# Straw Bale Construction/Print version

From Wikibooks, open books for an open world

< [Straw Bale Construction](/wiki/Straw_Bale_Construction)

![Unreviewed changes are displayed on this page](//bits.wikimedia.org/static-1.22wmf19/extensions/FlaggedRevs/frontend/modules/img/1.png)This page may need to be [reviewed](/wiki/Wikibooks:REVIEW) for quality.

Jump to: navigation, search

![Printer.svg](//upload.wikimedia.org/wikipedia/commons/thumb/2/23/Printer.svg/40px-Printer.svg.png)

**This is the [print version](/wiki/Help:Print_versions) of [Straw Bale Construction](/wiki/Straw_Bale_Construction)**  
You won't see this message or any elements not part of the book's content when you print or [preview](//en.wikibooks.org/w/index.php?title=Straw_Bale_Construction/Print_version&action=purge&printable=yes) this page.

[Straw Bale Construction/Front cover](/w/index.php?title=Straw_Bale_Construction/Front_cover&action=edit&redlink=1)

## Contents

  * 1 Introduction to Building with Straw Bales
    * 1.1 History
    * 1.2 Current Perspective and Regulations
      * 1.2.1 Australia
      * 1.2.2 Canada
      * 1.2.3 New Zealand
  * 2 Materials
    * 2.1 Straw sources, bale dimensions and compression
    * 2.2 Choosing your bales
  * 3 Characteristics
  * 4 Acoustics of straw bale structures
    * 4.1 Links
    * 4.2 Insulation
    * 4.3 UK
    * 4.4 US
    * 4.5 Thermal mass
    * 4.6 Thermal mass
    * 4.7 Availability, types and cost
      * 4.7.1 Availability
      * 4.7.2 Types
      * 4.7.3 Cost
    * 4.8 Resistance to pests
    * 4.9 Resistance to fire
    * 4.10 Limits to structural strength
    * 4.11 UK Structural Design of Loadbearing Straw Bale Buildings
      * 4.11.1 Traditional Construction
      * 4.11.2 Prefabricated
    * 4.12 Design and construction challenges
    * 4.13 Foundations
    * 4.14 Toe up
    * 4.15 Underfloor insulation
    * 4.16 Heating
    * 4.17 US specific
    * 4.18 Walls
      * 4.18.1 Straw Bale Infill
      * 4.18.2 Load Bearing Walls
      * 4.18.3 Curved Walls
      * 4.18.4 Structural Capabilities of Bale Walls
    * 4.19 Finishes
      * 4.19.1 Cement/ sand stucco
      * 4.19.2 Clay plaster
      * 4.19.3 Lime plaster
      * 4.19.4 Tadelakt
      * 4.19.5 Floor finishes
    * 4.20 Openings
    * 4.21 Roofing
      * 4.21.1 The _Green_ Roof
      * 4.21.2 Roof and Ceiling Insulation
      * 4.21.3 Related Links
    * 4.22 Pushing the Limit
      * 4.22.1 Arches and vaults
        * 4.22.1.1 Designing the catenary arch
          * 4.22.1.1.1 The gravity approach
          * 4.22.1.1.2 The mathematical approach
        * 4.22.1.2 Building the formwork
      * 4.22.2 Domes
    * 4.23 Related Resources
      * 4.23.1 Content
    * 4.24 Useful Software
      * 4.24.1 Technical Studies, Reports and Tests
        * 4.24.1.1 General
        * 4.24.1.2 Acoustics
        * 4.24.1.3 Insulation
        * 4.24.1.4 Fire Safety
        * 4.24.1.5 Building Codes
        * 4.24.1.6 Construction Strength
        * 4.24.1.7 Moisture
        * 4.24.1.8 Studies in other languages
      * 4.24.2 Worldwide organisations and contacts
        * 4.24.2.1 The Americas
        * 4.24.2.2 Europe
        * 4.24.2.3 South Pacific
        * 4.24.2.4 Email Lists
      * 4.24.3 Straw Bale Building Registries
    * 4.25 Resources on the internet
      * 4.25.1 Wikipedia, the free encyclopedia
      * 4.25.2 Wikibooks, the open-content textbooks collection
      * 4.25.3 External links
  * 5 Bibliography
  * 6 Glossary of Terms

# Introduction to Building with Straw Bales[[edit](/w/index.php?title=Straw_Bale_Construction/Introduction&action=edit&section=T-1)]

## History[[edit](/w/index.php?title=Straw_Bale_Construction/Introduction&action=edit&section=T-2)]

While use of grass-family plant fibers has long been a part of building methods worldwide, dating far back into prehistory, actual straw-_bale_ construction was pioneered in [Nebraska](//en.wikipedia.org/wiki/Nebraska) in the [United States](//en.wikipedia.org/wiki/United_States), in the late 19th/early 20th century, in response the then-new availability of baling machines and the lack of significant amounts of timber or buildable [sod](//en.wikipedia.org/wiki/sod) needed to build barns and housing in the [Sandhills](//en.wikipedia.org/wiki/Sandhills_\(Nebraska\)) region. Under the [Homestead Act](//en.wikipedia.org/wiki/Homestead_Act) of 1862 and the [Kinkaid Act](//en.wikipedia.org/wiki/Kinkaid_Act) of 1904, the "sod-busters" were required to develop and live on their new property for five years in order to maintain ownership; building housing was a legal requirement. The straw-bale house was first seen simply as a make-shift structure, to provide temporary lodging, until enough funds were available to pay for the shipping in of timbers, to build a "real" house. However, these homes quickly proved to be comfortable, durable, and affordable, and so became regarded as permanent housing. Over the past century they have indeed outlived many neighbouring timber-frame buildings, and a number are in continuing use today and beginning their second century.

After World War II a scattering of U.S. veterans turned to straw-bale for shelter, but modern straw-bale construction experienced a re-emergence in the late [1970s](//en.wikipedia.org/wiki/1970), after the [1973 energy crisis](//en.wikipedia.org/wiki/1973_energy_crisis) helped bring issues of real [sustainability](//en.wikipedia.org/wiki/sustainability) to the forefront, with first examples built primarily in the southwestern United States. Now, they are being built the world around, from northern Canada, Mongolia and post-Chernobyl Russia, to Mexico, Australia and New Zealand. Because it is based on an inexpensive and renewable so-called "agricultural waste product," with a technique relatively simple for beginners to implement, involving few synthetic chemicals and providing effective energy-conserving insulation, it continues to grow in popularity, especially with [do-it-yourself-ers](//en.wikipedia.org/wiki/do-it-yourself) "owner-designer-builders" and other proponents of sustainability.

## Current Perspective and Regulations[[edit](/w/index.php?title=Straw_Bale_Construction/Introduction&action=edit&section=T-3)]

(_Please help to expand this section!_)

Building with straw bales is slowly but surely gaining ever wider acceptance across America, Europe and Australasia. With some charitable groups using it in poorer countries it is also beginning to appear in South America and Eastern Europe.

Government bodies are in general less hostile than you might at first expect. In many instances government bodies actively welcome sustainable building projects and straw bale building is readily recognized as a sustainable building method. Generally there is some reluctance to accept non standard 'alternative building methods by building officials. Besides adopted straw bale building codes there are now extensive resources available based on officially executed laboratory tests, studies and reports making it much easier to win them over (see the later section entitled _[Technical Studies, Reports and Tests](/wiki/Straw_Bale_Construction/Resources/Technical_Studies)_ for a compilation of links to such literature).

Since the initial research done in the United States to support the adopted straw bale buildings in several counties, tests have been executed in such places as Australia, Austria, Canada, Denmark, Germany, France, Hungary and New Zealand, resulting in the adoption of either local codes or the establishment of a frame work of best practices.

### Australia[[edit](/w/index.php?title=Straw_Bale_Construction/Introduction&action=edit&section=T-4)]

Around 1996 the Standards New Zealand/Standards Australia Joint Technical Committee for Earth Building (BD-083), chaired by New Zealand architect Graeme North, decided against publishing any specific regulatory standards.

Following the conclusion of the committee, in 2001 [Standards Australia](http://www.standards.org.au/) published an _[Earth Building Handbook](http://infostore.saiglobal.com/store/Details.aspx?productid=568794)_ authored by Dr Peter Walker (University of Bath, UK) with the assistance of Stephen Dobson, David Baetge, Kevan Heathcote, Chris Howe and David Oliver.[1]

### Canada[[edit](/w/index.php?title=Straw_Bale_Construction/Introduction&action=edit&section=T-5)]

Several researchers and government bodies in Canada, including the [Canadian Mortgage and Housing Company](//en.wikipedia.org/wiki/Canada_Mortgage_and_Housing_Corporation), have been testing the abilities of straw-bale construction.[2] They hope to develop building code to be included in the next revision of the Canadian Building Code.

Building permits can be issued for alternate building methods approved by an engineer.[_[citation needed](/wiki/Wikibooks:OR)_]

### New Zealand[[edit](/w/index.php?title=Straw_Bale_Construction/Introduction&action=edit&section=T-6)]

Early European settlers used clay to make wattle and daub, sod or cob houses. Chimneys were made from tree fern trunks heavily plastered with clay. Māori began to use sod to build _whare paruparu_ (dirt houses) _takitaki_ (walls).[3] The oldest known standing earth building in New Zealand was built in 1842, the two storey _Pompallier House_ in [Russell](http://en.wikipedia.org/wiki/Russell,_New_Zealand), [Bay of Islands](http://en.wikipedia.org/wiki/Bay_of_Islands).

Today the popularity of straw bale construction is increasing, with a growing number of specialist businesses dedicated to the area. Straw bale constructions are required to meet the standard New Zealand building regulations.[4]

Around 1996 Graeme North, Chair of the Standards New Zealand/Standards Australia Joint Technical Committee for Earth Building (BD-083), rejected an approach to enlarge the committee's work to write strawbale standards for Australasia despite the wide range of building methods that utilised both earth and straw. The rejection was based on several reasons:

  * Earth buildings rely on the binding properties of clay. Once this is absent, then you have another material and set of “rules”;
  * Strawbale was relatively recent in New Zealand and Australia and did not have a large number of local examples or performance history to draw upon;
  * There was no adequate funding available to enable them to do the work.
  * Some members of the committee had no experience or interest in strawbale.

Despite this outcome, a few years later the 'New Zealand Earth Building Standards' were published in late 1998/1999. Standards development was managed by Standards New Zealand and supported by the members of a voluntary Technical Committee. The publications are available from [Standards New Zealand](http://www.standards.co.nz/):

  * _NZS 4297:1998 Engineering Design of Earth Buildings (Specific Design)_
  * _NZS 4298:1998 Incl Amendment#1 2000 Materials & Workmanship for Earth Buildings_
  * _NZS 4299:1998 Incl Amendment#1 1999 Earth Buildings Not Requiring specific Designs_

In mid-2012, access to these three standards documents cost over NZD $300 to purchase,[5] however they are usually easy to locate in a local library via services such as [WorldCat](http://www.worldcat.org/) and are not particularly long documents. The Earth Building Association of New Zealand suggests that the final document (_NZS 4299:1998 Incl Amendment#1 1999 Earth Buildings Not Requiring specific Designs_) may be useful for earth builders seeking a way to legally avoid dealing with certain planning expenses.

Also in 1998 the Building Research Association of New Zealand published an article entitled _Guidelines For Strawbale Building In New Zealand_ by G. North, R. Walker, B. Gilkison, N. Crocker, A. Alcorn, T. Drupsteen in its _BUILD_ magazine. This was apparently later republished as a 'bulletin' on straw bale building best practices[6], most recently updated in December 2010[7].

One of the authors of that paper, architect Graeme North, presented a paper entitled _[Strawbale Building Guidelines for Wet and Humid Climates (Such as New Zealand's)](http://www.ecodesign.co.nz/strawbalePF.shtml)_ at an international conference in 2002.

For further information on local regulations and conditions, consider visiting the _[Earth Building Association of New Zealand](http://www.earthbuilding.org.nz)_.

  1. ↑ The handbook is available online for over AUD $100, a sample is also [available here](http://infostore.saiglobal.com/store/downloadFile.aspx?path=Previews%%205cas%%205cmisc%%205chandbook%%205cHB195.pdf).
  2. ↑ [Canada Mortgage and Housing Corporation - Documents matching 'straw'](http://www.cmhc-schl.gc.ca/en/search/search_001.cfm?sec=en&os=&text=straw)
  3. ↑ _[Rock, limestone and clay - Clay](http://www.teara.govt.nz/en/rock-limestone-and-clay/6)_, _Te Ara - the Encyclopedia of New Zealand_. Carl Walrond, 2009-03-02.]
  4. ↑ _[Unit Standard 13033 - Alternative Building](http://www.slideshare.net/matt07/alternative-building-8757750)_, Matt Thompson. 2011-08-02.
  5. ↑ [NZS 4297, NZS 4298 & NZS 4299 - Earth Building Set](http://www.standards.co.nz/web-shop/?action=viewProductPack&mod=catalog&pid=4028828607e45bd10107f8186e1c0002)
  6. ↑ _[BRANZ Bulletin #398: Strawbale Construction](http://infostore.saiglobal.com/store/Details.aspx?ProductID=589139)_, Building Research Association of New Zealand, 2000.
  7. ↑ _[BRANZ Bulletin #530: Strawbale Construction](http://www.branz.co.nz/cms_display.php?sn=123&st=1)_, Building Research Association of New Zealand, December 2010.

![](//upload.wikimedia.org/wikipedia/commons/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png)

**This page may need to [verify facts](/wiki/Wikibooks:Original_research) by citing reliable publications.**  
You can help by adding references to reliable publications, or by [correcting statements](//en.wikibooks.org/w/index.php?title=Straw_Bale_Construction/Print_version&action=edit) cited as fact.

# Materials[[edit](/w/index.php?title=Straw_Bale_Construction/Materials&action=edit&section=T-1)]

## Straw sources, bale dimensions and compression[[edit](/w/index.php?title=Straw_Bale_Construction/Materials&action=edit&section=T-2)]

Straw-bales can be made from a range of plant fibers, not only grass-family species like wheat, rye, barley, blue-grass and rice, but also flax, hemp, etc. (Bales of recycled materials like paper, pasteboard, waxed cardboard, crushed plastics, whole tires and used carpeting have also all been used or are currently being explored for building.)

Basic straw-bales are produced on farms and referred to as "field-bales". These come in a range of sizes, from small "two-string" ones 18 in (460 mm) wide, by either 14 or 16 in (350 to 400 mm) high, and 32 to 48 in (0.8 to 1.2 m) long, to three-string "commercial bales" 21 in wide, by 16 in high, by 3 to 4 ft long. These sizes range from 40 to as much as 100 pounds (18 to 45 kg).

Even larger "bulk" bales are now becoming common, 3 by 3 ft (1 by 1 m), or 3 x 4 ft (1 m by 1.2 m) by 6 ft (2 m) long and even 4 x 4 x 8 ft (1.2 by 1.2 by 2.4 m) long, weighing up to a ton, plus rolled round bales 4 to 5 ft (1.2 to 1.5 m) in diameter. All of these "economy-size" units also offer unique potential for imaginative designers.

A newer trend is the use of high-density recompressed bales, sometimes called [strawblocks](//en.wikipedia.org/wiki/strawblocks), offering far higher compression strength. These bales, "remade" from field bales, in massive stationary presses producing up to 1 million pounds of force (4 MN), were originally developed for cargo-container transport to over-seas markets.

But innovators soon discovered that where a wall of "conventional field bales" is able to support a roof load of 600 pounds per foot (900 kg/m), the high-density bales can support up to 3,000 to 4,500 pounds per foot (4,500 to 7,000 kg/m). This makes them particularly suited to [load-bearing](//en.wikipedia.org/wiki/load-bearing) multi-storey or "living-roofed" designs, and they may be faced with siding, gyp-board or paneling and have cabinetry hung directly from them with long sheet-rock screws.

They are available in a range of sizes from different companies' presses but 2' long by 2' high by 18" wide might be considered "typical"; because they are bound with horizontally ties or straps, at 3" or 4" intervals vertically, they may be recut with a chain-saw at a range of heights. They are usually used in "stacked bond", with the straws running vertically for greatest strength and tied with "re-mesh" on both sides before stucco application.

## Choosing your bales[[edit](/w/index.php?title=Straw_Bale_Construction/Materials&action=edit&section=T-3)]

  * straw source
  * twine tightness
  * compression
  * humidity

# Characteristics[[edit](/w/index.php?title=Straw_Bale_Construction/Characteristics&action=edit&section=T-1)]

The thick walls (typically 21 to 26 inches (530 mm) when stuccoed/plastered), result in deeper window and door "reveals", similar to stone and adobe buildings. Since the bales are irregular and may be shaped easily, they are readily adaptable to curved designs, and when plastered, tend toward a relaxed, imperfect texture and shape. If flat, straight walls are desired, this can be achieved, as well, by the application of more plaster.

  1. [Acoustics](/w/index.php?title=Straw_Bale_Construction/Print_version/Acoustics&action=edit&redlink=1)
  2. [Insulation](/w/index.php?title=Straw_Bale_Construction/Print_version/Insulation&action=edit&redlink=1)
  3. [Thermal mass](/w/index.php?title=Straw_Bale_Construction/Print_version/Thermal_mass&action=edit&redlink=1)
  4. [Passive solar](/w/index.php?title=Straw_Bale_Construction/Print_version/Passive_solar&action=edit&redlink=1)
  5. [Availability, types and cost](/w/index.php?title=Straw_Bale_Construction/Print_version/Availability_types_and_cost&action=edit&redlink=1)
  6. [Resistance to pests](/w/index.php?title=Straw_Bale_Construction/Print_version/Resistance_to_pests&action=edit&redlink=1)
  7. [Resistance to fire](/w/index.php?title=Straw_Bale_Construction/Print_version/Resistance_to_fire&action=edit&redlink=1)
  8. [Structural properties](/w/index.php?title=Straw_Bale_Construction/Print_version/Structural_properties&action=edit&redlink=1)
  9. [Design and construction challenges](/w/index.php?title=Straw_Bale_Construction/Print_version/Design_and_construction_challenges&action=edit&redlink=1)

# Acoustics of straw bale structures[[edit](/w/index.php?title=Straw_Bale_Construction/Characteristics/Acoustics&action=edit&section=T-1)]

A report carried out in Denmark (Halmhuse - Udformning og materialeegenskaber [Straw_Bale_Construction/Resources/Technical_Studies](/wiki/Straw_Bale_Construction/Resources/Technical_Studies)) measured the sound insulation performance of a wall in an existing home. The measurements were carried out in a wall with both horizontal strawbales (where the straws were perpendicular to the plane of the wall) and on a wall with vertical strawbales (where the straws were parallel with the plane of the wall). In both instances there were approximately 40 mm of clay rendering on each side of the wall. In the first instance the sound insulation (expressed with the sound reduction R’w) was found to be R’w=52 dB and in the second instance to be R’w=46 dB. The second result is affected considerably by bed-lofts in both rooms that were carried by a wooden framework in the wall. DELTA [[1]](http://www.delta.dk/) estimates that an construction focusing on reducing the transmission due to openness in the construction (flank transmission), would be able to obtain values of 53-54 dB, regardless of the direction of the straws. For comparison it can be mentioned that the requirement of the Danish Building Regulations in 2004 for a wall that separates apartments in housing blocks is 52 dB, while the requirement for walls between non-detached houses built in accordance with the Danish Building Regulations for Small Houses is 55 dB. It should be mentioned that walls that only just satisfy these code requirements are not always perceived as satisfactory by the residents. For most other applications the strawbale-walls will have satisfactory sound insulation performance. Within a dwelling the sound reduction is particularly satisfactory and the actual sound insulation will most likely be determined by the doors.

A less formal study was made of a recording studio in Sydney by John Glassford of [Huff 'n' Constructions](http://www.glassford.com.au/). This has yet to be added.

  


## Links[[edit](/w/index.php?title=Straw_Bale_Construction/Characteristics/Acoustics&action=edit&section=T-2)]

These links are what I have for SB recording studio's

  * <http://www.alteredstaterecords.com/strawbalestudio.html>
  * <http://www.aaronenglish.com/aaronbio.html>
  * <http://www.johari.co.uk/music.html>
  * <http://www.geocities.com/dreamingbones/music.html>
  * <http://www.pindropclub.co.uk/strawdio>
  * <http://sbregistry.greenbuilder.com/search.straw?RID=110>

## Insulation[[edit](/w/index.php?title=Straw_Bale_Construction/Characteristics/Insulation&action=edit&section=T-1)]

## UK[[edit](/w/index.php?title=Straw_Bale_Construction/Characteristics/Insulation&action=edit&section=T-2)]

Straw in steady state conditions is an unexceptional insulator in the context of insulating materials that are typically considered when designing a building envelope.

Insulation Material Typical Thermal Conductivity Values, W/mK Thickness required in a frame construction to provide U = 0.2 W/m2K

Hemp-lime
0.06 - 0.09[_[citation needed](/wiki/Wikibooks:OR)_]
450mm

Straw
0.05 - 0.07[_[citation needed](/wiki/Wikibooks:OR)_]
350mm

Wood/Hemp/Wool Fibre
0.038 - 0.040[_[citation needed](/wiki/Wikibooks:OR)_]
200mm

Mineral Wool
0.032 - 0.040
175mm

Rigid Foam
0.022 - 0.030
150mm

_Note: of the materials given in the table above straw is the only one that can also be used as the principle structural element._

_Note: U = 0.2 W/m2K is a steady state target proposed in case studies for the 2013 Part L draft, the new regulations do allow dynamic methods of analysis where natural fibre insulation materials perform significantly better._

However, the first point to note is that in common with all natural fibre insulation, straw performs better under dynamic conditions. So if a typical day/night cycle is considered better in-situ performance will be recorded than would be predicted from a typical U value calculation.

The next point to consider is that straw is used in bale form and typically laid flat to maximise stability during construction. So more straw is put into the building to fascilitate the construction sequence than would be needed to provide adequate thermal performance.

Finally straw is low density and the higher density renders are thin. So thermal mass and thermal lag time are less than for a traditional masonry construction. However natural fibres interact with moisture in the air which causes a 'virtual' thermal mass effect as water vapour changes phase, this has been more thoroughly investigated in hemp-lime than straw, but is still not fully understood.

## US[[edit](/w/index.php?title=Straw_Bale_Construction/Characteristics/Insulation&action=edit&section=T-3)]

A carefully constructed straw-bale building has excellent thermal performance because of its combination of the bales' high insulative value and the thermal mass provided by the interior's thick plaster coating. (Read the section on thermal mass for more on the advantages of a high mass construction.)

    A good starting point is a discussion of what R-value is, and what it is not. It is not an absolute measure of how energy efficient your building is. It is not even a perfect way of predicting the wall’s contribution to thermal comfort. It is one piece of information about the wall that, with other information, can enable you to estimate the heat loss and heat gain through the walls. R-value is the inverse of U-factor (R = 1 / U). U-factor is a measure of thermal conductance, or how easily a material (or system) allows heat to pass through it. This is how U-factor is defined (in the U.S.): the number of British thermal units that pass through one square foot of a material (or system) per hour with a one degree Fahrenheit temperature difference between the two sides of the material. Mathematically:

![U=\\left\( \\frac{Btu}{h \\times a \\times F} \\right\)](//upload.wikimedia.org/math/c/2/5/c255202ac7285dfef3fb6da67bf56feb.png)

_Btu = British thermal units, a = area in square feet, F = temperature fahrenheit_

    In most other countries U-factor is defined in terms of Watts per square meter per Kelvin [W/(m2*K)]. To convert metric (SI) U-factors to inch-pound (IP) U-factors multiply by 0.1761; to convert the other way, simply divide by 0.1761. To convert IP R-values to metric R-values, multiply by 5.6783.

    When a laboratory tests a material (or system) to determine its thermal conductance or resistance, they determine the heat flow from one side to the other on the basis of measured surface temperatures and heat energy required on the warm side of the wall to maintain a steady heat flow. This provides the U-factor, which is then converted to R-value for some purposes. (Nehemiah Stone, 2003)

(the following comments are imperial R value) The theoretical [R-value](/w/index.php?title=R-value&action=edit&redlink=1) ([thermal resistance](/w/index.php?title=Thermal_resistance&action=edit&redlink=1)) for a 16.5 inch (420 mm) straw bale was calculated by Joseph McCabe as 52 ([RSI](/w/index.php?title=R-value&action=edit&redlink=1)-9.2). This is compared with a theoretical R-value for 3.5 inch (90 mm) of fibreglass (the conventional insulation material used in home construction) of 13 (RSI-2.3). This means fibreglass has an R-value of about 3.7 per inch (RSI-0.26 per centimeter) and straw bales have about 3.2 per inch (RSI-0.22 per centimeter).

Some lab tests of straw-bale assemblies have found significantly lower R-values in practice. However, the more conservative of these results still suggests an R-value of 28 for an 18" wall [[2]](http://www.cmhc.ca/publications/en/rh-pr/tech/tech02-115-e.html), which is a significant improvement over the R-14 of an energy-efficient insulated 2x6 wall[[3]](http://www.cmhc.ca/publications/en/rh-pr/tech/tech02-115-e.html). Straw-bale experts suggest that it is possible to approach theoretical R-values by giving more attention to detailing, but this has never been documented.

    Tests have shown a range of values from R-17 (for an 18” bale wall) to R-55 (for a 23” bale). Analysis at Oak Ridge National Lab, among other places, has shown that R-values for insulation materials used in “standard” walls are generally much higher than the R-value for the wall as an assembly of disparate materials. Joe McCabe recently postulated that the same phenomenon could account for the difference between the high values from his testing of bales and the lower values obtained in the 1998 Oak Ridge test of a straw bale wall system. While it is possible that the relatively low densities where bales abut each other might contribute to greater heat loss than would be measured through an individual bale, it is unlikely that this would account for the entire difference. This difference between bales and bale walls is similar to the difference between standard insulation and what is found in stud framed walls (insulation voids, thermal bridges, uninsulated headers, and other faults).

    It is noteworthy that all tests of straw bale wall systems prior to the Oak Ridge test in 1998 had potentially significant shortcomings and should not be considered particularly reliable. The last Oak Ridge test had no identified deficiencies and is considered by most to be an accurate determination of the thermal resistance of straw bale walls. ORNL determined the R-value to be R-27.5 (or R-1.45/inch), or R-33 for three string (23”) bale wall systems. Shaving a bit off the top just for conservatism's sake, the California Energy Commision officially regards a plastered straw bale wall to have an R-value of 30.

## Thermal mass[[edit](/w/index.php?title=Straw_Bale_Construction/Characteristics/Thermal_mass&action=edit&section=T-1)]

    _Main page: [Thermal mass](/w/index.php?title=Thermal_mass&action=edit&redlink=1)_

The interior plaster on a straw bale wall works as an excellent thermal mass on a [diurnal](/w/index.php?title=Diurnal&action=edit&redlink=1) cycle.

Thermal mass reduces temperature swings due to daytime warming and night time cooling, by absorbing and then gradually releasing heat. This can result in a direct reduction in the need for fuel or electricity to regulate temperature, and indirectly in savings through lifestyle adjustments: occupants of a moderate environment, with only gradual temperature swings, are less likely to use artificial heating and cooling. This is most easily achieved at high desert altitudes where a clear sky contributes to both warm days (solar gain) and cool nights (nighttime cooling), but the principle still works in other climates as well.

## Thermal mass[[edit](/w/index.php?title=Straw_Bale_Construction/Characteristics/Passive_solar&action=edit&section=T-1)]

(Please help expand this section, specifically adding comparative)

Straw bale like all other organic insulation materials are better able to buffer heat then inorganic insulation. Basically this improves thermal comfort within a building, exterior temperature swings are delayed and damped. Having thermal mass is the difference between the interior comfort experienced within a catherderal or in a corrugated shed, either in the summer or winter. The fact that a straw bale wall should be plastered on innner and outer surfaces greatly enhances the heat buffering effect by substantially adding to the thermal mass of the building.

The combination of insulation with sufficient thermal mass creates the high level of comfort experienced in most straw bale buildings. Adding extra thermal mass by even thicker plaster layers on inner surfaces encounters the effects of diminishing returns. Doubling the thickness over 35mm (which seams to be the optimum) increases comfort by an insignificant amount. Depending on the location overheating can take place if there is too much equator facing glass. This can be combatted by adding extra thermal mass. Shading though is far more effective but correctly dimensioning the amount of glasing is even better as it saves the heat loss through the glasing at night or overcast days.

(Passive Solar should be moved to a more appropriate section)

Passive solar refers to buildings designed to maximise the heating and cooling effects of the environment around them. They are called passive because there are none (or few) parts of the design that require energy to operate. The most common technique for passively taking advantage of the environment is maximising solar gain by exposing interior surfaces to the suns warmth and then designing the building to best contain that warmth. At the other end of the scale, where climates are hot and passive cooling is what's needed, one technique is using rising warm air to draw basement cooled air up through a building.

Any building taking advantage of passive solar gain must have well insulated interior surfaces which are exposed to sunlight and have enough mass to store daytime heat and release it at night. How suited a straw bale house is to taking advantage of solar gain depends on the mass (think of thickness) of the inside plaster coating, though some maintain that straw bale constructions are inherently unsuitable for passive solar gain [[4]](http://www.thenaturalhome.com/passivesolar.html) (although the article seems to neglect the surface plaster). It should be stressed that straw bale homes are not inherently good for passive solar gain, they need to be designed to make use of it, it doesn't just happen. The same is true of any building material or system.

Following are the basic features that distinguish straw bale buildings designed to maximise passive (think of free and sustainable) heating and cooling:

  * Limited exterior wall surface with [high insulation](http://en.wikipedia.org/wiki/Thermal_insulation).
  * Equator-facing, East and West Roof overhangs correctly sized to block the summer sun (angle) and still allow the lower winter sun angle to provide heating of interior [thermal mass](http://en.wikipedia.org/wiki/Thermal_mass).
  * Passive preheating/precooling of external air by drawing through cellers, porches, glass houses and [heat exchangers](http://en.wikipedia.org/wiki/Heat_exchanger).

**Features specific to cold climates**

  * Large ([super insulated](http://en.wikipedia.org/wiki/Insulated_glazing) [low-e](http://en.wikipedia.org/wiki/Low-emissivity)) glass surfaces with high orientation for maximum sun exposure of the buildings interior. In strawbale buildings the inside plastered surface of the bales is a great surface for collecting sunlights heat and radiating it slowly back to the inside space. See also [w:Solar_gain:solar gain](//en.wikipedia.org/wiki/Solar_gain:solar_gain).
  * Superinsulated doors, windows and frames. Glazing with low-emissivity glass coatings facing outwards
  * Position doors for minimum wind exposure, preferably with an enclosed porch.
  * External postbox, not an in-door hole.
  * Building envelope air-tightness (see below).
  * For extra winter heating the focus is on renewable fuels (plant oils/ charcoal and wood) or sun heated systems ([solar collectors](http://en.wikipedia.org/wiki/Solar_collector) or [heat pumps](http://en.wikipedia.org/wiki/Heat_pump)).

**Features specific to hot climates**

  * Glass openings (and leisure areas) need to be protected from radiated heat from surrounding object like sun baked sand or earth, outside planting can greatly reduce radiated ground heat.
  * Shading and orientation to avoid sun exposure, especially to the buildings interior.
  * Position windows where they can make the most efficient use of prevailing wind for cooling and ventilation.

One common source of confusion when talking about 'passive' construction is the term 'breath' which is more accurately known as “vapor permeability”. People talk about straw bale walls breathing, but this has nothing to do with **air** moving through the wall, it's about **moisture** moving through the wall. Really it is better to refer to it as moisture permiability. In this way walls that can transport odour filled moisture to the outside contribute to a high air quality, without air moving through the wall.

## Availability, types and cost[[edit](/w/index.php?title=Straw_Bale_Construction/Characteristics/Availability_types_and_cost&action=edit&section=T-1)]

### Availability[[edit](/w/index.php?title=Straw_Bale_Construction/Characteristics/Availability_types_and_cost&action=edit&section=T-2)]

Straw is an agricultural waste product, a by-product of grain harvesting. Many different kinds of straw are baled and can be used for construction. Straw is widely available, and is generally an abundant, renewable resource. Relatively little energy is consumed in harvesting, baling and transporting bales to a building site. In bulk, straw bales are generally sold for close to the cost of baling and transport. Farmers will sometimes sell bales for under cost in order to clear storage sheds prior to a harvest.

In most regions, straw is baled only once each year, and so must kept dry and stored for use at other times of the year. Straw production and demand is relatively constant, however high demand for bales used for erosion control following forest fires can create a temporary shortage of bales.

### Types[[edit](/w/index.php?title=Straw_Bale_Construction/Characteristics/Availability_types_and_cost&action=edit&section=T-3)]

Bales are rectangular compressed blocks of straw, bound by strings or wires. Straw bales come in all shapes and sizes. Rectangular bales are the only bales suitable for building. The round bales that are now becoming popular require re-bailing before use but this is not recommended. Three string bales (585x405x1070 mm) common in western USA have an average weight of 29 kg. The two string bales (460x350-450x960 mm) which are common in the rest of USA and most of the world are easier to handle and have a weight ranging from 15 to 19 kg.

Besides these traditionally sized bales, big jumbo bales are also becoming popular. There are basically two sizes in use. The real jumbo is 1200x760x2400 mm and the mini-jumbo is 800mm wide and available in various lengths and heights depending on the bailing machine used. The jumbo bales are appropriate for bigger industrial buildings where they show definite advantages due to their high load carrying capacity of up to 3 t/bale for the 1200mm wide variety. Only machine handling is possible due to their weight. Greater stability and the bigger size of Jumbo bales compared to the conventional bales favors rapid and easy construction.

### Cost[[edit](/w/index.php?title=Straw_Bale_Construction/Characteristics/Availability_types_and_cost&action=edit&section=T-4)]

Small bales range in price from 1.50 USD per bale to 6USD per bale. Prices go up rapidly when you take into account transportation. Jumbo bales, including transportation, range in cost from 15USD to 30USD per bale. This depends upon when you purchase the bales, how far they need to be transported, and type of bale - whether it's wheat straw, flax straw, or rice straw. Different "waste" products have different values for farmers and some are less usable than others for agricultural purposes.

The best way to get an idea of prices in your area is to look in the [[../../Resources/Worldwide_Contacts|Worldwide organisations and contacts]] section of this book. Of course if you find some useful information, come back and add it to this page.

## Resistance to pests[[edit](/w/index.php?title=Straw_Bale_Construction/Characteristics/Resistance_to_pests&action=edit&section=T-1)]

Straw bales are thick and dense enough to keep out many kinds of pests. As well, the outer layer of plaster makes them unattractive or impenetrable to animals and insects. Finally, because straw contains little nutrient value to most animals and insects, it does not attract pests.

Termites like moist damp conditions. While a wall is kept dry, there is little danger termites would have any interest. When termites do manage to enter a wall, they tend to bypass the straw and attack any wooden studs.

In North America, termites attacked straw bale houses only very rarely.

## Resistance to fire[[edit](/w/index.php?title=Straw_Bale_Construction/Characteristics/Resistance_to_fire&action=edit&section=T-1)]

Although loose straw is quite flammable, once packed into a bale it is too dense to allow enough air for [combustion](/w/index.php?title=Combustion&action=edit&redlink=1). By analogy, it is easy to light a single piece of paper on fire, but difficult and time consuming to burn an entire phone book. In construction it is critical to have, at a minimum, a parge coat of plaster on all surfaces of the wall. Parge coating the wall involves troweling on a thin coating of mortar and brushing it smooth.

Typical failure of straw-bale homes involves frame walls set against straw-bale walls without a parge coat. A spark from an electrical short or an error by a plumber ignites the hair-like fuzz on the exposed bale. The flame spreads upward and sets the wood framing on fire causing the wood framing to burn. The typical fire results in little fire damage to bales, but extensive water damage due to the fire suppression activities.

The ASTM E-119 fire resistance test for plastered straw-bale wall assemblies in 1993 passed for a 2 hour fire-wall assembly. In this test a gas flame blows on one side of the wall at approximately 2000 degree Fahrenheit (1100 degrees Celsius) while the temperature of the other side of the wall is continuously measured. The results of this test had no burn-through and a maximum temperature rise of 60 degrees Fahrenheit (33.3 degrees Celsius).

## Limits to structural strength[[edit](/w/index.php?title=Straw_Bale_Construction/Characteristics/Structural_properties&action=edit&section=T-1)]

Load-bearing straw-bale walls are typically used only in single-storey or occasionally double-storey structures. A dug foundation (basement) is uncommon.

An [all-straw vaulted building](/wiki/Straw_Bale_Construction/All-straw_vaulted_building) was designed and built in Joshua Tree, California, and greatly exceeded the structural requirements for this highly active seismic zone.

Post and beam straw-bale structures have been used for buildings as large as 14,000 square feet (1,300 m²) and even for a United States Post Office, in Corrales, NM [[5]](http://www.sarep.ucdavis.edu/NEWSLTR/v5n3/sa-10.htm).

## UK Structural Design of Loadbearing Straw Bale Buildings[[edit](/w/index.php?title=Straw_Bale_Construction/Characteristics/Structural_properties&action=edit&section=T-2)]

In the UK there are currently two main ways of building with straw: onsite or prefabricated. In both cases the straw is covered by an earth or lime render, note NEVER a cement render!

In the UK the recommended minimum density for a straw bale is 110kg/m^3 this is to ensure a good bond between the straw and render by improving the dimensional stability of the straw.

The below is based on the _Natural Building Materials_ lecture series given at the University of Bath (BRE Centre for Innovative Construction Materials)

### Traditional Construction[[edit](/w/index.php?title=Straw_Bale_Construction/Characteristics/Structural_properties&action=edit&section=T-3)]

**Vertical Load Capacity**

Current practise is to ignore the strength of the straw and only consider the strength of the render. Recent testing at the University of Bath has shown that the render more than any other variable affects strength and stiffness.

Consider a typical wall section for a one-storey building that uses standard two string bales laid flat (450mm) and 35mm render internally and externally. A timber base and header plate are positioned to ensure uniform load distribution.

Assume that there is sufficient composite behaviour that the render will be restrained from buckling by the straw, the wall is plumb and the load is concentric.

Area of render = 2 × 35 × 1000 = 70×10^3 mm^2 per m run of wall

So even a low strength mortar σc = 0.5 N/mm^2

Gives a theoretical allowable force, F = A × σc = 35kN per m run of wall

However it is unlikely that a wall will ever be built plumb so a **practical limit of 10kN/m run is applied**. Addional checks should be done if the wall is to be eccentrically loaded as this will result in unequal load share between the internal and external renders.

**Lateral Load Capacity**

Once again the strength of the straw is ignored and composite behaviour is assumed. Failure is taken to be when the render cracks and leaves the straw vulnerable.

Calculate the second moment of area, I = 2[b(t^3)/12 + bt(d^2)] (from parallel axis theorem)

Calculate the section modulus, z = I/y (y is distance from centroid to extreme edge)

Moment resistance of the wall is given by, M = z × σb (σb of render, ignore straw)

Rearrange M = w(l^2)/8 for w to find failure load.

**Racking Resistance**

Straw constructions that are one or two storeys high generally do not have racking issues providing the walls are continuous and window openings are restricted to 50% of the wall area.

### Prefabricated[[edit](/w/index.php?title=Straw_Bale_Construction/Characteristics/Structural_properties&action=edit&section=T-4)]

The main supplier of prefabricated straw bale units in the UK is [Modcell](http://www.modcell.com/). The panels are made near to site in a flying factory, allowing the use of local straw which minimises embodied carbon due to transportation. The frame is machine cut glulam with steel corner bracing to improve racking resistance. These can be load bearing up to three storeys or used non-structurally as cladding panels.

## Design and construction challenges[[edit](/w/index.php?title=Straw_Bale_Construction/Characteristics/Design_and_construction_challenges&action=edit&section=T-1)]

Straw-bale construction is still considered experimental in many jurisdictions. Building codes may not include it, local authorities may not recognise it, and most contractors will probably not be experienced in its use.

Straw-bale buildings must be carefully designed to eliminate the possibility of moisture entering the walls, especially from above. Successful designs often incorporate roof overhangs that are wider than normal and roof shapes and detailing that minimise the risk of water splashing against walls.

Because straw-bale walls are much thicker than normal walls, there is sometimes a compromise between the size of the building's footprint and the amount of living space.

  1. [Foundations](/w/index.php?title=Straw_Bale_Construction/Print_version/Foundations&action=edit&redlink=1) _frost, soil types, insulation_
  2. [Walls](/w/index.php?title=Straw_Bale_Construction/Print_version/Walls&action=edit&redlink=1) _load bearing, non-load bearing, curved_
  3. [Finishes](/w/index.php?title=Straw_Bale_Construction/Print_version/Finishes&action=edit&redlink=1) _clay plaster, cement render, lime based plaster, mechanical application_
  4. [Openings](/w/index.php?title=Straw_Bale_Construction/Print_version/Openings&action=edit&redlink=1) _water proofing, tightness, design considerations, location, natural lighting_
  5. [Roofing](/w/index.php?title=Straw_Bale_Construction/Print_version/Roofing&action=edit&redlink=1) _green roofs, straw insulated, seashell insulated_
  6. [Non-residential Buildings](/w/index.php?title=Straw_Bale_Construction/Print_version/Non-residential_Buildings&action=edit&redlink=1)
  7. [Pushing the Limit](/w/index.php?title=Straw_Bale_Construction/Print_version/Pushing_the_Limit&action=edit&redlink=1) _arches, domes, stringless bales_
  8. [Building Services](/w/index.php?title=Straw_Bale_Construction/Print_version/Building_Services&action=edit&redlink=1) _electrical cables, plumbing, heating and cooling_

## Foundations[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Foundations&action=edit&section=T-1)]

The first rule of building with straw is to keep it dry ("good hat and goot boots"). This includes the foundations. Moisture will eventually find its way into even the best wall so foundations must allow any moisture to drain away. An impermeable foundation will trap moisture near the straw and cause it to degrade quickly. Care should also be taken positioning membranes for the same reason.

One possible solution is building a stone, lime mortar and rubble infill foundation. Build it up above ground level to protect against rising damp and rain splash. Other alternatives include rubble piers, rammed earth depending on the site and the desired aesthetic.

Concrete [footing](//en.wikipedia.org/wiki/footing)/[foundations](//en.wikipedia.org/wiki/Foundation_\(architecture\)) or thickened-edge-slab-on-grade foundations are another option. A building with concrete foundations is generally much easier to attain building approval for. While the most common solution, the cement used in concrete does require large amounts of energy for cement production. Concrete foundations contribute up to 70% of the ecological footprint of a straw bale house.

## Toe up[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Foundations&action=edit&section=T-2)]

To further prevent water damage, on top of the foundations one will generally find a toe up, a basis for the straw bale wall. It is made out of two parallel 5x10 (2x2") or 10x10cm (4x4") beams. These are spaced evenly about the width of one bale apart, the space between them filled with somewhat water resistant insulation like perlite, sheep wool, crushed shells or alternatives less friendly to the environment.

Pier foundations with joists raised well above ground level are a relatively common option in Australia and Germany. Even if the piers are poured or pre-fab concrete a vast savings on concrete is made. This technique also has the added bonus of allowing the use of straw bales as underfloor insulation as they are raised well above grade.

Bales can also be stacked over stem walls with joisted floors.

With load-bearing straw-bale homes [rubble trench foundations](//en.wikipedia.org/wiki/Rubble_trench_foundation) or [Earthbag construction](//en.wikipedia.org/wiki/Earthbag_construction) foundations are increasingly used, as an alternative to conventional footings. Some pioneer designers are even using rock-filled gabions or earth-filled "bastions" in lieu of concrete.

  


## Underfloor insulation[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Foundations&action=edit&section=T-3)]

The use of straw as underfloor insulation is usually discouraged because straw will rot and grow mold if it gets damp (>18% moisture content). Avoiding moisture is especially important kitchens and bathrooms where flooding is possible due to plumbing leaks/broken washing machines/over flowing bath tubs etc. One experimental building in Belgium tried to remedy this with a clever foundation floor structure. From bottom to top: big stones, sand, strong plastic tarp, sand, recycled building bricks (spaced so air can flow between them), straw blocks, and rammed earth for the floor.

A bed of shells has been used with much success in Denmark as a combined rubble bed and insulation. At a thickness of between 119.4 and 124.9mm conductivity is between 0.120 and 0.112 W/mK. Compared to industrial products (such as expanded ceramic or spun glass or rock) shells therefore provide good insulation as a nearly carbon neutral industrial waste product.

## Heating[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Foundations&action=edit&section=T-4)]

While thinking about the design of your foundations, or more specifically the foundation pad, this is the time to think about heating options. One of the options gaining popularity is in-floor radiant heating. You can read more about this in the section on building services under heating and cooling.

## US specific[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Foundations&action=edit&section=T-5)]

Foundations can still be a major cost as most building codes still require a footing of at least 12 inches or to the frost line, whichever is deeper. They then require that a pad be poured that is at least the width of the bales being used(possibly three inches less if you are going to use rigid insulation on the outside of the foundation) for at least 8 inches above final grade. This is the least restrictive code that has been written to date. If you are not being bound by code (rural area) you might be able to get away with using something much less energy intensive than concrete.

  * Note: Definitely check with the local code compliance or county property appraiser to get their input. Give them a bit of the information here and other places to warm them to the idea. If you are going to be bound by code you need to know that and follow it. Or alternatively, sell that piece of land and move elsewhere.

**Further reading**

  * Jay H. Crandell, [Design Guidelines for Frost Protected Shallow Foundations (2Mb PDF)](http://www.cs.arizona.edu/people/jcropper/desguide.pdf), 1994, U.S. Department of Housing and Urban Development

**References**

  * **Thermal insulation of mussell shells, three different densities** (2001, Jørgen Munch-Andersen, Birte Møller Andersen and Danish Building and Urban Research.) These tests were to measure the conductivity of Mussel shells carried out in 2001 and can be downloaded in Danish from the [Straw_Bale_Construction/Resources/Technical_Studies Technical studies](/w/index.php?title=Straw_Bale_Construction/Resources/Technical_Studies_Technical_studies&action=edit&redlink=1) section of this book. The shells were dried in a 60celcius oven before the tests. The tests were carried out following EN 822, 823 (1994) and ISO 8301 (1991). The margin of error is +-2%. There is an article about the tests in The Last Straw Journal (2005 Issue #52) Part of "Straw Bale Houses - design and material properties".

## Walls[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Walls&action=edit&section=T-1)]

### Straw Bale Infill[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Walls&action=edit&section=T-2)]

The original "Nebraska" straw-bale building technique was one in which walls of straw-bales actually provided the support for the roof-structure above, so these are now referred to as load-bearing, and straw-bale homes of this style continue to be built and permitted.

An alternative method of construction uses a [post and beam](//en.wikipedia.org/wiki/post_and_beam) framing system to carry roof, wind and seismic loads. Once that structure is in place, the walls are then infilled with straw bales for insulation. This type of structure is popular because it allows bale placement to be accomplished with the roof already in place, "in the dry", and can easily be demonstrated to conform to [building codes](//en.wikipedia.org/wiki/building_code), using conventional engineering techniques or a pre-engineered pole-structure design.

Some projects best lend themselves to a combination of both techniques, with load-bearing perimeter walls and pole or stick-frame support at the interior or ridge; this is termed a "hybrid" structural system.

The building code in the State of New Mexico (1994 ed.) required that all straw-bale homes there be built with rigid structural frames, while other state or regional building codes lack this restriction (see codes for California, Pima County Arizona, etc.) In other jurisdictions without specific "straw-bale codes", strawbale construction is often approved under the building code provisions for alternate methods and materials. Plans are commonly required to be stamped by a licenced structural engineer.

Field bales are often laid in stretcher [bond](//en.wikipedia.org/wiki/bond_\(masonry\)) like bricks. They are easily retied to make half or custom sized bales. They may also be easily "pinned" internally or on both surfaces (with bamboo, reed, rebar or wood).

Bale stacking is often done in community "bale raisings", where family and friends pitch in together to raise the walls in a weekend or two. Novice owner/builders and their friends can continue the work through lathing and plastering of the bales, giving the house their own special imprint, and achieving savings in construction costs, as well.

### Load Bearing Walls[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Walls&action=edit&section=T-3)]

As in the original Nebraska straw bale homes, bales are so compact that they can succesfully be used as the structure of the building itself. Strictly speaking it is the outer surface of the bales which provides most of the structure. This matrix of straw fibres on the surface of bales is locked together by the stucco of whatever plaster is being used. Much like the reinforcing bars set into concrete, but over the whole surface and pointing in all directions.

Wooden stakes are pounded vertically into the straw bales. They connect the layers of bales, adding stability to the wall. Popular choices are hazel and bamboo. Sometimes, metal rebar stakes are also used. Metal rebar should be avoided because temperature differences between the metal and the bales cause condensation inside the bales.

Vertical compression of the bales into one surface is just as important for stability. The most popular way to do this is to run plastic straps vertically around the bales, compressing them between the top plate and the bottom plate. This compression not only strengthens the structure. It also helps the load bearing wall settle much more quickly, enabling a quicker installation of windows for example.

The last and least effective option to reinforce (citation needed) is to "cage" the bales on one or both faces with pre-welded or woven mesh, to increase pre-stuccoed wall stability. Do avoid using metal mesh, as it can crack the surface render. This is both because of rust and temperature differences between the organic materials and the metal. These temperature differences also causes condensation inside the bales.

The finish you use also has a great effect on the structural integrity of the finished wall. See the section on [finishes](/wiki/Straw_Bale_Construction/Techniques/Finishes).

### Curved Walls[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Walls&action=edit&section=T-4)]

![](//upload.wikimedia.org/wikipedia/commons/1/10/Sb-wall-tight-curve.jpg)

An example of a tightly curved wall with flat bales (project: John Swearingen)

"Curved walls are fun, pleasing to the eye, and create glorious light patterns. But they are deceptively time consuming! I can build three flat walls for the price of one curved wall. And it has all to do with the foundation, curbs, window bucks, window flashing, roof details." (Straw Bale contractor Frank Tettemer of Living Sol)

As the above quote points to, time, and details, are an important consideration when deciding if your building will have any curved walls. How will you put the gutter on, what about the roof structure, the foundation? Some people also find any aesthetic advantages outweighed by the problems of using the rounded shapes on the inside. So, what needs to be considered?

For gentle curves the bales can be laid against a wall and kicked, as you would if you were breaking a small branch. This can be done with bales laid flat or on edge. Of course it's best if the bales on all walls are lying the same way, but it's not a strict necessity. For larger walls flat bales would be more prudent, especially if the wall is bearing some weight.

Bales placed on edge (largest face outwards) can be shaped well before placing into the wall, and hold their shape well. (The insulation value is almost the same as for bales laid flat.) If the curve is very tight the exposed strings could be a problem. Any such problems are solved if you use some form of surface mesh on both sides of the wall (plastic or metal) which you tie to each other through the wall.

The round bale layout results in pie-shaped gaps between the bales. These are best filled with a mixture of clay and straw, the clay serving to hold the straw together. Mesh on the outside of the wall will add additional restraint to the tendency of the bales to "explode" outwards. (for discussion see John Swearingen).

An additional way to increase the strength of a curved wall is to add large horizontal straps to each row of bales on the outer face, fixing these to something stable. Curved walls are, by their geometry, inherently less prone to overturning than straight walls.

The composite of mesh (tension) and plaster (compression), along with the geometry of the wall, can result in a very stable and strong building, if the continuity of the bale wall isn't broken by large openings.

  
**References**

  * Swearingen, John., Archive of the [Strawbale Construction Discussion List](http://listserv.repp.org/pipermail/strawbale/2006-February/038776.html), accessed March 3rd, 2006.
  * Tettemer, Frank., Archive of the [Strawbale Construction Discussion List](http://listserv.repp.org/mailman/listinfo/strawbale), accessed March 3rd, 2006.

Example of a round building: [[6]](http://www.skillful-means.com/projects/pie/The%20Pie.html)

### Structural Capabilities of Bale Walls[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Walls&action=edit&section=T-5)]

The bale assembly can do a number of things, depending upon the structural design of the building:

  * Hold itself up, be self-supporting and resist tipping.
  * Keep out the wind; inhibiting air/moisture infiltration.
  * Resist heat transfer (insulation)
  * Reduce water intrusion and migration, store and transfer moisture within the wall.
  * Keep the assembly from buckling, under a compressive load.
  * Keep the assembly from deflecting in a strong wind, when pushed from the sides or end.
  * Keep the assembly from bursting apart in an earthquake, when pushed and pulled from all directions.
  * Hold the plaster at least while it’s curing.
  * Keep the plaster from cracking after it’s cured, from shrinkage or movement.
  * Support the plaster skins from buckling.
  * Transfer and absorb loads to and from the plaster.
  * Support the roof load (compression).
  * Reduce damage or failure from high winds (ductility).
  * Reduce damage or failure from earthquakes (ductility).
  * Stop bullets and/or flying debris.

## Finishes[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Finishes&action=edit&section=T-1)]

Straw-bale walls are most typically plastered on the outside with lime, clay, or a cement and lime mix. Inside surfaces are typically lime, clay, plaster board (gypsum) or Structolite, a US Gypsum product that is formulated for thick applications ([Wanek, Catherine](/wiki/Straw_Bale_Construction/Bibliography)). [Structural analysis](//en.wikipedia.org/wiki/Structural_analysis) has shown that the straw-bale/stucco assembly behaves much like a [sandwich panel](//en.wikipedia.org/wiki/sandwich_panel), with the rigid stucco skins initially bearing most of the load and adding considerable strength to the wall.

An important consideration when choosing a finish is that the outside surface of the walls _must be more_ permeable to moisture than the inside surface. Failing to follow this rule will result in moisture accumulating in the wall, which will eventually rot the bales, just as it would rot anything untreated. As two extreme examples, if you chose to finish the inside surface with cement plaster and seal it with acrylic or latex paint, then any moisture in the wall can effectively only move outwards (assuming that's not also painted). If you did the opposite and used natural finishes on the inside but painted the outside with plastic paint then you are trapping moisture into the walls and rotting is likely.

### Cement/ sand stucco[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Finishes&action=edit&section=T-2)]

Stucco for straw-bale walls can be cement/sand-based, although mixes containing earth or clay and/or with a high percentage of lime, replacing part or all of the cement are increasingly popular trends. (Advocates of sustainable construction are becoming increasingly concerned with the fact that for every ton of cement manufactured and used, another ton of climate-changing fossil CO2 is released into the atmosphere.) Avoid cement stucco on bale structures. Cement is not breathable. Humidity - the arch enemy of any straw bale construction- will accumulate inside bales covered in cement stucco.

### Clay plaster[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Finishes&action=edit&section=T-3)]

Clay plaster allow higher water vapour permeability through the walls than lime plaster, which in turn is much more than cement plasters. This means the right type of wall will dry quickly when wetted by rain and will effectively transfer any moisture which accumulates in the wall, whether from a leak or from normal day-to-day living (a significant amount).

Clay plasters are great regulators of the indoor climate, they 'breath', which means moisture is absorbed and released - it does not mean that air trickles through the wall. On the inside of a house this property makes it well suited to damp areas like kitchens and bathrooms, it will absorb periodic moisture and to some extent odour, and slowly release it again. Because clay plaster typically is quite thick it also serves to regulate temperature by warming and cooling quite slowly. On the outside of the house this effect can even mean that the clay will wick (pull) moisture out of the straw and release it to the exterior air ([Wanek, Catherine](/wiki/Straw_Bale_Construction/Bibliography))

  * [Information about earth plaster systems for straw bale](http://www.artesano-home.com/)

### Lime plaster[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Finishes&action=edit&section=T-4)]

(This section needs improvement) Performs in a similar way to clay plaster.

Lime plasters consist of Lime, aggregate and other additives. Lime plasters are more resistant to weather, mold and impact than clay plasters, but are more time consuming and challenging to finish. A good compromise between breathability and water resistance, they are an ideal outside finish for a house, while clay plasters are more appropriate for the inside.

  * [Interview with Andy deGruchy about lime](http://www.palimeworks.com/lwus/Infoall.html)
  * [Lime plaster on straw bale](http://www.artesano-home.com/)

### Tadelakt[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Finishes&action=edit&section=T-5)]

This bright, waterproof lime plaster can be used on the inside of buildings and on the outside. It is the traditional coating of the palaces, hammams and bathrooms of the riads in Morocco. It is characteristically polished with a river stone and treated with a soft soap to acquire its final appearance. Tadelakt has a soft appearance with undulations due to the work of the stone; it is water-tight, which also makes it suitable for making bathtubs and washbasins and confers great decorative capacities. Tadelakt is generally produced with lime of the area of Marrakesh, but other types of lime can also be appropriate.

**Further online reading**

  * [Nice pictures of Tadelakt](http://www.marbellatadelakt.com/mt3/marbellatadelaktgb/decoration.htm)
  * [A very informative page about Tadelakt](http://www.naturalpaint.com.au/DataSheets/tadelakt_info.htm)
  * [Steps of the preparation of Tadelakt](http://www.riadzinoun.com/tadelakt-stage-anglais.html)
  * [Tadelakt - A world beyond tile...](http://www.budwell.com/tadelakt.html)
  * [<http://listserv.repp.org/pipermail/strawbale/2006-March/038980.html> \- Discussion on the REPP list,
  * [Tadelakt and natural plasters](http://www.artesano-home.com/)

remove this link when the information has been added to this page. --[DuLithgow](/wiki/User:DuLithgow) 22:24, 26 March 2006 (UTC)]

### Floor finishes[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Finishes&action=edit&section=T-6)]

Magnesite or magnesium oxychloride cement, patented in 1800's as Sorel's cement [[7]](http://www.truefresco.com/dcforum/DCForumID45/33.html).

<http://en.wikipedia.org/wiki/Magnesite>

## Openings[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Openings&action=edit&section=T-1)]

(Please help us write this section) This section could take as its starting point the discussion about waterproofing of window openings archived here: <http://finance.groups.yahoo.com/group/GSBN-Greenbuilder/message/608>

## Roofing[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Roofing&action=edit&section=T-1)]

Building with straw bales does not dictate that you use a certain type of roofing system. Depending on your view, straw bale designs might _suggest_ that certain roof types are more appropriate. If your reason for choosing to build with straw bales includes an element of environmental concern then some options quickly become more attractive than others. In this context the main concern (after you're sure that the roof will keep you dry) is the embodied energy of the roofing system and the potential for reuse of the materials at a later stage. For example the production of new roofing tiles uses very large amounts of energy, which contributes to our burden on the environment. Clay/ terracotta tiles require large amounts of energy to bake and concrete tiles must take the burden of the energy used in the extraction and heating of lime to make cement. On the other hand some types of roofing tiles can easily be removed and used again and again for several hundred years.

In many cases and depending on where you live, collecting rain water or minimising roof runoff can be important. If you are not collecting your roof water then a **green** or **living** roof can be an option. Who wouldn't like a roof garden?

Another direction for roofs in straw bale buildings is to make arches and vaults of straw bales so that they all press on each other giving a stable compressive structure just like the stone arches of ancient roman times. There is more about arches in the section on [Straw Bale Construction/Pushing_the_Limit](/w/index.php?title=Straw_Bale_Construction/Pushing_the_Limit&action=edit&redlink=1).

The most typical solution is a conventional roof structure attached to a load-distributing plate or beam running all the way along the top of the bale walls.

### The _Green_ Roof[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Roofing&action=edit&section=T-2)]

![](//upload.wikimedia.org/wikipedia/commons/thumb/f/f2/Green_Roof_at_Vend%C3%A9e_Historial%2C_les_Lucs.jpg/250px-Green_Roof_at_Vend%C3%A9e_Historial%2C_les_Lucs.jpg)

![](//bits.wikimedia.org/static-1.22wmf19/skins/common/images/magnify-clip.png)

A green roof with native planting

(Please help write this section)

One advantage of green roofs is the stability they add to the temperature of the roof. Because of their size and mass they are slow to warm up and cool down. In places where there is a large temperature change from day to night this can be a great advantage.

The actual insulation value of a green roof (and here we're talking about not more than 30cm thick) is unclear. The presence or absence of water and roots makes such a large difference that it is hard to generalise. Naturally if the layer of soil is thick enough it will provide more insulation and a considerable amount of stability to the temperature.

### Roof and Ceiling Insulation[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Roofing&action=edit&section=T-3)]

One of the easiest and most effective places to add extra insulation is in the space between your ceiling and the roof. So don't overlook this important part of the overall design.

Conventional roof structures may be insulated with straw bales, taking advantage of their high insulation values and good acoustic properties. Other alternative insulation includes rice-hulls, cotton or wool batts, soy-based foam and recycled cellulose. According to comments on an unrecorded test by Tim Owen-Kennedy of Vital Systems [[8]](http://vitalsystems.net) rice hulls perform just as flame retardant as borate treated cellulose or better, without being treated. According to _The Rice Hull House_ ([[../../Bibliography|Paul A. Olivier]]) from around 2004;

    ...rice hulls are unique within nature. They contain approximately 20% opaline silica in combination with a large amount of the phenyl propanoid structural polymer called lignin. This abundant agricultural waste has all of the properties one could ever expect of some of the best insulating materials. Recent ASTM testing conducted R&D Services of Cookville, Tennessee, reveals that rice hulls do not flame or smolder very easily, they are highly resistant to moisture penetration and fungal decomposition, they do not transfer heat very well, they do not smell or emit gases, and they are not corrosive with respect to aluminum, copper or steel.

(The following quote from a reference in the same article needs to be followed up)

    "Rice hull has a thermal conductivity of about 0.0359 W/(m.°C); the values compare well with the thermal conductivity of excellent insulating materials (Houston, 1972).” Juliano (1985), p, 696. The thermal conductivity of rice hull ash is reported to be 0.062 W.m-1.K-1. See UNIDO, p. 21. A more recent test done by R&D services of Cookville, Tennessee, indicates a 3.024 R-per-inch."

Many of these natural products have a very low impact on the environment and perform excellently, sometimes better than synthetic insulation like rock wool or fibre glass insulation.

If straw bales are used in the roof, their weight needs to be considered. Moisture is another consideration, and there is a fire risk if any loose straw is left exposed. Weight considerations are overcome by the fact that web-beams built to the height of the bales can easily bear their weight. To avoid moisture problems, it is important that the bales be treated just as walls are. They need to have good ventilation on the outer surface (a ventilation space) and should be coated with some plaster (typically clay or lime plaster) that can absorb, redistribute and release to the air any moisture. It cannot be overemphasised that no straw should be left exposed, plastering should be done in such a way that it acts as a suitable fire retardant.

### Related Links[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Roofing&action=edit&section=T-4)]

<http://www.greenspec.co.uk/html/design/materials/pitchedroofs.html>
    "Pitched roofing materials compared" is part of the **National Green Spec** website for encouraging sustainable building practises.
<http://www.greenroofs.org/>
    "In 1999, Green Roofs for Healthy Cities, a small network consisting of public and private organizations, was founded as a direct result of a research project on the benefits of green roofs and barriers to industry development entitled "Greenbacks from Green Roofs" prepared by Steven Peck, Monica Kuhn, Dr. Brad Bass and Chris Callaghan. Green Roofs for Healthy Cities - North America Inc. is now a rapidly growing not-for-profit industry association working to promote the industry throughout North America."
<http://www.newbuilder.co.uk/archive/sustainable_roofing.asp>
    "Sustainable Roofing" is part of the website of the The Green Building Press

**To Do** Read [w:Green roofs](//en.wikipedia.org/wiki/Green_roofs), [Green Roofs for Healthy Cities](http://www.greenroofs.org/), [Scandinavian Green Roof Institute](http://www.greenroof.se/) and incorporate relevant material.

**References**

See the [[../../Bibliography|bibliography]].

## Pushing the Limit[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Pushing_the_Limit&action=edit&section=T-1)]

(Please help us write this section, you could use the following links to get started.)

### Arches and vaults[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Pushing_the_Limit&action=edit&section=T-2)]

#### Designing the catenary arch[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Pushing_the_Limit&action=edit&section=T-3)]

A [catenary](//en.wikipedia.org/wiki/catenary) shape helps you build the sturdiest vault construction.

##### The gravity approach[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Pushing_the_Limit&action=edit&section=T-4)]

You will need:

  * a heavy rope at least as long as the circumference of your arch (thin metal wire rope would be ideal)
  * an even, rectangular wall at least as high and wide as the arch you want to build. Hint: you can make one out of plywood, pallets or anything you want.
  * screws and a screwdriver (or nails and a hammer)
  * a wide roll of paper
  * a spirit level
  * spray paint
  * tape
  * scaffolding

Instructions:

  1. If you haven't got the required wall, build one from lightweight materials. Just make sure it's perfectly vertical and level.
  2. Tape the paper to the wall. Hints: Vertical is easier. Have them overlap a few centimeters. Number the segments.
  3. Mark a level line on the paper a bit higher than the arch you want to build. Double check the line is level.
  4. Mark a second line on the paper exactly as far down as the height of the arch you want to build.
  5. Mark two points on the top line as far apart as the width of the arch you want to build.
  6. Fix the rope to one nail, as close to the paper as possible. Lower it from the other nail until it reaches the base line.
  7. Spray paint the rope. Hint: You may also want to quickly spray paint the overlap between paper rolls.

##### The mathematical approach[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Pushing_the_Limit&action=edit&section=T-5)]

You will need: a computer, a pencil, some exact measuring skills, a roll of paper, a long measuring device, adhesive tape, a flat surface the size of your arc.

Instructions:

  1. Calculate the coordinates of your catenary. You can either use a catenary designer like <https://github.com/ddjokic/pyCatenary-NoElast/blob/master/pycatenary.py> or <http://www.cgl.uwaterloo.ca/~smann/catenary/> , or use the cosh(x) function yourself.
  2. Tape the paper together to form a big paper surface that could cover the entire catenary's surface.
  3. Start out by setting out the triangle defined by the top and the two base points of the catenary.
  4. Precisely mark the coordinates of one point every 50 cm approximately. Keep in mind that the precision of this drawing is key to the stability of your vault, so take your time.

#### Building the formwork[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Pushing_the_Limit&action=edit&section=T-6)]

You will need:

  * planks. They don't need to be thick, but they do need to be high. Recycled pallet planks are a perfect fit.
  * a saw. A circular saw will work best, but a hand saw will do.
  * nails and a hammer or (preferably) screws and an electric screwdriver
  * your catenary arch design
  * battens
  * straw bales (if available)

Let's start building the arches:

  1. Put the paper arch design on a flat and dry surface (the floor?).
  2. Put the planks on the inside of the arch design. You will have to saw the planks a bit for this, especially at the top.
  3. Put a second layer of planks on top of the first one. Screw them to the first layer. The idea is to have them overlap with the first layer to get some basic rigidity.
  4. Mark every 25cm on the outside of the arch. This is where the horizontal battens will link the three arches.
  5. Reinforce the arch by screwing two planks in an X shape to the inside of the arch. These should also make carrying the final formwork easier.
  6. Build three arches by repeating the above steps three times. The arches should be almost identical in shape.
  7. Measure the length of your bales.
  8. Space your three arches with a distance of one bale's length between each arch.
  9. Hint: In some cases it might be easy to: lay the first arch on a flat and dry surface, put bales on top as spacers (keep the length side vertical), lay the second arch on top of that, lay another row of bales, lay the third arch.
  10. Triple check the arches are all 100% level and perfectly aligned.
  11. Screw the battens to the three arches, removing any spacer bales as you proceed.

### Domes[[edit](/w/index.php?title=Straw_Bale_Construction/Techniques/Pushing_the_Limit&action=edit&section=T-7)]

The following link can help: <http://minke-strawbaledome.blogspot.com>

In France, at least three "paligloo" straw/pallet domes have been built: <http://paligloo.free.fr> .

## Related Resources[[edit](/w/index.php?title=Straw_Bale_Construction/Resources&action=edit&section=T-1)]

Here you can find technical reports to help you convince your friends and building inspectors, contacts to help you and give you advice and support, and some registries of straw bale buildings so you can see what others have done before you.

### Content[[edit](/w/index.php?title=Straw_Bale_Construction/Resources&action=edit&section=T-2)]

  1. [Technical Studies, Reports and Tests](/w/index.php?title=Straw_Bale_Construction/Print_version/Technical_Studies&action=edit&redlink=1) studies of Thermal Properties, Fire safety, Construction Strength, Moisture Issues, links to some Building Codes and a few bits and pieces
  2. [Worldwide organisations and contacts](/w/index.php?title=Straw_Bale_Construction/Print_version/Worldwide_Contacts&action=edit&redlink=1) contains a comprehensive list of contact from around the world so you can find someone near you, and you can use one of the email lists to ask for help and advice.
  3. [Straw Bale Building Registries](/w/index.php?title=Straw_Bale_Construction/Print_version/Registries&action=edit&redlink=1) contain many examples of Straw Bale buildings in different climates and regions.
  4. [Resources on the internet](/w/index.php?title=Straw_Bale_Construction/Print_version/Internet&action=edit&redlink=1) are many and varied, this is a collection of links to sites with useful information for straw bale builders.

## Useful Software[[edit](/w/index.php?title=Straw_Bale_Construction/Resources/Software&action=edit&section=T-1)]

**Thermal modeling**

  * [ESP-r](http://www.esru.strath.ac.uk/Programs/ESP-r.htm) "ESP-r is an integrated modelling tool for the simulation of the thermal, visual and acoustic performance of buildings and the assessment of the energy use and gaseous emissions associated with the environmental control systems and constructional materials. In undertaking its assessments, the system is equipped to model heat, air, moisture and electrical power flows at user determined resolution. The system is designed for the Unix operating system, with supported implementations for Solaris and Linux, and is made available at no cost under an Open Source licence." ESP-r is OpenSource free software and will run on Linux, OSX and Windows using [Cygwin](http://www.cygwin.com/) (for advanced nerds).
  * [TRACE 700](http://www.trane.com/commercial/software/trace/) "Trane's TRACE 700 software - the latest version of Trane Air Conditioning Economics - brings the algorithms recommended by the American Society of Heating, Refrigerating, and Air-Conditioning Engineers (ASHRAE) to the familiar Windows operating environment. Use it to assess the energy and economic impacts of building-related selections such as architectural features, comfort-system design, HVAC equipment selections, operating schedules, and financial options." ([Building Energy Software Tools Directory](http://www.eere.energy.gov/buildings/tools_directory/software.cfm/ID=340/pagename=alpha_list))
  * [Energy 10](http://www.sbicouncil.org/store/e10.php) "ENERGY-10™ software analyzes—and illustrates—the energy and cost savings that can be achieved by applying up to a dozen sustainable design strategies. Hourly energy simulations quantify, assess, and clearly depict the benefits of: Daylighting, Passive solar heating and cooling, Natural ventilation, Well-insulated building envelopes, High-performance windows, High-performance lighting systems, High-performance mechanical equipment, And more...". ENERGY-10™ is commercial software. The program can be purchased cheaper at an educational rate, taking a coarse on line through the [Solar Energy Institute](http://www.solarenergy.org/) could make it possible to get the educational rate.
  * [HOT2000](http://www.buildingsgroup.nrcan.gc.ca/software/hot2000_e.html) "HOT2000TM is a low-rise residential energy analysis and design software. Up-to-date heat loss or gain and system performance models provide an accurate way of evaluating building designs. This evaluation takes into account the thermal effectiveness of the building and its components, the passive solar heating owing to the location of the building and the operation and performance of the building's ventilation, heating and cooling systems." (Free with registration)

**Drawing**

  * QCad

### Technical Studies, Reports and Tests[[edit](/w/index.php?title=Straw_Bale_Construction/Resources/Technical_Studies&action=edit&section=T-1)]

#### General[[edit](/w/index.php?title=Straw_Bale_Construction/Resources/Technical_Studies&action=edit&section=T-2)]

**English slides from the Danish report**
    Part of "Straw Bale Houses - design and material properties" prepared by Jørgen Munch-Andersen, Birte Møller Andersen and Danish Building and Urban Research. [Slide show of Danish results](http://www.by-og-byg.dk/download/pdf/jma_slides_halmhuse.pdf)

#### Acoustics[[edit](/w/index.php?title=Straw_Bale_Construction/Resources/Technical_Studies&action=edit&section=T-3)]

**Air-sound-insulation of clay plastered non-loadbearing sb-wall**
    In Danish only, direct translation requests to [user:DuLithgow](/wiki/User:DuLithgow). Part of "Straw Bale Houses - design and material properties" prepared by Jørgen Munch-Andersen, Birte Møller Andersen and Danish Building and Urban Research. [Air-sound-insulation of clay plastered non-loadbearing sb-wall](http://www.by-og-byg.dk/download/pdf/p870072.pdf)

#### Insulation[[edit](/w/index.php?title=Straw_Bale_Construction/Resources/Technical_Studies&action=edit&section=T-4)]

**Thermal Performance of Straw Bale Wall Systems**
    "In this analysis we provide a summary of the results of research that has been done, examine the implications of each to residential thermal comfort, and suggest a reasonable thermal performance value for plastered straw bale walls as a synthesis of the data." Nehemiah Stone, USA, 2003. [Thermal Performance of Straw Bale Wall Systems PDF ?Kb](http://www.ecobuildnetwork.org/pdfs/Thermal_properties.pdf). This document is made available by the Ecological Building Network, for which they request a donation.

**The Rice Hull House**
    "The rice hulls are unique within nature. They contain approximately 20% opaline silica in combination with a large amount of the phenyl propanoid structural polymer called lignin. This abundant agricultural waste has all of the properties one could ever expect of some of the best insulating materials. Recent ASTM testing conducted R&D Services of Cookville, Tennessee, reveals that rice hulls do not flame or smolder very easily ..." Paul A. Olivier, USA, 2004 [The Rice Hull House (PDF 225Kb)](http://www.esrla.com/pdf/The-Rice-Hull-House2.pdf)

**Thermal insulation of earthplastered sb-wall, bale lying flat**

    In Danish only, direct translation requests to [user:DuLithgow](/wiki/User:DuLithgow). Part of "Straw Bale Houses - design and material properties" prepared by Jørgen Munch-Andersen, Birte Møller Andersen and Danish Building and Urban Research. [Thermal insulation of earthplastered sb-wall, bale lying flat](http://www.by-og-byg.dk/download/pdf/55650-34.pdf)

**Thermal insulation of earthplastered sb-wall, bale on edge**

    In Danish only, direct translation requests to [user:DuLithgow](/wiki/User:DuLithgow). Part of "Straw Bale Houses - design and material properties" prepared by Jørgen Munch-Andersen, Birte Møller Andersen and Danish Building and Urban Research. [Thermal insulation of earthplastered sb-wall, bale on edge](http://www.by-og-byg.dk/download/pdf/55650-35.pdf)

**Thermal insulation of non plastered straw bale, on edge, flat, two different densities**

    In Danish only, direct translation requests to [user:DuLithgow](/wiki/User:DuLithgow). Part of "Straw Bale Houses - design and material properties" prepared by Jørgen Munch-Andersen, Birte Møller Andersen and Danish Building and Urban Research. [Thermal insulation of non plastered straw bale, on edge, flat, two different densities](http://www.by-og-byg.dk/download/pdf/danak.pdf)

**Thermal insulation of mussell shells, three different densities**

    In Danish only, direct translation requests to [user:DuLithgow](/wiki/User:DuLithgow). Part of "Straw Bale Houses - design and material properties" prepared by Jørgen Munch-Andersen, Birte Møller Andersen and Danish Building and Urban Research. [Thermal insulation of mussell shells, three different densities](http://www.by-og-byg.dk/download/pdf/danak.pdf)

#### Fire Safety[[edit](/w/index.php?title=Straw_Bale_Construction/Resources/Technical_Studies&action=edit&section=T-5)]

**Summary of New Mexico ASTM E-119 Small Scale Fire Tests On Straw Bale Wall Assemblies**
    This American document is a compilation of information regarding testing done by SHB Agra Engineering and Environmental Services Laboratory in Albuquerque, New Mexico in 1993. [Small Scale Fire Tests (PDF 262 KB)](http://www.dcat.net/resources/ASTM_E119.pdf)

**Straw Bale Fire Safety**
    The ability of plastered and unplastered straw bale walls to resist fire is presented, based on a number of tests and field reports to date. Field and laboratory experience show plastered bale walls to be highly resistant to fire damage, flame spread and combustion. Bob Theis, 2003. [Straw Bale Fire Safety (PDF 100 KB)](http://www.ecobuildnetwork.org/pdfs/Fire_safety.pdf)

**ASTM E84-98 Surface Burning Characteristics report**
    Report prepared for Katrina Hayes by Omega Point Laboratories in 2000 (USA). [Surface Burning Characteristics report (PDF 452 KB)](http://www.dcat.net/resources/ASTM_E84.pdf)

**Fire test of clay as a surface cover material**
    In Danish only, direct translation requests to [user:DuLithgow](/wiki/User:DuLithgow). Part of "Straw Bale Houses - design and material properties" prepared by Jørgen Munch-Andersen, Birte Møller Andersen and Danish Building and Urban Research. [Fire test of clay as a surface cover material](http://www.by-og-byg.dk/download/pdf/pg10809.pdf)

**30min fire test of clay plastered non-loadbearing sb-wall**
    In Danish only, direct translation requests to [user:DuLithgow](/wiki/User:DuLithgow). Part of "Straw Bale Houses - design and material properties" prepared by Jørgen Munch-Andersen, Birte Møller Andersen and Danish Building and Urban Research. [30min fire test of clay plastered non-loadbearing sb-wall](http://www.by-og-byg.dk/download/pdf/pg10810.pdf)

#### Building Codes[[edit](/w/index.php?title=Straw_Bale_Construction/Resources/Technical_Studies&action=edit&section=T-6)]

**City of Cortex Straw Bale Code (Colorado, USA)**
    The City of Cortex ordinance which Dion Hollenbeck scanned and converted to html. [City of Cortex Straw Bale Code](http://woodsprite.com/cortez-codes.html)

**California Straw Bale Code (USA)**
    This code is from 1995 and has some very general requirements for bearing and non-load bearing constructions, there are also notes on fire safety requirements. [California Straw Bale Code (PDF 18 KB)](http://www.dcat.net/resources/California_Straw_Bale_Code.pdf)

**Austin Straw Bale Code (Texas, USA)**
    [Austin Straw Bale Code (PDF 18 KB)](http://www.dcat.net/resources/Austin_Straw_Bale_Code.pdf)

**Boulder Straw Bale Code (Colorado, USA)**
    The purpose of this chapter is to establish minimum prescriptive standards of safety for the construction of structures which use baled straw as a load bearing or non-load bearing material. This code was added to existing legislation in 1981. [Boulder Straw Bale Code (PDF 16 KB)](http://www.dcat.net/resources/Boulder_Straw_Bale_Code.pdf)

**Tucson/Pima County SB Code (Arizona, USA)**
    [Tucson/Pima County SB Code (PDF 22 KB)](http://www.dcat.net/resources/Tucson_Pima_Co_SB_Code.pdf)

#### Construction Strength[[edit](/w/index.php?title=Straw_Bale_Construction/Resources/Technical_Studies&action=edit&section=T-7)]

**A Pilot Study examining the Strength, Compressibility and Serviceability of Rendered Straw Bale Walls for Two Storey Load Bearing Construction.**
    "A pilot study of a wall constructed from straw bales was carried out. The objective was to examine the suitability of such walls for two-storey residential construction. The emphases were placed on the strength, compressibility and serviceability of the rendered straw bale wall. The full-scale wall was tested to failure in laboratory conditions. The result shows that it is feasible to construct a two-storey wall using such system. The test results were compared with the recommendation provided by some of the codes of practice. It was found that the wall has adequate capacity for a two-storey wall construction. Other issues, such as constructability, detailing, and compressibility were also examined in this paper." Michael Faine and Dr. John Zhang, University of Western Sydney, Australia, 2000 [Rendered Straw Bale Walls for Two Storey Load Bearing Construction (PDF 507Kb)](http://www.uws.edu.au/download.php?file_id=7549&filename=Straw20conference.pdf&mimetype=application/pdf)

**Compression load testing straw bale walls**
    Peter Walker, Dept. Architecture & Civil Engineering, University of Bath, England, 2004. [Compression load testing straw bale walls (PDF )](http://www.bath.ac.uk/~abspw/straw%20bale%20test%20report.pdf)

**Settling of non-loadbearing and loadbearing sb-walls after two moisture cycles**
    In Danish only, direct translation requests to [user:DuLithgow](/wiki/User:DuLithgow). Part of "Straw Bale Houses - design and material properties" prepared by Jørgen Munch-Andersen, Birte Møller Andersen and Danish Building and Urban Research. [Settling of non-loadbearing and loadbearing sb-walls after two moisture cycles <http://www.by-og-byg.dk/download/pdf/423-8d.pdf>]

**Load-bearing straw bale construction**
    One hundred years of experience with load-bearing plastered straw bale structures, along with a number of laboratory tests worldwide, show these wall systems to be capable of supporting substantial service loads. When properly baled, stacked, and detailed, and plastered both sides with cement, lime, or earthen renders, straw bale walls can support at least residential scale loads, and meet typical building code criteria for strength, serviceability, creep, and durability. Bruce King, USA, 2003. [Load-bearing straw bale construction (PDF)](http://www.ecobuildnetwork.org/pdfs/Load-Bearing_SB_Const.pdf). This document is made available by the Ecological Building Network, for which they request a donation.

**Structural Testing of Plasters for Straw Bale Construction**
    Over the past hundred years, plastered straw bale construction has shown itself to be strong and durable in both load-bearing and post-and-beam structures. In load-bearing straw bale systems, the relatively strong, stiff plaster plays a significant role as it works together with the ductile straw bale core to function as a stress skin panel, resisting compressive, in-plane and out-ofplane loading. Kelly Lerner and Kevin Donahue, USA, 2003. [Structural Testing of Plasters for Straw Bale Construction](http://www.ecobuildnetwork.org/pdfs/Plaster_tests.pdf). This document is made available by the Ecological Building Network, for which they request a donation.

**Creep in Bale Walls**
    The tests are aimed at determining the vertical creep or settlement of various bale walls loaded vertically for 12 months. In the base group are two stacks of 6 unplastered rice 3- string bales which are tested with uniform low (100plf) and high (400plf) loads. Dan Smith, USA, 2003. [Creep in Bale Walls (PDF)](http://www.ecobuildnetwork.org/pdfs/Creep_report.pdf). This document is made available by the Ecological Building Network, for which they request a donation.

**Testing of Straw Bale Walls with out of Plane Loads**
    3-string rice-straw bales (16” x 24” x 4’-0”) laid flat and stacked to create 2’x4’x8’ straw bale walls plastered with 1” stucco, 2” earth plaster or unplastered were loaded out-of-plane as follows: air-pressure was added to a 4’x8’ plastic waterbed bladder placed in a 2” gap between a 4’x8’ 2x10@16” stud wall with 3/4” plywood both sides. Kevin Donahue, USA, 2003. [Testing of Straw Bale Walls with out of Plane Loads](http://www.ecobuildnetwork.org/pdfs/Out-of-plane_wall_tests.pdf). This document is made available by the Ecological Building Network, for which they request a donation.

**In-Plane Cyclic Tests of Plastered Straw Bale Wall Assemblies**
    The construction and testing of six full-scale plastered straw bale wall assemblies is described in this report. The specimens consisted of three cement stucco skinned walls and three earth plaster skinned walls representing varying levels of reinforcement detailing. All walls were tested in-plane under either cyclic or monotonic lateral loadings. Measured behavior is presented in this report, along with recommendations for future work. Cale Ash, Mark Aschheim and David Mar, USA (date unknown). [In-Plane Cyclic Tests of Plastered Straw Bale Wall Assemblies](http://www.ecobuildnetwork.org/pdfs/InPlane_Wall_Tests_Small.pdf). This document is made available by the Ecological Building Network, for which they request a donation.

**Design Approach for Load-Bearing Strawbale Walls**
    "In addition to presenting background information about loadbearing strawbale wall systems this paper presents the results of a series of tests conducted to gain more insight into the various parameters needed for the design of strawbale structures. These parameters include: dead load behaviour, bale response to over time, shear between straw and stucco, and axial load capacity of the stucco skin. Based on the test results the paper presents a design example for comparison of test values with design values." Kris J. Dick, M.G. (Ron) Britton. For presentation at the AIC 2002 Meeting CSAE/SCGR Program Saskatoon, Saskatchewan July 14 - 17, 2002. [Design Approach for Load-Bearing Strawbale Walls](http://www.engr.usask.ca/societies/csae/PapersAIC2002/CSAE02-504.pdf)

**The Effects of Plastered Skin Confinement on the Performance of Straw Bale Wall Systems**
    "This project will continue this investigation and will include the results of compressive tests of confined straw bale specimens. It will also include an evaluation of construction details for confining skins, and how further research can clarify which techniques are most beneficial when building straw bale structures." Adrianne Wheeler, David Riley and Thomas Boothby. Pennsylvania State University Summer Research Opportunities Program 2004 [The Effects of Plastered Skin Confinement on the Performance of Straw Bale Wall Systems](http://forms.gradsch.psu.edu/equity/sroppapers/2004/WheelerAdrianne.pdf)

#### Moisture[[edit](/w/index.php?title=Straw_Bale_Construction/Resources/Technical_Studies&action=edit&section=T-8)]

**Straw Bale House Moisture Research**
    "Researchers and builders do not know how well straw bale walls deal with moisture. What happens if you build with wet straw? Does it dry out over time? Is straw naturally better able to deal with water than building products such as wood? Will house humidity levels affect straw bale walls—especially during long Canadian winters? Would a vapour barrier help? If rain wets the stucco, does the straw underneath get wet? How do you keep the wall dry by a window when there is no drainage plane behind the stucco to carry the water away?" Canada Mortgage and Housing Corporation. The report is from before 2003 [Straw Bale House Moisture Research](http://www.cmhc-schl.gc.ca/publications/en/rh-pr/tech/00-103-E.htm)

**Pilot Study of Moisture Control in Stuccoed Straw Bale Walls**
    This study was made for the Canada Mortgage and Housing Corporation by Bob Platts of Fibrehouse Limited, USA, 1997. Moisture Control in Stuccoed Straw Bale Walls. [Pilot Study of Moisture Control in Stuccoed Straw Bale Walls](http://www.cmhc-schl.gc.ca/en/inpr/bude/heho/heho_004.cfm)

**Monitoring the Hygrothermal Performance of Strawbale Walls**
    "A California winery, interested in quality buildings and sustainable action, commissioned the construction of a large strawbale building to be used as a tasting room, barrel storage room, and tank farm on a site adjoining one of their vineyards. They offered access to this unique building for a comprehensive enclosure wall monitoring program." John Straube and Chris Schumacher, USA, 2003. [Monitoring the Hygrothermal Performance of Strawbale Walls (PDF)](http://www.ecobuildnetwork.org/pdfs/Winery_Monitoring.pdf). This document is made available by the Ecological Building Network, for which they request a donation.

**How Straw Decomposes: Implications for Straw Bale Construction**
    "Straw is a natural fiber that can last many thousands of years under certain conditions. Intact straw has been found in dry Egyptian tombs and buried in layers of frozen glacial ice. However, under typical conditions straw will slowly degrade as do all natural fiber materials like wood, paper, cotton fabric, etc." Matthew D. Summers, Sherry L. Blunk and Bryan M. Jenkins, USA, 2003. [How Straw Decomposes (PDF)](http://www.ecobuildnetwork.org/pdfs/How_Straw_Decomposes.pdf). This document is made available by the Ecological Building Network, for which they request a donation.

**Moisture properties of straw and plaster/straw assemblies**
    "This report is a draft summary of the results of the moisture property testing of a range of plaster types that might be installed over strawbale walls. It reviews the literature for previous data, describes the test protocols, and summarizes the results." John Straube, USA (date unknown). [Moisture properties of straw and plaster/straw assemblies](http://www.ecobuildnetwork.org/pdfs/Straube_Moisture_Tests.pdf). This document is made available by the Ecological Building Network, for which they request a donation.

**Water vapour transmission properties of clay plaster with various surface treatments / additives**
    In Danish only, direct translation requests to [user:DuLithgow](/wiki/User:DuLithgow). Part of "Straw Bale Houses - design and material properties" prepared by Jørgen Munch-Andersen, Birte Møller Andersen and Danish Building and Urban Research. [Water vapour transmission properties of clay plaster with various surface treatments / additives <http://www.by-og-byg.dk/download/pdf/423-8a.pdf>]

**Water vapour transmission properties of straw**

    In Danish only, direct translation requests to [user:DuLithgow](/wiki/User:DuLithgow). Part of "Straw Bale Houses - design and material properties" prepared by Jørgen Munch-Andersen, Birte Møller Andersen and Danish Building and Urban Research. [Water vapour transmission properties of straw <http://www.by-og-byg.dk/download/pdf/423-8b.pdf>]

**Moisture accumulation of sb-walls plastered with clay plaster on the inside (warm side) and clay plaster or lime plaster on the outside (cold side)**

    In Danish only, direct translation requests to [user:DuLithgow](/wiki/User:DuLithgow). Part of "Straw Bale Houses - design and material properties" prepared by Jørgen Munch-Andersen, Birte Møller Andersen and Danish Building and Urban Research. [moisture accumulation of sb-walls plastered with clay plaster on the inside (warm side) and clay plaster or lime plaster on the outside (cold side) <http://www.by-og-byg.dk/download/pdf/423-8c.pdf>]

**Humidity in straw bale walls and its effect on the decomposition of straw**
    Jakub Wihan explores the physics of moisture in walls in relation to the degradation of straw. He considers practical experience through case studies of straw bale houses and compares simple design calculations with computer simulation. The conclusions are compared to knowledge from 27 cases by professional straw bale builders to give guidelines for future work. [Humidity in straw bale walls and its effect on the decomposition of straw](http://www.jakubwihan.com/pdf/thesis.pdf)

#### Studies in other languages[[edit](/w/index.php?title=Straw_Bale_Construction/Resources/Technical_Studies&action=edit&section=T-9)]

**French**

Utilisation de la Paille en Parois de Maisons Individuelles a Ossature Bois
    "Le programme de recherche comporte le suivi technique de la construction, l'expérimentation du comportement thermique des logements et de l'humidité au sein des parois, ainsi que la détermination en laboratoire des caractéristiques des matériaux et la validation technique de ces procédés constructifs." Alain Grelat, 2004

[Utilisation de la Paille en Parois de Maisons Individuelles a Ossature Bois (PDF 824Kb)](http://www.lamaisonenpaille.com/Documentation/PDFs/Dossier_Ademe_Paille.pdf)

**Danish**

Halmhuse - Udformning og materialeegenskaber
    "Laster, Længderetning, Tværretning, Halmhuse og dagslys, Varmeakkumulering, Fugtakkumulering, Lufttæthed og dampspærre, Forebyggelse af svampeangreb, Tage, Varmeisolering, Brand, Tagdækning, Skivevirkning, Terrændæk, Vinduer, Fundamenter, Ydervægge, Fugt, Trækonstruktion, Rundtømmerløsning, Skjult konstruktion, Rammekonstruktion, Muslingeskaller, Varmeisolering for halmvægge." Jørgen Munch-Andersen og Birte Møller Andersen, 2004

[Halmhuse - Udformning og materialeegenskaber (PDF 3.0MB)](http://www.sbi.dk/showfile.aspx?IdGuid={B639A92E-DD78-48DA-9410-42A58BE6B630}&CollectionId={8041B1F6-6ECB-43E8-AB1A-F345F7F2DFCE})

**German**

Mikrobielle Empfindlichkeit von Bau-Strohballen
    "Im Zuge des zunehmenden Umweltbewußtseins der Bevölkerung hat sich auch ein umweltbewußtes Wohnen verbreitet. Viele legen mehr Wert auf ein gesundes Raumklima da sie begreifen, dass sie einen Großteil ihres Leben in ihren Wohnungen zubringen. Zudem hat es in der letzten Zeit eine Reihe von Umweltskandalen gegeben die zu einem Umdenken geführt haben. Die Folge war eine Hinwendung zu Bauprodukten die sowohl gesundheits- als auch umweltschonend sind. Diese Entwicklung wurde und wird auch von der Bundesregierung gefördert (Gütesiegel Natureplus). Zur diesen Produkten gehören vor allem auch Dämmstoffe aus nachwachsenden Rohstoffen. In diesem Bereich wurde in den letzten 10 Jahren viel Forschungsarbeit geleistet u diese Materialien konkurrenzfähig gegenüber konventionellen Dämmstoffen zu machen." Hansjörg Wieland, 2004

[Mikrobielle Empfindlichkeit von Bau-Strohballen (PDF 408KB)](http://www.strawbalehouse.de/fasba-downloads/3mikrobiell_72dpi.pdf)

### Worldwide organisations and contacts[[edit](/w/index.php?title=Straw_Bale_Construction/Resources/Worldwide_Contacts&action=edit&section=T-1)]

If you have a contact to add please click edit and use this template:

**New Contact**
    Contact: FirstName LastName, Organisation, Address. Telephone: +1 23 3456789. Email: some@somewhere.org Website: <http://somewhere.org>

#### The Americas[[edit](/w/index.php?title=Straw_Bale_Construction/Resources/Worldwide_Contacts&action=edit&section=T-2)]

**California**
    Contact: California Straw Building Association, The Tides Center, P.O. Box 1293, Angels Camp, CA 95222-1293. USA. Telephone: +1 209 7857077. Website: <http://www.strawbuilding.org/>

    Contact: The Last Straw blog, Email: admin@buildearth.org Website: <http://tls.buildearth.org>

    Contact: Buildearth.org, Email: admin@buildearth.org Website: <http://www.buildearth.org>

**Colorado**
    Contact: The Last Straw Journal, PO Box 22706 Lincoln Nebraska 68542-2706 USA. USA. Telephone: +1 402 4835135. Email: thelaststraw@thelaststraw.org Website: <http://www.the.thelaststraw.org>

    Contact: Colorado strawbale association, 2010 Hermosa Dr. Boulder, Colorado 80304. Telephone: +1 303 4446027 Email: costrawbale@yahoo.com Website: <http://www.coloradostrawbale.org>

**Nebraska**
    Contact: Straw Bale Association of Nebraska and the MidAmerica Straw Bale Association. Email: jc10508@navix.net Website: <http://www.strawhomes.com/sban>

**Ontario**
    Contact: Ontario Straw Bale Building Coalition, Hank and Anita Carr, 2025 Ventnor Road, RR3, Spencerville ON, K0E 1X0, Canada. Website: <http://www.strawbalebuilding.ca/> Telephone: +1-87-STRAWBALE Email: info@strawbalebuilding.ca Email discussion list: <http://groups.yahoo.com/group/practical-sbc/>

**Texas**
    Contact: Straw Bale Association of Texas, P.O. Box 4211 Austin, TX 78763-4211. USA. Telephone: +1 512-3026766 Website: <http://www.greenbuilder.com/sbat/>

#### Europe[[edit](/w/index.php?title=Straw_Bale_Construction/Resources/Worldwide_Contacts&action=edit&section=T-3)]

(Listed alphabetically under their English spelling)

**European Strawbale Network (Europäisches Strohballen-Netzwerk)**

  * Website: <http://www.baubiologie.at/europe/>

**Austria (Republik Österreich)**

  * Contact: Herbert Gruber, A-3720 Baierdorf 6. Österreichisches Strohballen-Netzwerk (Austrian Straw Bale Network). Website: <http://www.baubiologie.at/asbn/>

**Belgium (Koninkrijk België)**

  * Contact: Geert Goffin (Gigi), Casa Calida, Grootmeers 14, 3700 Tongeren, email: info [at] casacalida [dot] be Website: www.casacalida.be
  * Contact: Herwig van Soom, Kouterstraat 7, B-3052 Blanden. Email: orcaherwig [at] skynet [dot] be

**Czech Republic (Česká republika)**

  * Contact: Jan (Jenik) Hollan. Email: jhollan [at] amper [dot] ped [dot] muni [dot] cz

**Denmark (Danmark)**

  * Contact: Lars Keller, Friland 12 B, 8410 Roende. Email: larskeller [at] livinghouses [dot] net

**Estonia**

  * Contact: Kermo Jürmann, Tallinn. Email: kermo [at] ehituslahendused dot] ee Website:<http://www.ehituslahendused.ee/strawbalebuilding>, <http://www.ehituslahendused.ee/strawbalebuilding/estonia.htm>

**France**

  * Contact: Coralie & André de Bouter, La Maison en Paille, Le Trezidoux, 16290 Champmillon. Telephone: +33 545 662768. Email: accueil [at] lamaisonenpaille [dot] com Website: <http://www.lamaisonenpaille.com/> and Contact: Philippe Liboureau, "Les Compaillons". Website: <http://compaillons.fr> Webforum: <http://compaillons.naturalforum.net>

**Germany (Bundesrepublik Deutschland)**

  * Contact: Dirk Scharmer, Fachverband Strohballenbau Deutschland, Sieben Linden 1, D-38486 Bandau. Email: info [at] fasba [dot] de Website: <http://www.fasba.de/>

**Germany**

  * Contact: Sven Eweleit, anderssehn, Seiler Str.16, 30171 Hannover. Telephone: +49 511 33644780. Email: info [at] anderssehn [dot] de Website: [http://anderssehn.de](http://anderssehn.de/index.php?option=com_content&task=view&id=53&Itemid=39)

**Holland (Netherland)**

  * Strobouwacademie, contact via website: <http://www.strobouwacademie.nl> +31-(0)35-5238900
  * Contact: Michel Post, VIBA werkgroep strobouw. Email: info [at] purplex [dot] nl Website: <http://www.strobouw.nl>

**Hungary (Magyar Köztársaság)**

  * Contact: Attila Meszaros. Email: tilla [dot] szalmahaz [dot] hu Website: <http://www.szalmahaz.hu> Phone: +36 20 9772258

**Italy**

  * Contact: EDILPAGLIA - Italian Association Straw Bale Building, via delle Vigne 12, 51016 Montecatini Terme (pt) Website: <http://www.edilpaglia.it>
  * Contact: Centro di Permacultura LA BOA - Stefano Soldati, via Boa, 29 30020 Pramaggiore (VE) Website: <http://www.laboa.org>

**Italy/ Southern Tyrol**

  * Contact: Margareth Schwarz, via d.corse 6, o-Rennweg, I-39012 Meran. Telephone: +39 473 230023 or +39 348 3634054. Faximilie: +39 473 230035. Email: arch.schwarz [at] rolmail [dot] net

**Norway (Norge)**

  * Contact: Piet Jensen, Norsk jord- og halmbyggeforening, Værnhus, 1540 Vestby. Telephone: +47 64 952246 Email: njh [at] halmhus [dot] no Website: <http://halmhus.virkelighet.net/>

**Romania (România)**

  * Contact: Catalina Grigore, Ritmului 16, Bucuresti. Email: catalina [at] eco-habitat [dot] ro Website: <http://www.eco-habitat.ro/>

**Slovenia (Republika Slovenija)**

  * Contact: Habjanic Stojan, Slowenien, Biogradnja s.p.., Brezovci 72/a, Sl-9201, Puconci. Email: stojan.oikia[at] siol [dot] net

**Spain (Espana)**

  * Contact: Rikki Nitzkin-Lleida, Spanish Strawbale Network. Email: rikkinitzkin [at] earthlink [dot] net Website: <http://www.casasdepaja.org> Discussion email lists: casasdepaja [at] yahoo [dot] es paja [at] amper [dot] ped [dot] muni [dot] cz

**Sweden (Sverige)**

  * Contact: Ulf Henningsson, Rosenvingegatan 1, 431 63 MÖLNDAL. Telephone: +46 31 27 60 70. Email: ulf-lennart [at] rocketmail [dot] com Website: <http://www.naturligt-byggeri.org/>

**Switzerland**

  * Werner Schmidt, Fabrikareal Nr 119, 7180 Trun. Email: atelier_schmidt [at] bluewin [dot] ch

**Turkey (Türkiye Cumhuriyeti)**

  * Contact: Demet Irkli Eryldiz. Email: irkli [at] mmf [dot] gazi [dot] edu [dot] tr **[This email is not active and requires updating]**

**United Kingdom (Wales, Ireland, Scotland and England)**

  * Contact: Straw Bale Building Association (WISE), Hollinroyd Farm, Butts Lane, Todmorden, OL14 8RJ. Telephone: +44 1442 825421 or +44 1706 814696. Email: info@strawbalebuildingassociation.org.uk Website: <http://www.strawbalebuildingassociation.org.uk/>

#### South Pacific[[edit](/w/index.php?title=Straw_Bale_Construction/Resources/Worldwide_Contacts&action=edit&section=T-4)]

**Australia & New Zealand**
    Contact: Andrew Webb, Australasian Straw Bale Building Association. Website: <http://www.ausbale.org/>. Telephone: +61 7 54852720. Email: admin@ausbale.org

**New Zealand**
    Contact: Ian Redfern. Email: ian@adobesouth.co.nz

    Contact: Graeme North. Email: ecodesign@xtra.co.nz

#### Email Lists[[edit](/w/index.php?title=Straw_Bale_Construction/Resources/Worldwide_Contacts&action=edit&section=T-5)]

**Strawbale Construction Discussion List**
    This discussion email list is hosted by the US based [Renewable Energy Policy Project](http://repp.org/) (REPP). [list webpage](http://listserv.repp.org/mailman/listinfo/strawbale/) [list archive](http://listserv.repp.org/pipermail/strawbale/) [pre 2003 archive](http://repp.org/discussion/strawbale/200201/)

**Straw Bale Social Club**
    When the CREST hosted list disappeared (it is now hosted by REPP) this list was set up to fill the gap. Their welcome message describes it as "a discussion forum ostensibly created to share experiences and thoughts about building with straw and earth, but it's really just a place where the strawbale community can talk about common interests, often not having to do with building at all." [Mailing list website and archive](http://groups.yahoo.com/group/SB-r-us/)

**Practical Straw Bale Construction**
    Focused on the how-to of straw bale construction and associated systems and technologies in Ontario, Canada and around the world. [Mailing list website and archive](http://groups.yahoo.com/group/practical-sbc/)

**European strawbale building discussions**
    "Discussions, announcements, enquiries, etc., about building with strawbales in Europe. Straw is generally a waste product, therefore building with strawbales has very low environmental impact, uses locally available materials, is cheap, and is a very fun sociable way to build!" [list website](http://amper.ped.muni.cz/mailman/listinfo/strawbale) [list archive](http://amper.ped.muni.cz/pipermail/strawbale/)

**The Global Straw Building Network**
    "A private forum restricted to organizations involved in the promotion of straw as a building material. (If you are a member of such a group which is not yet represented in GSBN, email GSBN@lists.greenbuilder.com with SUBSCRIBE in the SUBJECT line. Your request will be forwarded to a moderator for consideration.)" [public list archive](http://greenbuilder.com/GSBNarchives/)

### Straw Bale Building Registries[[edit](/w/index.php?title=Straw_Bale_Construction/Resources/Registries&action=edit&section=T-1)]

**International Straw Bale Building Registry** Greenbuilder.com, The Last Straw Journal, The Straw Bale Association of Texas, and the Development Center for Appropriate Technology, along with a number of regional strawbale organizations, are working together to build a database of buildings constructed using straw bale. [[Visit the registry](http://sbregistry.greenbuilder.com/)]

**United Kingdom** [Database of Strawbale Buildings in the U.K.](http://www.strawbale-building.co.uk/index.php?page=database) Maintained by Chug, email: chug@strawbale-building.co.uk

**International Registry using Google Maps** Contributions from self-builders, architects and organisations around the world with clickable icons linking to the owner's websites [[Visit the registry](http://naturalhomes.org/homesmap.htm)]

## Resources on the internet[[edit](/w/index.php?title=Straw_Bale_Construction/Resources/Internet&action=edit&section=T-1)]

### Wikipedia, the free encyclopedia[[edit](/w/index.php?title=Straw_Bale_Construction/Resources/Internet&action=edit&section=T-2)]

  * [Voluntary simplicity](//en.wikipedia.org/wiki/Voluntary_simplicity)
  * [Sustainable living](//en.wikipedia.org/wiki/Sustainable_living)
  * [Appropriate technology](//en.wikipedia.org/wiki/Appropriate_technology)
  * [Self-sufficiency](//en.wikipedia.org/wiki/Self-sufficiency)
  * [Ecological footprint](//en.wikipedia.org/wiki/Ecological_footprint)
  * [Energy conservation](//en.wikipedia.org/wiki/Energy_conservation)

### Wikibooks, the open-content textbooks collection[[edit](/w/index.php?title=Straw_Bale_Construction/Resources/Internet&action=edit&section=T-3)]

  * [Carpentry](/wiki/Carpentry)

### External links[[edit](/w/index.php?title=Straw_Bale_Construction/Resources/Internet&action=edit&section=T-4)]

  * [Vaulted Straw Bale workshops, tours, instruction booklets](http://www.bluerockstation.com)
  * [Straw Bale construction story](http://pasostrawbale.blogspot.com)
  * [Straw Bale construction pictures and commentary](http://www.pasostrawbale.com)
  * **[Straw Bale Buildings around the World** Location of notable strawbale buildings. Contributions to house@naturalhomes.org](http://naturalhomes.org/ecohouselist.htm?strawbale)
  * [Straw Bale Construction Certification, Training, Building codes, etc.](http://www.grisb.org)
  * [Design Forward Straw Bale Design](http://www.designforward.net)
  * [The Last Straw, the international quarterly journal of straw bale and natural building](http://www.thelaststraw.org)
  * [Surfin' StrawBale, a compendium of straw bale construction links](http://mha-net.org/html/sblinks.htm)
  * [The Canelo Project](http://www.caneloproject.com)
  * [Building With Awareness, a how-to DVD video showing the construction of a straw bale house from start to finish](http://www.BuildingWithAwareness.com)
  * [50 Straw Bale House Plans](http://www.balewatch.com)
  * [Department of Energy: Insulation fact sheet](http://www.ornl.gov/sci/roofs+walls/insulation/ins_05.html)
  * [Canada Mortgage and Housing Corporation: Energy use in straw bale houses](http://www.cmhc.ca/publications/en/rh-pr/tech/tech02-115-e.html)
  * [Amazon Nails Straw Bale Building (UK)](http://www.strawbalefutures.org.uk)
  * [The Pangea Partnership - Straw bale workshops in the developing world](http://www.pangeapartnership.org)
  * [LA CONSTRUCTION EN BOTTES DE PAILLE](http://www.lamaisonenpaille.com/Documentation/PDFs/BWB.pdf)
  * [Straw bale design and construction in California](http://www.skillful-means.com)
  * [The Australasian Straw Bale Building Association (AUSBALE)](http://www.ausbale.org)
  * **[naturalhomes.org** straw bale learning calendar, links and owner-built natural homes](http://naturalhomes.org/learning-straw.htm)
  * _[Conscious Construction_ Building homes using only straw bales in the wall structures](http://www.consciousconstruction.co.uk)
  * [Pictures and commentary on straw bale extension to a brick build](http://www.mattmuldoon.blogspot.com)

# Bibliography[[edit](/w/index.php?title=Straw_Bale_Construction/Bibliography&action=edit&section=T-1)]

This is a bibliography of texts refered to in this book, there is also a section on [Technical Studies, Reports and Tests](/wiki/Straw_Bale_Construction/Resources/Technical_Studies). Some of these texts are available on the internet.

  * City of Cortex, _City of Cortex Straw Bale Code_ Colorado, USA
  * Development Center for Appropriate Technology, 1993, _Summary of New Mexico ASTM E-119 Small Scale Fire Tests On Straw Bale Wall Assemblies_ SHB Agra Engineering and Environmental Services Laboratory, New Mexico, USA
  * Hayes, Katrina 2000 _ASTM E84-98 Surface Burning Characteristics report_ Omega Point Laboratories, USA
  * Jones, Barbara 2001 _[Information guide to straw bale building](http://www.strawbalefutures.org.uk/wp-content/uploads/sites/8/2013/02/strawbaleguide.pdf)_ Amazon Nails, UK
  * Olivier, Paul A., _[The Rice Hull House](http://www.esrla.com/pdf/The-Rice-Hull-House2.pdf)_ around 2004
  * Stone, Nehemiah 2003, _Thermal Performance of Straw Bale Wall Systems_ Ecological Building Network, USA
  * Theis, Bob, 2003 _Straw Bale Fire Safety - A review of testing and experience to date_ Ecological Building Network, USA
  * Wanek, Catherine, 2003 _The New Strawbale Home_ Gibbs Smith Publisher, Layton, Utah, USA <http://www.gibbs-smith.com/>

# Glossary of Terms[[edit](/w/index.php?title=Straw_Bale_Construction/Glossary&action=edit&section=T-1)]

Bale Needle
    A pointed metal rod or plate with a handle at one end and a hole at the other used to push twine through the bales and stitch them from one side to the other, holding mesh tightly to each surface.
BTU or British Thermal Unit
    This is a unit for measuring energy which is now mostly replaced by the joule. One BTU is the amount of heat required to raise the temperature of one pound avoirdupois of water by one degree Fahrenheit. One BTU is approximately 1054–1060 joules.
Cold bridge
    If a structure is made a various materials some of which insulate more than others, any part of the structure which is a potential path warmth can use to escape is a cold bridge. A common example is a well insulated house with solid aluminium windows which transfer large amounts of heat throght the structure.
Ecological footprint
    The land, air and water that a city or nation needs to produce all of its resources and to dispose of all its waste. It is a way to determine if the lifestyle of a community is sustainable. It shows if a city or nation is utilizing more or less than its fair sustainable share of the world’s resources.
Embodied energy
    The total energy used to bring a product or material to its present phase in its life cycle. It includes the energy required to extract or produce raw materials, their transport to the place of production, and the energy used for manufacturing. It can also include the energy used in the distribution and retail chain, for maintenance processes, for repair, etc. It is measured in MJ per kg or GJ per tonne. There is a list of the embodied energy of verious material on the [Embodied energy](http://www.greenhouse.gov.au/yourhome/technical/fs31.htm) page of Australians Governments [Your Home Design Guide](http://www.greenhouse.gov.au/yourhome/index.htm).
End-of-Life (EoL)
    The moment when a product ceases to fulfil the tasks it was designed for. The end-of-life

of a product is not the end of its life cycle, since its environmental impact has not yet come to an end; the disassembly, recycling, incineration, and/or disposal phases still remain.

Gabion
    A metal cage full of some hard material, typically stones. Often used for retaining wall especially on river sides. Can be succesfully used as part of a building foundation.
HVAC
    **H**eating, **V**entilation and **A**ir **C**onditioning.
Infill
    Straw bales used between the vertical elements of a structure to form non-bearing walls and act as insulation. Often an option where building regulations are otherwise too restrictive.
Life Cycle Analysis or Life Cycle Assessment (LCA)
    A calculation of the environmental impact of a product over its complete life cycle. It starts with an inventory of the ’input’ (all resources and energy consumption) and ’output’ (emissions, solid waste, waste water). The elements in this inventory are grouped into environmental categories, which are quantified according to their environmental impact. The goal is to compare different design strategies within a category.
Load-bearing
    A load bearing wall is one where all or most of the weight of the building is taken by the straw bale walls. The walls are 'bearing' the 'load'.
Modified Post and Beam
    See Post and Beam. Modified simply means that the dimensions are modified to suit the dimensions of your straw bales.
Post and Beam
    A construction using vertical elements (posts) and horizontal elements (beams) to form a structural framework. The term often refers to using a smaller number of larger than normal timbers compared to conventional 'baloon' timber framing.
R value
    Standard insulation value which measures the **R**esistance in a material to the passage of heat. An R-value is the inverse of a U-value which measures the conductance in a material of heat.
Rubble trench foundation
    A trench dug into the ground and filled with a rigid material such as demolition rubble, gravel or sea shells. Important functions of such a wall are: it cannot be further compressed, and moisture will not rise through the rubble into the wall.
Precompression
    When stress it put into your structure some elements will be compressed. _Pre_-compression adds this stress to the building before it is finished to stop the structure suddenly settling, or the plaster suddely cracking, once finished.
Stem walls
    A stemwall is the part of the foundation between the floor level and ground level, and may rest on and be attached to a rubble trench or whatever else is in the ground. It can be made of concrete blocks or such or be concrete poured into forms. Think raised foundation.
Subgrade
    The ground of the site and anything below the surface. Subgrade foundation insulations is therefore insulation below the finished ground level to insulate the foundation from the surrounding temperature.
Top Plate
    plate (normally wood) used to precompress bale wall, use as a roof connection, and help distribute roof weight.
web-beam
    A beam made up of a large number of small elements, typically in a criss-cross pattern, which together perform as one large beam.

These heating specific definitions should be edited and added into the rest _alphabetically_

A.F.U.E.: Annual Fuel Utilization Efficiency represents the percentage of fuel that is converted into usable heating energy - the balance is vented through your chimney or other venting systems. It is an industry agreed upon standard. All furnaces and brands are tested the same way to provide "apples to apples" comparisons.

Air Conditioner - a device used to decrease the temperature and humidity of air, which moves through it. Typical air conditioners include central air conditioning which utilizes existing forced air ductwork and “Ductless Splits”.

Anode Rod - a sacrificial metal used to protect against corrosion in a hot water heater.

Baseboard Heating - heating elements located around the perimeter of a room, used to warm room air by transferring the heat from the hot water circulating through them.

Blower – an air handling device used with a furnace to circulate air through a network of ducts.

Boiler: A heating appliance that heats water to a pre-set temperature and feeds it to a circulator, which transfers the water to radiant heating units including some or all of cast iron radiators, slim baseboard radiators, under floor tubing or wall panels. Some boilers produce steam for heating purposes.

B.T.U.: British Thermal Units are the standard efficiency comparison between heating fuels. One BTU is the amount of heating energy that will raise one pound of water one degree Fahrenheit.

B.T.U./Hr.: British Thermal Units Per Hour. Used to express capacities of furnaces and boilers.

Burner - a device which supplies a mixture of air and fuel to the combustion area.

Cast Iron - a durable metal with an exceptional capability to hold and transfer heat.

Chimney Liner: A clay-tile or metal liner that is inserted into a chimney.

Chimney Venting - a vertical vent used to transfer products of combustion from a furnace or boiler to the outdoors.

Combustion - the process of converting fuel into heat. This requires oxygen.

Combustion Air: An air supply brought into the furnace's combustion chamber - supplied from within the basement, or from outdoors. Combustion air is necessary to burn fuel.

Controls: Devices such as a thermostat that regulate a heating or cooling system.

Convection: The transfer of heat through a moving gas (air) and a surface, or the transfer of heat from one point to another within a gas. In hydronic heating, cool air falls to the floor where it is heated by metal fins in a baseboard radiator and then rises to transfer heat to the environment through natural convection.

Convective Heat: the natural circulation of air across a heat source to heat the air.

Degree Days: A system by which heating oil dealers measure and record the daily temperature. This information is compared to what they know about your heating system to ensure automatic delivery before your system uses all of the oil in the storage tank.

Direct Venting: A process in which the products of combustion are vented to the outdoors via sidewall venting, (without the use of a chimney).

Direct Vent - a furnace or boiler design where all the air for combustion is taken from the outdoors and all exhaust products are released to the outdoors, also known as sealed combustion. Direct Vent is also known as balanced flue venting in oil furnaces and boilers.

Distribution System: The component of a heating or cooling system that delivers warmed or cooled air, or warmed water, to the living space.

Draft Hood - a device that prevents a backdraft from entering the heating unit or excessive chimney draw from affecting the operation of the boiler or furnace.

Ductless Split A/C System - A system that cools and dehumidifies air without the use of conventional duct work. The equipment location is split, with the condenser and heat pump outside of the home and the air handler and controls inside.

Efficiency Rating - the ratio of heat actually generated versus the amount of heat Theoretically possible from the amount of fuel inputted.

Flame Retention Burner: A modern oil burner which retains the flame near the mouth of the burner, for improved efficiency and operational savings.

Flue: An enclosed passage that is designed to convey hot flue gases. (Also known as a breech).

Flue Gases: The gases (eg. carbon dioxide, water vapour and nitrogen) that are formed when the fuel oil, natural gas, or propane is burned with the air. (Products of combustion are technically all of the flue gases less the nitrogen that was present before combustion).

Forced Air: A distribution system in which a fan circulates air from the heating or cooling unit to the rooms through a network of supply air and return air ducts.

Furnace: A heating appliance that warms air around a heat exchanger. The air is conveyed by fan, into a central duct system to distribute warm air to all areas of the home or building.

Heat Exchanger: A structure that transfers heat from the hot combustion gases inside the furnace heat exchanger to the circulating room air flowing across the exterior of the heat exchanger.

Heat Loss: Term used for all areas of your home where heated air may escape due to construction styles, age of house, windows, weather-stripping, etc. All homes will experience some level of heat loss.

Heat Loss Calculation: This is the means by which a heating contractor will determine the required capacity of a furnace or boiler to adequately heat the home (or building).

Heat Recovery Ventilator (HRV): A device used in central ventilation systems to reduce the amount of heat that is lost as household air is replaced with outside air. As fresh air enters the house, it is warmed as it passes through a heat exchanger, heated by the warm outgoing air stream.

Heat Transfer: the transmission of heat from the source (flame) to air or water.

Heating Capacity: the amount of usable heat produced by a heating unit.

High-boy: a term used to describe a furnace which has a small "footprint" but is tall. The blower is under the heat exchanger. This is also known as an upflow furnace.

Hot Water Boiler: a heating unit that uses water circulated throughout the home in a system of baseboard heating units, radiators, and/or in-floor radiant tubing.

Hot Water Heater: a unit with its own energy source that generates and stores hot water.

Hydronics: Hydronics, or heating with water, consists of a compact boiler (fired by any fuel) that heats water, which is distributed to a network of slim baseboard, panel or space radiators, or under floor tubing by a circulator. This term also applies to the science of heating (or cooling) with water.

Indirect Hot Water Storage Tank: a unit that works in conjunction with a boiler to generate and store domestic hot water, it does not require its own energy source.

In-floor Radiant Tubing: tubing, typically plastic or rubber, used in conjunction with heated boiler water to heat floors.

Low-boy: a term used to describe a furnace which has a low profile. The blower is located on the same level plane as the heat exchanger. This furnace style has both the return air plenum and the supply air plenum on the top of the furnace. This furnace style is sometimes called a console style furnace.

Low Water Cut-off: a device used to shut down a boiler in the event that a low water condition exists. This is required whenever radiators are located at a lower level than the boiler. Some jurisdictions require them on all boiler installations.

Natural Gas: any gas found in the earth (e.g. methane gas) as opposed to gases which are manufactured.

Nozzle: A burner component that atomizes, meters and patterns fuel oil into the heat exchanger / fire-pot.

Oil Heating: the production of heat by burning oil.

Propane: a manufactured gas typically used for cooking or heating. This is also known as L.P. gas. (liquid petroleum).

Push Nipples: machined metal sleeves used to join adjacent sections of a boiler.

Radiant Floor Heating: Under floor heat is provided by flexible, long-lasting tubing. The continuous tubing can be placed under any flooring, and circulated hot water provides invisible heat anywhere in the home, swimming pool or driveway.

Radiant Heating: the method of heating the walls, floors or ceilings in order to transfer heat to the occupants of a room.

Radiator: a heating element, typically metal, used in conjunction with water or steam to give off heat.

Retrofit: Replacement of one or more components of an existing system.

Safety Shut-off Device: any device used to shut down a heating appliance in the event an unsafe condition exists.

Seasonal Efficiency: A performance rating that considers the heat actually delivered to the living space, the total energy available in the fuel consumed, and the impact the equipment itself has on the total heating load through an entire heating season.

S.E.E.R.: Seasonal Energy Efficiency Rating. The standards by which equipment is measured. The higher the S.E.E.R., the more efficient the equipment (especially air conditioning).

Sealed Combustion: a furnace or boiler design where all the air for combustion is taken from the outside atmosphere and all exhaust products are released to the outside atmosphere, also known as direct vent.

Steam Boiler: a heating unit designed to heat by boiling water, producing steam, and circulating it to radiators or steam baseboard units throughout the home.

Stack Damper: a device installed in the venting system that will automatically close when the appliance shuts down. This device is used to reduce the amount of warm indoor air being drawn up the chimney between heating cycles.

Supply Tapping: opening in a boiler by which hot water enters the heating system. Setback Thermostat: A programmable thermostat with a built-in timer. You can adjust it to vary household temperature automatically.

Tankless Heater: a copper coil submerged into the heated boiler water used to transfer heat to domestic water.

Venting: An opening for combustion gases to exit the house. Can be a chimney or a vent through the wall of the house. Includes all parts of the venting system - vent connector, chimney, etc.

Zone Control: A heating control system in which the space to be heated is divided into zones and each zone is controlled by a separate thermostat.

![](//en.wikibooks.org/w/index.php?title=Special:CentralAutoLogin/start&type=1x1)

Retrieved from "[http://en.wikibooks.org/w/index.php?title=Straw_Bale_Construction/Print_version&oldid=410071](http://en.wikibooks.org/w/index.php?title=Straw_Bale_Construction/Print_version&oldid=410071)" 

[Category](/wiki/Special:Categories): 

  * [Straw Bale Construction](/wiki/Category:Straw_Bale_Construction)

Hidden category: 

  * [Pages needing sources](/wiki/Category:Pages_needing_sources)

## Navigation menu

### Personal tools

  * [Create account](/w/index.php?title=Special:UserLogin&returnto=Straw+Bale+Construction%2FPrint+version&type=signup)
  * [Log in](/w/index.php?title=Special:UserLogin&returnto=Straw+Bale+Construction%2FPrint+version)

### Namespaces

  * [Book](/wiki/Straw_Bale_Construction/Print_version)
  * [Discussion](/wiki/Talk:Straw_Bale_Construction/Print_version)

### 

### Variants

### Views

  * [Read](/wiki/Straw_Bale_Construction/Print_version)
  * [Edit](/w/index.php?title=Straw_Bale_Construction/Print_version&action=edit)
  * [View history](/w/index.php?title=Straw_Bale_Construction/Print_version&action=history)

### Actions

### Search

![Search](//bits.wikimedia.org/static-1.22wmf19/skins/vector/images/search-ltr.png?303-4)

### Navigation

  * [Main Page](/wiki/Main_Page)
  * [Help](/wiki/Help:Contents)
  * [Browse](/wiki/Wikibooks:Card_Catalog_Office)
  * [Cookbook](/wiki/Cookbook:Table_of_Contents)
  * [Wikijunior](/wiki/Wikijunior)
  * [Featured books](/wiki/Wikibooks:Featured_books)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Donations](//donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikibooks.org&uselang=en)
  * [Random book](/wiki/Special:Randomrootpage)

### Community

  * [Reading room](/wiki/Wikibooks:Reading_room)
  * [Community portal](/wiki/Wikibooks:Community_Portal)
  * [Bulletin Board](/wiki/Wikibooks:Reading_room/Bulletin_Board)
  * [Help out!](/wiki/Wikibooks:Maintenance)
  * [Policies and guidelines](/wiki/Wikibooks:Policies_and_guidelines)
  * [Contact us](/wiki/Wikibooks:Contact_us)

### Toolbox

  * [What links here](/wiki/Special:WhatLinksHere/Straw_Bale_Construction/Print_version)
  * [Related changes](/wiki/Special:RecentChangesLinked/Straw_Bale_Construction/Print_version)
  * [Upload file](//commons.wikimedia.org/wiki/Commons:Upload)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Straw_Bale_Construction/Print_version&oldid=410071)
  * [Page information](/w/index.php?title=Straw_Bale_Construction/Print_version&action=info)
  * [Cite this page](/w/index.php?title=Special:Cite&page=Straw_Bale_Construction%2FPrint_version&id=410071)

### In other languages

  * ### Sister projects

  * [Wikipedia](//en.wikipedia.org/wiki/Main_Page)
  * [Wikiversity](//en.wikiversity.org/wiki/Wikiversity:Main_Page)
  * [Wiktionary](//en.wiktionary.org/wiki/Wiktionary:Main_Page)
  * [Wikiquote](//en.wikiquote.org/wiki/Main_Page)
  * [Wikisource](//en.wikisource.org/wiki/Main_Page)
  * [Wikinews](//en.wikinews.org/wiki/Main_Page)
  * [Wikivoyage](//en.wikivoyage.org/wiki/Main_Page)
  * [Commons](//commons.wikimedia.org/wiki/Main_Page)
  * [Wikidata](//www.wikidata.org/wiki/Wikidata:Main_Page)

### Print/export

  * [Create a collection](/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Straw+Bale+Construction%2FPrint+version)
  * [Download as PDF](/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Straw+Bale+Construction%2FPrint+version&oldid=410071&writer=rl)
  * [Printable version](/w/index.php?title=Straw_Bale_Construction/Print_version&printable=yes)

  * This page was last modified on 26 March 2006, at 22:40.
  * Text is available under the [Creative Commons Attribution/Share-Alike License](//creativecommons.org/licenses/by-sa/3.0/); additional terms may apply. By using this site, you agree to the [Terms of Use](//wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy.](//wikimediafoundation.org/wiki/Privacy_policy)
  * [Privacy policy](//wikimediafoundation.org/wiki/Privacy_policy)
  * [About Wikibooks](/wiki/Wikibooks:Welcome)
  * [Disclaimers](/wiki/Wikibooks:General_disclaimer)
  * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
  * [Mobile view](//en.m.wikibooks.org/wiki/Straw_Bale_Construction/Print_version)
  * ![Wikimedia Foundation](//bits.wikimedia.org/images/wikimedia-button.png)
  * ![Powered by MediaWiki](//bits.wikimedia.org/static-1.22wmf19/skins/common/images/poweredby_mediawiki_88x31.png)
