# Acoustics/Print version

From Wikibooks, open books for an open world

< [Acoustics](/wiki/Acoustics)

![Unreviewed changes are displayed on this page](//bits.wikimedia.org/static-1.22wmf19/extensions/FlaggedRevs/frontend/modules/img/1.png)The [latest reviewed version](//en.wikibooks.org/w/index.php?title=Acoustics/Print_version&stable=1) was [checked](//en.wikibooks.org/w/index.php?title=Special:Log&type=review&page=Acoustics/Print_version) on _13 March 2013_. There are [template/file changes](//en.wikibooks.org/w/index.php?title=Acoustics/Print_version&oldid=2501183&diff=cur&diffonly=0) awaiting review.

Jump to: navigation, search

  


![Printer.svg](//upload.wikimedia.org/wikipedia/commons/thumb/2/23/Printer.svg/40px-Printer.svg.png)

**This is the [print version](/wiki/Help:Print_versions) of [Acoustics](/wiki/Acoustics)**  
You won't see this message or any elements not part of the book's content when you print or [preview](//en.wikibooks.org/w/index.php?title=Acoustics/Print_version&action=purge&printable=yes) this page.
![Acoustics logo 2.JPG](//upload.wikimedia.org/wikipedia/commons/5/58/Acoustics_logo_2.JPG)

Acoustics is the science that studies sound, in particular its production, transmission, and effects. Sound can often be

considered as something pleasant; music is an example. In that case a main application is room acoustics, since the purpose

of room acoustical design and optimisation is to make a room sound as good as possible. But some noises can also be

unpleasant and make people feel uncomfortable. In fact, noise reduction is actually a main challenge, in particular in the

industry of transportations, since people are becoming increasingly demanding. Furthermore, ultrasounds also have applications

in detection, such as sonar systems or non-destructive material testing. The articles in this wikibook describe the

fundamentals of acoustics and some of the major applications.

# Table of contents

## Fundamentals

  1. [Fundamentals of Acoustics](/wiki/Acoustics/Fundamentals_of_Acoustics)
  2. [Fundamentals of Room Acoustics](/wiki/Acoustics/Fundamentals_of_Room_Acoustics)
  3. [Fundamentals of Psychoacoustics](/wiki/Acoustics/Fundamentals_of_Psychoacoustics)
  4. [Sound Speed](/wiki/Acoustics/Sound_Speed)
  5. [Filter Design and Implementation](/wiki/Acoustics/Filter_Design_and_Implementation)
  6. [Flow-induced oscillations of a Helmholtz resonator](/wiki/Acoustics/Flow-induced_Oscillations_of_a_Helmholtz_Resonator)
  7. [Active Control](/wiki/Acoustics/Active_Control)

## Applications

### Applications in Room Acoustics

  1. [Anechoic and reverberation rooms](/wiki/Acoustics/Anechoic_and_reverberation_rooms)
  2. [Basic Room Acoustic Treatments](/wiki/Acoustics/Basic_Room_Acoustic_Treatments)

### Applications in Psychoacoustics

  1. [Human Vocal Fold](/wiki/Acoustics/Human_Vocal_Fold)
  2. [Threshold of Hearing/Pain](/wiki/Acoustics/Threshold_of_Hearing/Pain)

  


### Musical Acoustics Applications

  1. [Microphone Technique](/wiki/Acoustics/Microphone_Technique)
  2. [Microphone Design and Operation](/wiki/Acoustics/Microphone_Design_and_Operation)
  3. [Acoustic Loudspeaker](/wiki/Acoustics/Acoustic_Loudspeaker)
  4. [Sealed Box Subwoofer Design](/wiki/Acoustics/Sealed_Box_Subwoofer_Design)

### Miscellaneous Applications

  1. [Bass-Reflex Enclosure Design](/wiki/Acoustics/Bass-Reflex_Enclosure_Design)
  2. [Polymer-Film Acoustic Filters](/wiki/Acoustics/Polymer-Film_Acoustic_Filters)
  3. [Noise in Hydraulic Systems](/wiki/Acoustics/Noise_in_Hydraulic_Systems)
  4. [Noise from Cooling Fans](/wiki/Acoustics/Noise_from_Cooling_Fans)
  5. [Piezoelectric Transducers](/wiki/Acoustics/Piezoelectric_Transducers)

* * *

  


# Fundamentals of Acoustics

![Acoustics Fundamentals of Acoustics.jpg](//upload.wikimedia.org/wikipedia/commons/1/1b/Acoustics_Fundamentals_of_Acoustics.jpg)

## Introduction

Sound is an oscillation of pressure transmitted through a gas, liquid, or solid in the form of a traveling [wave](//en.wikipedia.org/wiki/wave), and can be generated by any localized pressure variation in a medium. An easy way to understand how sound propagates is to consider that space can be divided into thin layers. The vibration (the successive compression and relaxation) of these layers, at a certain velocity, enables the sound to propagate, hence producing a wave. The speed of sound depends on the compressibility and density of the medium.

In this chapter, we will only consider the propagation of sound waves in an area without any acoustic source, in a [homogeneous](//en.wikipedia.org/wiki/homogeneous) fluid.

## Equation of waves

Sound waves consist in the propagation of a scalar quantity, acoustic over-pressure. The propagation of sound waves in a stationary medium (e.g. still air or water) is governed by the following equation (see [wave equation](//en.wikipedia.org/wiki/wave_equation)):

![\\nabla ^2 p - \\frac{1}{{c_0 ^2 }}\\frac{{\\partial ^2 p}}{{\\partial t^2 }} = 0](//upload.wikimedia.org/math/c/a/6/ca60eaeb6de43efb8b0aa2f83a56ecf8.png)

This equation is obtained using the conservation equations (mass, momentum and energy) and the thermodynamic equations of state of an ideal gas (or of an ideally compressible solid or liquid), supposing that the pressure variations are small, and neglecting viscosity and thermal conduction, which would give other terms, accounting for sound attenuation.

In the propagation equation of sound waves, ![c_0](//upload.wikimedia.org/math/b/4/4/b44bd3c13387c64590c6d95ad2d6c1e1.png) is the propagation velocity of the sound wave (which has nothing to do with the vibration velocity of the air layers). This propagation velocity has the following expression:

![c_0  = \\frac{1}{{\\sqrt {\\rho _0 \\chi _s } }}
](//upload.wikimedia.org/math/5/2/d/52d9e3f1bd3cb98f96d2ea61b6454561.png)

where ![\\rho _0](//upload.wikimedia.org/math/6/f/7/6f73b1f3b5cebee295bbaf00db4e0624.png) is the density and ![\\chi _S](//upload.wikimedia.org/math/e/5/f/e5f0c40c1e3b2672a8f4c105355c6107.png) is the compressibility coefficient of the propagation medium.

## Helmholtz equation

Since the velocity field ![\\underline v](//upload.wikimedia.org/math/8/c/a/8cad38aed01d69312a02fbab776d75b4.png) for acoustic waves is irrotational we can define an acoustic potential ![\\Phi ](//upload.wikimedia.org/math/5/7/1/571286850423e91db6d2802a4857bf03.png) by:

![\\underline v  = \\text{grad }\\Phi ](//upload.wikimedia.org/math/4/9/8/49849c00581ceab695a73b9d96327fe4.png)

Using the propagation equation of the previous paragraph, it is easy to obtain the new equation:

![\\nabla ^2 \\Phi  - \\frac{1}{{c_0 ^2 }}\\frac{{\\partial ^2 \\Phi }}{{\\partial t^2 }} = 0
](//upload.wikimedia.org/math/5/7/7/5774c19eb7fed39a38c6f84d6a3ef74c.png)

Applying the Fourier Transform, we get the widely used Helmoltz equation:

![\\nabla ^2 \\hat \\Phi  + k^2 \\hat \\Phi  = 0
](//upload.wikimedia.org/math/4/4/b/44bee780023b965267e374c13e80de6c.png)

where ![k](//upload.wikimedia.org/math/8/c/e/8ce4b16b22b58894aa86c421e8759df3.png) is the wave number associated with ![\\Phi](//upload.wikimedia.org/math/5/7/1/571286850423e91db6d2802a4857bf03.png). Using this equation is often the easiest way to solve acoustical problems.

## Acoustic intensity and decibel

The acoustic intensity represents the acoustic energy flux associated with the wave propagation:

![\\underline i \(t\) = p\\underline v 
](//upload.wikimedia.org/math/3/2/a/32a4d584b95cbdd9354e18a311206461.png)

We can then define the average intensity:

![\\underline I  =  < \\underline i  > 
](//upload.wikimedia.org/math/d/2/2/d22b388155bdf70a0c1b4d812c1abbd4.png)

However, acoustic intensity does not give a good idea of the sound level, since the sensitivity of our ears is logarithmic. Therefore we define decibels, either using acoustic over-pressure or acoustic average intensity:

![p^{dB}  = 20\\log \\left\(\\frac{p}{{p_\\mathrm{ref} }}\\right\)
](//upload.wikimedia.org/math/7/9/2/792b579c3b5719439caa3464bdc14fd1.png)  ; ![L_I  = 10\\log \\left\(\\frac{I}{{I_\\mathrm{ref} }}\\right\)
](//upload.wikimedia.org/math/d/0/2/d0275335f871421c8847f728a73a31de.png)

where ![p_\\mathrm{ref}  = 2.10^{ - 5} Pa](//upload.wikimedia.org/math/e/a/4/ea49df24127abd01892c928ba1640a4f.png) for air, or ![p_\\mathrm{ref}  = 10^{ - 6} Pa](//upload.wikimedia.org/math/f/e/9/fe9484eee3f9d50874da9c8511f7d485.png) for any other media, and ![I_\\mathrm{ref} = 10^{ - 12}](//upload.wikimedia.org/math/3/f/8/3f8374a54fa99735503d1c7edc0b2eb0.png) W/m².

## Solving the wave equation

### Plane waves

If we study the propagation of a sound wave, far from the acoustic source, it can be considered as a plane 1D wave. If the direction of propagation is along the x axis, the solution is:

![\\Phi \(x,t\) = f\\left\(t - \\frac{x}{{c_0 }}\\right\) + g\\left\(t + \\frac{x}{{c_0 }}\\right\)
](//upload.wikimedia.org/math/0/0/b/00b075b3a12263f429c5e4348e5d0813.png)

where f and g can be any function. f describes the wave motion toward increasing x, whereas g describes the motion toward decreasing x.

The momentum equation provides a relation between ![p](//upload.wikimedia.org/math/8/3/8/83878c91171338902e0fe0fb97a8c47a.png) and ![\\underline v](//upload.wikimedia.org/math/8/c/a/8cad38aed01d69312a02fbab776d75b4.png) which leads to the expression of the specific impedance, defined as follows:

![\\frac{p}{v} = Z =  \\pm \\rho _0 c_0 
](//upload.wikimedia.org/math/c/3/5/c35286ab323750148e9998385e34d419.png)

And still in the case of a plane wave, we get the following expression for the acoustic intensity:

![\\underline i  =  \\pm \\frac{{p^2 }}{{\\rho _0 c_0 }}\\underline {e_x } 
](//upload.wikimedia.org/math/8/2/8/828dcd075b3a740618c8504e7f89bd14.png)

### Spherical waves

More generally, the waves propagate in any direction and are spherical waves. In these cases, the solution for the acoustic potential ![\\Phi](//upload.wikimedia.org/math/5/7/1/571286850423e91db6d2802a4857bf03.png) is:

![\\Phi \(r,t\) = \\frac{1}{r}f\\left\(t - \\frac{r}{{c_0 }}\\right\) + \\frac{1}{r}g\\left\(t + \\frac{r}{{c_0 }}\\right\)
](//upload.wikimedia.org/math/f/9/0/f901cf57df3e10818b96eac350aa50ea.png)

The fact that the potential decreases linearly while the distance to the source rises is just a consequence of the conservation of energy. For spherical waves, we can also easily calculate the specific impedance as well as the acoustic intensity.

## Boundary conditions

Concerning the boundary conditions which are used for solving the wave equation, we can distinguish two situations. If the medium is not absorptive, the boundary conditions are established using the usual equations for mechanics. But in the situation of an absorptive material, it is simpler to use the concept of acoustic impedance.

### Non-absorptive material

In that case, we get explicit boundary conditions either on stresses and on velocities at the interface. These conditions depend on whether the media are solids, inviscid or viscous fluids.

### Absorptive material

Here, we use the acoustic impedance as the boundary condition. This impedance, which is often given by experimental measurements depends on the material, the fluid and the frequency of the sound wave.

[Fundamentals of Room Acoustics](/wiki/Acoustics/Fundamentals_of_Room_Acoustics) →

**[Acoustics](/wiki/Acoustics)** · [Fundamentals of Room Acoustics](/wiki/Acoustics/Fundamentals_of_Room_Acoustics) →

# Fundamentals of Room Acoustics

![Acoustics fundamentals of room acoustics.JPG](//upload.wikimedia.org/wikipedia/commons/4/42/Acoustics_fundamentals_of_room_acoustics.JPG)

## Introduction

Three theories are used to understand room acoustics :

  1. The modal theory
  2. The geometric theory
  3. The theory of Sabine

## The modal theory

This theory comes from the homogeneous Helmoltz equation ![\\nabla ^2 \\hat \\Phi  + k^2 \\hat \\Phi  = 0](//upload.wikimedia.org/math/4/4/b/44bee780023b965267e374c13e80de6c.png). Considering a simple geometry of a parallelepiped (L1,L2,L3), the solution of this problem is with separated variables :

![P\(x,y,z\)=X\(x\)Y\(y\)Z\(z\)](//upload.wikimedia.org/math/9/1/c/91c0bd57f4129a5a32c218e17b4d19b9.png)

Hence each function X, Y and Z has this form :

![X\(x\) = Ae^{ - ikx}  + Be^{ikx}](//upload.wikimedia.org/math/c/c/2/cc202e55055911f06ccd9af6ea730dec.png)

With the boundary condition ![\\frac{{\\partial P}}
{{\\partial x}} = 0
](//upload.wikimedia.org/math/d/3/7/d37a73467ceae6783b13ae2116ab2288.png), for ![x=0](//upload.wikimedia.org/math/e/1/1/e11729b0b65ecade3fc272548a3883fc.png) and ![x=L1](//upload.wikimedia.org/math/0/d/7/0d770d56d8f2856f11361f3908344b8b.png) (idem in the other directions), the expression of pressure is :

![P\\left\( {x,y,z} \\right\) = C\\cos \\left\( {\\frac{{m\\pi x}}
{{L1}}} \\right\)\\cos \\left\( {\\frac{{n\\pi y}}
{{L2}}} \\right\)\\cos \\left\( {\\frac{{p\\pi z}}
{{L3}}} \\right\)
](//upload.wikimedia.org/math/6/0/d/60d34a4fc8b5d8b28b86e09e93efac67.png)

![k^2  = \\left\( {\\frac{{m\\pi }}{{L1}}} \\right\)^2  + \\left\( {\\frac{{n\\pi }}{{L2}}} \\right\)^2  + \\left\( {\\frac{{p\\pi }}{{L3}}} \\right\)^2](//upload.wikimedia.org/math/b/9/3/b935c21a33d424594ffe1d2857e615b9.png)

where ![m](//upload.wikimedia.org/math/6/f/8/6f8f57715090da2632453988d9a1501b.png),![n](//upload.wikimedia.org/math/7/b/8/7b8b965ad4bca0e41ab51de7b31363a1.png),![p](//upload.wikimedia.org/math/8/3/8/83878c91171338902e0fe0fb97a8c47a.png) are whole numbers

It is a three-dimensional stationary wave. Acoustic modes appear with their modal frequencies and their modal forms. With a non-homogeneous problem, a problem with an acoustic source ![Q](//upload.wikimedia.org/math/f/0/9/f09564c9ca56850d4cd6b3319e541aee.png) in ![r_0](//upload.wikimedia.org/math/e/a/d/ead4ced109234b2f906f72270171d0ab.png), the final pressure in ![r](//upload.wikimedia.org/math/4/b/4/4b43b0aee35624cd95b910189b3dc231.png) is the sum of the contribution of all the modes described above.

The modal density ![\\frac{{dN}}{{df}}](//upload.wikimedia.org/math/8/4/6/846cab1e4030fa97bc189ebc8bc0938e.png) is the number of modal frequencies contained in a range of 1Hz. It depends on the frequency ![f](//upload.wikimedia.org/math/8/f/a/8fa14cdd754f91cc6554c9e71929cce7.png), the volume of the room ![V](//upload.wikimedia.org/math/5/2/0/5206560a306a2e085a437fd258eb57ce.png) and the speed of sound ![c_0](//upload.wikimedia.org/math/b/4/4/b44bd3c13387c64590c6d95ad2d6c1e1.png) :

![\\frac{{dN}}{{df}} \\simeq \\frac{{4\\pi V}}{{c_0^2 }}f^2](//upload.wikimedia.org/math/0/a/e/0ae393127da439546101dd5f80aa0580.png)

The modal density depends on the square frequency, so it increase rapidly with the frequency. At a certain level of frequency, the modes are not distinguished and the modal theory is no longer relevant.

## The geometry theory

For rooms of high volume or with a complex geometry, the theory of acoustical geometry is critical and can be applied. The waves are modelised with rays carrying acoustical energy. This energy decrease with the reflection of the rays on the walls of the room. The reason of this phenomenon is the absorption of the walls.

The problem is this theory needs a very high power of calculation and that is why the theory of Sabine is often chosen because it is easier.

## The theory of Sabine

### Description of the theory

This theory uses the hypothesis of the diffuse field, the acoustical field is homogeneous and isotropic. In order to obtain this field, the room has to be sufficiently reverberant and the frequencies have to be high enough to avoid the effects of predominating modes.

The variation of the acoustical energy E in the room can be written as :

![\\frac{{dE}}{{dt}} = W_s  - W_{abs}](//upload.wikimedia.org/math/f/f/a/ffabbabce4b604392c4b7c677ca98ef7.png)

Where ![W_s](//upload.wikimedia.org/math/7/e/4/7e41303a794d72d6bd31ad0a4ce5a2d7.png) and ![W_{abs}](//upload.wikimedia.org/math/0/3/b/03b5734c348b4c120d533aa7c167d245.png) are respectively the power generated by the acoustical source and the power absorbed by the walls.

The power absorbed is related to the voluminal energy in the room e :

![W_{abs}  = \\frac{{ec_0 }}{4}a](//upload.wikimedia.org/math/3/9/6/3961d246fc23d23c66adf02fe4e3d7f0.png)

Where a is the equivalent absorption area defined by the sum of the product of the absorption coefficient and the area of each material in the room :

![a = \\sum\\limits_i {\\alpha _i S_i }](//upload.wikimedia.org/math/5/c/c/5ccd00e536da521651253a0fd49466f5.png)

The final equation is : ![V\\frac{{de}}{{dt}} = W_s  - \\frac{{ec_0 }}{4}a](//upload.wikimedia.org/math/c/0/0/c008aaedb3da3655a3eddc6410572fbd.png)

The level of stationary energy is : ![e_{sat}  = 4\\frac{{W_{abs} }}{{ac_0 }}](//upload.wikimedia.org/math/d/5/a/d5a2ce647a50d26413dae1e094dac612.png)

### Reverberation time

With this theory described, the reverberation time can be defined. It is the time for the level of energy to decrease of 60 dB. It depends on the volume of the room V and the equivalent absorption area a :

![T_{60}  = \\frac{{0.16V}}{a}
](//upload.wikimedia.org/math/8/b/6/8b60770d47ca7c2b8652731932ceb751.png) Sabine formula

This reverberation time is the fundamental parameter in room acoustics and depends trough the equivalent absorption area and the absorption coefficients on the frequency. It is used for several measurement :

  * Measurement of an absorption coefficient of a material
  * Measurement of the power of a source
  * Measurement of the transmission of a wall

← [Fundamentals of Acoustics](/wiki/Acoustics/Fundamentals_of_Acoustics) · [Fundamentals of Psychoacoustics](/wiki/Acoustics/Fundamentals_of_Psychoacoustics) →

← [Fundamentals of Acoustics](/wiki/Acoustics/Fundamentals_of_Acoustics) · **[Acoustics](/wiki/Acoustics)** · [Fundamentals of Psychoacoustics](/wiki/Acoustics/Fundamentals_of_Psychoacoustics) →

# Fundamentals of Psychoacoustics

![Acoustics Psychoacoustics.jpg](//upload.wikimedia.org/wikipedia/commons/5/55/Acoustics_Psychoacoustics.jpg)

Due to the famous principle enounced by Gustav Theodor Fechner, the sensation of perception doesn’t follow a linear law, but a logarithmic one. The perception of the intensity of light, or the sensation of weight, follow this law, as well. This observation legitimates the use of logarithmic scales in the field of acoustics. A 80dB (10-4 W/m²) sound seems to be twice as loud as a 70 dB (10-5 W/m²) sound, although there is a factor 10 between the two acoustic powers. This is quite a naïve law, but it led to a new way of thinking acoustics, by trying to describe the auditive sensations. That’s the aim of psychoacoustics. By now, as the neurophysiologic mechanisms of human hearing haven’t been successfully modelled, the only way of dealing with psychoacoustics is by finding metrics that best describe the different aspects of sound.

## Perception of sound

The study of sound perception is limited by the complexity of the human ear mechanisms. The figure below represents the domain of perception and the thresholds of pain and listening. The pain threshold is not frequency-dependent (around 120 dB in the audible bandwidth). At the opposite side, the listening threshold, as all the equal loudness curves, is frequency-dependent.

![Audible.JPG](//upload.wikimedia.org/wikipedia/commons/b/bc/Audible.JPG)

## Phons and sones

### Phons

Two sounds of equal intensity do not have the same loudness, because of the frequency sensibility of the human ear. A 80 dB sound at 100 Hz is not as loud as a 80 dB sound at 3 kHz. A new unit, the phon, is used to describe the loudness of a harmonic sound. X phons means “as loud as X dB at 1000 Hz”. Another tool is used : the equal loudness curves, a.k.a. Fletcher curves.

![Curve isofoniche.svg](//upload.wikimedia.org/wikipedia/commons/thumb/5/59/Curve_isofoniche.svg/1052px-Curve_isofoniche.svg.png)

### Sones

Another scale currently used is the sone, based upon the rule of thumb for loudness. This rule states that the sound must be increased in intensity by a factor 10 to be perceived as twice as loud. In decibel (or phon) scale, it corresponds to a 10 dB (or phons) increase. The sone scale’s purpose is to translate those scales into a linear one.

![\\log \(S\) = 0,03\(L_{ph}  - 40\)](//upload.wikimedia.org/math/d/2/d/d2d832364464c35a73ccf7f2de902c39.png)

Where S is the sone level, and ![L_{ph}](//upload.wikimedia.org/math/9/f/b/9fbdc28a315abb723326b0fce837e15d.png) the phon level. The conversion table is as follows:

Phons Sones

100
64

90
32

80
16

70
8

60
4

50
2

40
1

## Metrics

We will now present five psychoacoustics parameters to provide a way to predict the subjective human sensation.

### dB A

The measurement of noise perception with the sone or phon scale is not easy. A widely used measurement method is a weighting of the sound pressure level, according to frequency repartition. For each frequency of the density spectrum, a level correction is made. Different kinds of weightings (dB A, dB B, dB C) exist in order to approximate the human ear at different sound intensities, but the most commonly used is the dB A filter. Its curve is made to match the ear equal loudness curve for 40 phons, and as a consequence it’s a good approximation of the phon scale.

![Dba.JPG](//upload.wikimedia.org/wikipedia/commons/1/1c/Dba.JPG)

_Example : for a harmonic 40 dB sound, at 200 Hz, the correction is -10 dB, so this sound is 30 dB A._

### Loudness

It measures the sound strength. Loudness can be measured in sone, and is a dominant metric in psychoacoustics.

### Tonality

As the human ear is very sensible to the pure harmonic sounds, this metric is a very important one. It measures the number of pure tones in the noise spectrum. A broadwidth sound has a very low tonality, for example.

### Roughness

It describes the human perception of temporal variations of sounds. This metric is measured in asper.

### Sharpness

Sharpness is linked to the spectral characteristics of the sound. A high-frequency signal has a high value of sharpness. This metric is measured in acum.

### Blocking effect

A sinusoidal sound can be masked by a white noise in a narrowing bandwidth. A white noise is a random signal with a flat power spectral density. In other words, the signal's power spectral density has equal power in any band, at any centre frequency, having a given bandwidth. If the intensity of the white noise is high enough, the sinusoidal sound will not be heard. For example, in a noisy environment (in the street, in a workshop), a great effort has to be made in order to distinguish someone’s talking.

← [Fundamentals of Room Acoustics](/wiki/Acoustics/Fundamentals_of_Room_Acoustics) · [Sound Speed](/wiki/Acoustics/Sound_Speed) →

← [Fundamentals of Room Acoustics](/wiki/Acoustics/Fundamentals_of_Room_Acoustics) · **[Acoustics](/wiki/Acoustics)** · [Sound Speed](/wiki/Acoustics/Sound_Speed) →

# Sound Speed

![Acoustics Sound Speed.jpg](//upload.wikimedia.org/wikipedia/commons/6/6f/Acoustics_Sound_Speed.jpg)

The **speed of sound** _c_ (from Latin _celeritas_, "velocity") varies depending on the medium through which the sound waves pass. It is usually quoted in describing properties of substances (e.g. see the article on sodium). In conventional use and in scientific literature sound velocity _v_ is the same as sound speed _c_. Sound velocity _c_ or velocity of sound should not be confused with sound particle velocity _v_, which is the velocity of the individual particles.

More commonly the term refers to the speed of sound in air. The speed varies depending on atmospheric conditions; the most important factor is the temperature. The humidity has very little effect on the speed of sound, while the static sound pressure (air pressure) has none. Sound travels slower with an increased altitude (elevation if you are on solid earth), primarily as a result of temperature and humidity changes. An approximate speed (in metres per second) can be calculated from:

    ![
c_{\\mathrm{air}} = \(331{.}5 + \(0{.}6 \\cdot \\theta\)\) \\ \\mathrm{m/s}\\, 
](//upload.wikimedia.org/math/2/d/8/2d829238e005faca9cc914318c630c6b.png)

where ![\\theta\\, ](//upload.wikimedia.org/math/1/f/0/1f09c25c5247c1eaf121df644ca42f8c.png) (theta) is the temperature in degrees Celsius.

## Details

A more accurate expression for the speed of sound is

    ![
c = \\sqrt {\\kappa \\cdot R\\cdot T} 
](//upload.wikimedia.org/math/3/e/2/3e25d6dfb2193b8a35a0b8196085fc2f.png)

where

  * _R_ (287.05 J/(kg·K) for air) is the gas constant for air: the universal gas constant ![R](//upload.wikimedia.org/math/e/1/e/e1e1d3d40573127e9ee0480caf1283d6.png), which units of J/(mol·K), is divided by the molar mass of air, as is common practice in aerodynamics)
  * κ (kappa) is the adiabatic index (1.402 for air), sometimes noted _γ_
  * _T_ is the absolute temperature in kelvins.

In the standard atmosphere :

_T_0 is 273.15 K (= 0 °C = 32 °F), giving a value of 331.5 m/s (= 1087.6 ft/s = 1193 km/h = 741.5 mph = 643.9 knots).  
_T_20 is 293.15 K (= 20 °C = 68 °F), giving a value of 343.4 m/s (= 1126.6 ft/s = 1236 km/h = 768.2 mph = 667.1 knots).  
_T_25 is 298.15 K (= 25 °C = 77 °F), giving a value of 346.3 m/s (= 1136.2 ft/s = 1246 km/h = 774.7 mph = 672.7 knots).

In fact, assuming an ideal gas, the speed of sound _c_ depends on temperature only, **not on the pressure**. Air is almost an ideal gas. The temperature of the air varies with altitude, giving the following variations in the speed of sound using the standard atmosphere - _actual conditions may vary_. Any qualification of the speed of sound being "at sea level" is also irrelevant. Speed of sound varies with altitude (height) only because of the changing temperature!

**Altitude**
**Temperature**
**m/s**
**km/h**
**mph**
**knots**

Sea level (?)
15 °C (59 °F)
340
1225
761
661

11,000 m–20,000 m  
(Cruising altitude of commercial jets,  
and first supersonic flight)
-57 °C (-70 °F)
295
1062
660
573

29,000 m (Flight of X-43A)
-48 °C (-53 °F)
301
1083
673
585

In a **Non-Dispersive Medium** – Sound speed is independent of frequency, therefore the speed of energy transport and sound propagation are the same. For audio sound range air is a non-dispersive medium. We should also note that air contains CO2 which is a dispersive medium and it introduces dispersion to air at ultrasound frequencies (28kHz).  
In a **Dispersive Medium** – Sound speed is a function of frequency. The spatial and temporal distribution of a propagating disturbance will continually change. Each frequency component propagates at each its own phase speed, while the energy of the disturbance propagates at the group velocity. Water is an example of a dispersive medium.

In general, the speed of sound _c_ is given by

    ![
c = \\sqrt{\\frac{C}{\\rho}}
](//upload.wikimedia.org/math/4/0/0/4001d7a156eefcc652f59c2583cde168.png)

where

    _C_ is a coefficient of stiffness
    ![\\rho](//upload.wikimedia.org/math/f/7/f/f7f177957cf064a93e9811df8fe65ed1.png) is the density

Thus the speed of sound increases with the stiffness of the material, and decreases with the density.

In a fluid the only non-zero stiffness is to volumetric deformation (a fluid does not sustain shear forces).

Hence the speed of sound in a fluid is given by

    ![
c = \\sqrt {\\frac{K}{\\rho}}
](//upload.wikimedia.org/math/f/c/a/fcaaf4cc170b6322fc9d4fe932173946.png)

where

    _K_ is the adiabatic bulk modulus

For a gas, _K_ is approximately given by

    ![
K=\\kappa \\cdot p
](//upload.wikimedia.org/math/5/8/1/58171fa276421e33a1a1294d2951bb62.png)

where

    κ is the adiabatic index, sometimes called γ.
    _p_ is the pressure.

Thus, for a gas the speed of sound can be calculated using:

    ![
c = \\sqrt {{\\kappa \\cdot p}\\over\\rho}
](//upload.wikimedia.org/math/c/c/5/cc5c718265f9036b2247b45d81166b34.png)

which using the ideal gas law is identical to:

![
c = \\sqrt {\\kappa \\cdot R\\cdot T} 
](//upload.wikimedia.org/math/3/e/2/3e25d6dfb2193b8a35a0b8196085fc2f.png)

(Newton famously considered the speed of sound before most of the development of thermodynamics and so incorrectly used isothermal calculations instead of adiabatic. His result was missing the factor of κ but was otherwise correct.)

In a solid, there is a non-zero stiffness both for volumetric and shear deformations. Hence, in a solid it is possible to generate sound waves with different velocities dependent on the deformation mode.

In a solid rod (with thickness much smaller than the wavelength) the speed of sound is given by:

    ![
c = \\sqrt{\\frac{E}{\\rho}}
](//upload.wikimedia.org/math/6/1/7/61706ccd4a2a79cff8503b646ee9ce49.png)

where

    _E_ is Young's modulus
    ![\\rho](//upload.wikimedia.org/math/f/7/f/f7f177957cf064a93e9811df8fe65ed1.png) (rho) is density

Thus in steel the speed of sound is approximately 5100 m/s.  


In a solid with lateral dimensions much larger than the wavelength, the sound velocity is higher. It is found by replacing Young's modulus with the plane wave modulus, which can be expressed in terms of the Young's modulus and Poisson's ratio as:

    ![
M = E \\frac{1-\\nu}{1-\\nu-2\\nu^2}
](//upload.wikimedia.org/math/5/5/3/553708d1151683c20f8d851d50efb6df.png)

For air, see density of air.

The speed of sound in water is of interest to those mapping the ocean floor. In saltwater, sound travels at about 1500 m/s and in freshwater 1435 m/s. These speeds vary due to pressure, depth, temperature, salinity and other factors.

For general equations of state, if classical mechanics is used, the speed of sound ![c](//upload.wikimedia.org/math/4/a/8/4a8a08f09d37b73795649038408b5f33.png) is given by

    ![
c^2=\\frac{\\partial p}{\\partial\\rho}](//upload.wikimedia.org/math/1/1/0/1109ee0d5d889895dbcd405f174bd6cf.png)

where differentiation is taken with respect to adiabatic change.

If relativistic effects are important, the speed of sound ![S](//upload.wikimedia.org/math/5/d/b/5dbc98dcc983a70728bd082d1a47546e.png) is given by:

    ![
S^2=c^2 \\left. \\frac{\\partial p}{\\partial e} \\right|_{\\rm adiabatic}
](//upload.wikimedia.org/math/f/9/2/f92101e7330939a81f81a571c145ec5b.png)

(Note that ![ e= \\rho \(c^2+e^C\) \\,](//upload.wikimedia.org/math/d/4/d/d4d8a7d1b99e0882efbf1b5e9632ec85.png) is the relativisic internal energy density).

This formula differs from the classical case in that ![\\rho](//upload.wikimedia.org/math/f/7/f/f7f177957cf064a93e9811df8fe65ed1.png) has been replaced by ![e/c^2 \\,](//upload.wikimedia.org/math/b/c/1/bc156cc4a2d48499a768d53555077bfa.png).

## Speed of sound in air

**Impact of temperature**

θ in °C _c_ in m/s _ρ_ in kg/m³ _Z_ in N·s/m³

−10
325.4
1.341
436.5

−5
328.5
1.316
432.4

0
331.5
1.293
428.3

+5
334.5
1.269
424.5

+10
337.5
1.247
420.7

+15
340.5
1.225
417.0

+20
343.4
1.204
413.5

+25
346.3
1.184
410.0

+30
349.2
1.164
406.6

**Mach number** is the ratio of the object's speed to the speed of sound in air (medium).

## Sound in solids

In solids, the velocity of sound depends on _density_ of the material, not its temperature. Solid materials, such as steel, conduct sound much faster than air.

## Experimental methods

In air a range of different methods exist for the measurement of sound.

### Single-shot timing methods

The simplest concept is the measurement made using two microphones and a fast recording device such as a digital storage scope. This method uses the following idea.

If a sound source and two microphones are arranged in a straight line, with the sound source at one end, then the following can be measured:

  1. The distance between the microphones (x)
  2. The time delay between the signal reaching the different microphones (t)

Then v = x/t

An older method is to create a sound at one end of a field with an object that can be seen to move when it creates the sound. When the observer sees the sound-creating device act they start a stopwatch and when the observer hears the sound they stop their stopwatch. Again using v = x/t you can calculate the speed of sound. A separation of at least 200 m between the two experimental parties is required for good results with this method.

### Other methods

In these methods the time measurement has been replaced by a measurement of the inverse of time (frequency).

Kundt's tube is an example of an experiment which can be used to measure the speed of sound in a small volume, it has the advantage of being able to measure the speed of sound in any gas. This method uses a powder to make the nodes and antinodes visible to the human eye. This is an example of a compact experimental setup.

A tuning fork can be held near the mouth of a long pipe which is dipping into a barrel of water, in this system it is the case that the pipe can be brought to resonance if the length of the air column in the pipe is equal to ( {1+2n}/λ ) where n is an integer. As the antinodal point for the pipe at the open end is slightly outside the mouth of the pipe it is best to find two or more points of resonance and then measure half a wavelength between these.

Here it is the case that v = fλ

## External links

  * [Calculation: Speed of sound in air and the temperature](http://www.sengpielaudio.com/calculator-speedsound.htm)
  * [The speed of sound, the temperature, and ... **not** the air pressure](http://www.sengpielaudio.com/SpeedOfSoundPressure.pdf)
  * [Properties Of The U.S. Standard Atmosphere 1976](http://www.pdas.com/atmos.htm)

← [Fundamentals of Psychoacoustics](/wiki/Acoustics/Fundamentals_of_Psychoacoustics) · [Filter Design and Implementation](/wiki/Acoustics/Filter_Design_and_Implementation) →

← [Fundamentals of Psychoacoustics](/wiki/Acoustics/Fundamentals_of_Psychoacoustics) · **[Acoustics](/wiki/Acoustics)** · [Filter Design and Implementation](/wiki/Acoustics/Filter_Design_and_Implementation) →

# Filter Design and Implementation

![Acoustics filter design.JPG](//upload.wikimedia.org/wikipedia/commons/0/01/Acoustics_filter_design.JPG)

## Introduction

Acoustic filters, or mufflers, are used in a number of applications requiring the suppression or attenuation of sound. Although the idea might not be familiar to many people, acoustic mufflers make everyday life much more pleasant. Many common appliances, such as refrigerators and air conditioners, use acoustic mufflers to produce a minimal working noise. The application of acoustic mufflers is mostly directed to machine components or areas where there is a large amount of radiated sound such as high pressure exhaust pipes, gas turbines, and rotary pumps.

Although there are a number of applications for acoustic mufflers, there are really only two main types which are used. These are absorptive and reactive mufflers. Absorptive mufflers incorporate sound absorbing materials to attenuate the radiated energy in gas flow. Reactive mufflers use a series of complex passages to maximize sound attenuation while meeting set specifications, such as pressure drop, volume flow, etc. Many of the more complex mufflers today incorporate both methods to optimize sound attenuation and provide realistic specifications.

In order to fully understand how acoustic filters attenuate radiated sound, it is first necessary to briefly cover some basic background topics. For more information on wave theory and other material necessary to study acoustic filters please refer to the references below.

## Basic wave theory

Although not fundamentally difficult to understand, there are a number of alternate techniques used to analyze wave motion which could seem overwhelming to a novice at first. Therefore, only 1-D wave motion will be analyzed to keep most of the mathematics as simple as possible. This analysis is valid, with not much error, for the majority of pipes and enclosures encountered in practice.

### Plane-wave pressure distribution in pipes

The most important equation used is the wave equation in 1-D form (See [1],[2], [1-D Wave Equation](http://mathworld.wolfram.com/WaveEquation1-Dimensional.html), for information).

Therefore, it is reasonable to suggest, if plane waves are propagating, that the pressure distribution in a pipe is given by:

![\\mathbf{p}=\\mathbf{Pi}e^{j\[\\omega t-kx\]}+\\mathbf{Pr}e^{j\[\\omega t+kx\]}](//upload.wikimedia.org/math/5/4/1/5415f35e930d185a111b09927e6e4697.png)

where Pi and Pr are incident and reflected wave amplitudes respectively. Also note that bold notation is used to indicate the possibility of complex terms. The first term represents a wave travelling in the +x direction and the second term, -x direction.

Since acoustic filters or mufflers typically attenuate the radiated sound power as much as possible, it is logical to assume that if we can find a way to maximize the ratio between reflected and incident wave amplitude then we will effectively attenuated the radiated noise at certain frequencies. This ratio is called the reflection coefficient and is given by:

![\\mathbf{R}=\\left\( \\frac{\\mathbf{Pr}}{\\mathbf{Pi}} \\right\)](//upload.wikimedia.org/math/d/b/3/db35d8493240b277209c26d732bd9464.png)

It is important to point out that wave reflection only occurs when the impedance of a pipe changes. It is possible to match the end impedance of a pipe with the characteristic impedance of a pipe to get no wave reflection. For more information see [1] or [2].

Although the reflection coefficient isn't very useful in its current form since we want a relation describing sound power, a more useful form can be derived by recognizing that the power intensity coefficient is simply the magnitude of reflection coefficient square [1]:

![R_{\\pi}=\\left|\\mathbf{R}\\right|^2](//upload.wikimedia.org/math/d/7/f/d7f0e4da32bb89bb98f05febd1f9393e.png)

As one would expect, the power reflection coefficient must be less than or equal to one. Therefore, it is useful to define the transmission coefficient as:

![T_{\\pi}=\\left\(1-R_{\\pi}\\right\)](//upload.wikimedia.org/math/4/6/e/46e659c1c52650bd44ee373db4839c9d.png)

which is the amount of power transmitted. This relation comes directly from conservation of energy. When talking about the performance of mufflers, typically the power transmission coefficient is specified.

## Basic filter design

For simple filters, a long wavelength approximation can be made to make the analysis of the system easier. When this assumption is valid (e.g. low frequencies) the components of the system behave as lumped acoustical elements. Equations relating the various properties are easily derived under these circumstances.

The following derivations assume long wavelength. Practical applications for most conditions are given later.

### Low-pass filter

![](//upload.wikimedia.org/wikibooks/en/thumb/a/a6/Acoustics_filter_imp_lpass.jpg/220px-Acoustics_filter_imp_lpass.jpg)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Tpi for Low-Pass Filter

![Acoustics filter imp lpass1.jpg](//upload.wikimedia.org/wikibooks/en/thumb/6/66/Acoustics_filter_imp_lpass1.jpg/220px-Acoustics_filter_imp_lpass1.jpg)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

These are devices that attenuate the radiated sound power at higher frequencies. This means the power transmission coefficient is approximately 1 across the band pass at low frequencies(see figure to right).

This is equivalent to an expansion in a pipe, with the volume of gas located in the expansion having an acoustic compliance (see figure to right). Continuity of acoustic impedance (see Java Applet at: [Acoustic Impedance Visualization](http://www.ndt-ed.org/EducationResources/CommunityCollege/Ultrasonics/Physics/acousticimpedance.htm)) at the junction, see [1], gives a power transmission coefficient of:

![T_{\\pi} \\approx \\frac{1}{1+\\left\(\\frac{S_{1}-S}{2S}kL\\right\)^2}](//upload.wikimedia.org/math/d/9/5/d95535246efcb9d35112414f0a16d818.png)

where k is the wavenumber (see [Wave Properties](/wiki/Engineering_Acoustics/Boundary_Conditions_and_Forced_Vibrations#Wave_Properties)), L & ![S_{1}](//upload.wikimedia.org/math/a/e/3/ae30e59aca6d31430a1caa0749068f50.png) are length and area of expansion respectively, and S is the area of the pipe.

The cut-off frequency is given by:

![f_{c}=\\left\(\\frac{c S}{\\pi L\(S_{1}-S\)}\\right\)](//upload.wikimedia.org/math/9/7/4/974267878b90ec8d622c373b80a0d71a.png)

### High-pass filter

![](//upload.wikimedia.org/wikibooks/en/thumb/8/85/Acoustics_filter_imp_hpass.jpg/220px-Acoustics_filter_imp_hpass.jpg)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Tpi for High-Pass Filter

![Acoustics filter imp hpass1.jpg](//upload.wikimedia.org/wikibooks/en/thumb/1/11/Acoustics_filter_imp_hpass1.jpg/220px-Acoustics_filter_imp_hpass1.jpg)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

These are devices that attenuate the radiated sound power at lower frequencies. Like before, this means the power transmission coefficient is approximately 1 across the band pass at high frequencies (see figure to right).

This is equivalent to a short side brach (see figure to right) with a radius and length much smaller than the wavelength (lumped element assumption). This side branch acts like an acoustic mass and applies a different acoustic impedance to the system than the low-pass filter. Again using continuity of acoustic impedance at the junction yields a power transmission coefficient of the form [1]:

![T_{\\pi}=\\left\(\\frac{1}{1+\\left\(\\frac{\\pi a^2}{2SLk}\\right\)^2}\\right\)](//upload.wikimedia.org/math/b/c/7/bc7c1b907e24b112132f4aac8d59daee.png)

where a and L are the area and effective length of the small tube, and S is the area of the pipe.

The cut-off frequency is given by:

![f_{c}=\\left\(\\frac{ca^2}{2SL}\\right\)](//upload.wikimedia.org/math/4/3/2/4320dcb7e405c9ee31d18bd3981fd3ab.png)

### Band-stop filter

![](//upload.wikimedia.org/wikibooks/en/thumb/e/e0/Acoustics_filter_imp_bstop.jpg/220px-Acoustics_filter_imp_bstop.jpg)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Tpi for Band-Stop Filter

![Acoustics filter imp bstop1.jpg](//upload.wikimedia.org/wikibooks/en/thumb/a/ab/Acoustics_filter_imp_bstop1.jpg/220px-Acoustics_filter_imp_bstop1.jpg)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

These are devices that attenuate the radiated sound power over a certain frequency range (see figure to right). Like before, the power transmission coefficient is approximately 1 in the band pass region.

Since the band-stop filter is essentially a cross between a low and high pass filter, one might expect to create one by using a combination of both techniques. This is true in that the combination of a lumped acoustic mass and compliance gives a band-stop filter. This can be realized as a helmholtz resonator (see figure to right). Again, since the impedance of the helmholtz resonator can be easily determined, continuity of acoustic impedance at the junction can give the power transmission coefficient as [1]:

![T_{\\pi}=\\left\(\\frac{1}{1+\\left\(\\frac{c/2S}{\\omega L/S_{b}-c^2/\\omega V}\\right\)^2}\\right\)](//upload.wikimedia.org/math/3/d/2/3d2684a848443499039627e5641da33b.png)

where ![S_{b}](//upload.wikimedia.org/math/f/d/c/fdc948d620dbc2a16f34f8948ebf6416.png) is the area of the neck, L is the effective length of the neck, V is the volume of the helmholtz resonator, and S is the area of the pipe. It is interesting to note that the power transmission coefficient is zero when the frequency is that of the resonance frequency of the helmholtz. This can be explained by the fact that at resonance the volume velocity in the neck is large with a phase such that all the incident wave is reflected back to the source [1].

The zero power transmission coefficient location is given by:

![f_{c}=\\left\(\\frac{c}{2\\pi}\\right\)\\sqrt{\\left\(\\frac{S_{b}}{LV}\\right\)}](//upload.wikimedia.org/math/5/7/9/5799b5b2d39bc2013282742fde6f1a9d.png)

This frequency value has powerful implications. If a system has the majority of noise at one frequency component, the system can be "tuned" using the above equation, with a helmholtz resonator, to perfectly attenuate any transmitted power (see examples below).

![](//upload.wikimedia.org/wikipedia/commons/thumb/3/37/Acoustics_filter_implem_helm1.gif/220px-Acoustics_filter_implem_helm1.gif)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Helmholtz Resonator as a Muffler, f = 60 Hz

![](//upload.wikimedia.org/wikibooks/en/thumb/4/43/Acoustics_filter_implem_helm2.gif/220px-Acoustics_filter_implem_helm2.gif)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Helmholtz Resonator as a Muffler, f = fc

### Design

If the long wavelength assumption is valid, typically a combination of methods described above are used to design a filter. A specific design procedure is outlined for a helmholtz resonator, and other basic filters follow a similar procedure (see [[1](http://www.silex.com/pdfs/Exhaust%20Silencers.pdf)]).

Two main metrics need to be identified when designing a helmholtz resonator [3]:

  1. Resonance frequency desired: ![f_{c}=\\frac{c}{2\\pi}\\frac{\\sqrt{C_{o}}}{V}](//upload.wikimedia.org/math/7/8/7/7876feb84b39e59ef477f909bbb4a4f8.png) where ![C_{o}=\\frac{S}{L}](//upload.wikimedia.org/math/9/6/1/961bf0e6d7cdfa83882b35c038ff1247.png).
  2. \- Transmission loss: ![\\frac{\\sqrt{C_{o}V}}{2S}=const](//upload.wikimedia.org/math/d/7/c/d7cfaf8ae90ecd1caa83671cf745ad92.png) based on TL level. This constant is found from a TL graph (see [HR](http://mecheng.osu.edu/~selamet/docs/2003_JASA_113\(4\)_1975-1985_helmholtz_ext_neck.pdf) pp. 6).

This will result in two equations with two unknowns which can be solved for the unknown dimensions of the helmholtz resonator. It is important to note that flow velocities degrade the amount of transmission loss at resonance and tend to move the resonance location upwards [3].

In many situations, the long wavelength approximation is not valid and alternative methods must be examined. These are much more mathematically rigorous and require a complete understanding acoustics involved. Although the mathematics involved are not shown, common filters used are given in the section that follows.

## Actual filter design

As explained previously, there are two main types of filters used in practice: absorptive and reactive. The benefits and drawback of each will be briefly explained, along with their relative applications (see [Absorptive Mufflers](/wiki/Engineering_Acoustics/Specific_application-automobile_muffler#Absorptive_muffler).

### Absorptive

These are mufflers which incorporate sound absorbing materials to transform acoustic energy into heat. Unlike reactive mufflers which use destructive interference to minimize radiated sound power, absorptive mufflers are typically straight through pipes lined with multiple layers of absorptive materials to reduce radiated sound power. The most important property of absorptive mufflers is the attenuation constant. Higher attenuation constants lead to more energy dissipation and lower radiated sound power.

Advantages of Absorptive Mufflers [3]:

(1) - High amount of absorption at larger frequencies. 

(2) - Good for applications involving broadband (constant across the spectrum) and [narrowband](//en.wikipedia.org/wiki/narrowband) noise.

(3) - Reduced amount of back pressure compared to reactive mufflers.

Disadvantages of Absorptive Mufflers [3]:

(1) - Poor performance at low frequencies. 

(2) - Material can degrade under certain circumstances (high heat, etc.).

#### Examples

![](//upload.wikimedia.org/wikibooks/en/thumb/8/8c/Cherrybomb_muffler.jpg/220px-Cherrybomb_muffler.jpg)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Absorptive Muffler

There are a number of applications for absorptive mufflers. The most well known application is in race cars, where engine performance is desired. Absorptive mufflers don't create a large amount of back pressure (as in reactive mufflers) to attenuate the sound, which leads to higher muffler performance. It should be noted however, that the radiate sound is much higher. Other applications include plenum chambers (large chambers lined with absorptive materials, see picture below), lined ducts, and ventilation systems.

### Reactive

Reactive mufflers use a number of complex passages (or lumped elements) to reduce the amount of acoustic energy transmitted. This is accomplished by a change in impedance at the intersections, which gives rise to reflected waves (and effectively reduces the amount of transmitted acoustic energy). Since the amount of energy transmitted is minimized, the reflected energy back to the source is quite high. This can actually degrade the performance of engines and other sources. Opposite to absorptive mufflers, which dissipate the acoustic energy, reactive mufflers keep the energy contained within the system. See [#The_reflector_muffler Reactive Mufflers](/wiki/Engineering_Acoustics/Car_Mufflers) for more information.

Advantages of Reactive Mufflers [3]:

(1) - High performance at low frequencies. 

(2) - Typically give high insertion loss, IL, for stationary tones.

(3) - Useful in harsh conditions.

Disadvantages of Reactive Mufflers [3]:

(1) - Poor performance at high frequencies. 

(2) - Not desirable characteristics for broadband noise.

#### Examples

![](//upload.wikimedia.org/wikibooks/en/thumb/a/ad/EXHAUSTCUT-OUTsm.jpg/220px-EXHAUSTCUT-OUTsm.jpg)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Reflective Muffler

Reactive mufflers are the most widely used mufflers in combustion engines[[1](http://www.eiwilliams.com/steel/index.php?p=EngineSilencers#All)]. Reactive mufflers are very efficient in low frequency applications (especially since simple lumped element analysis can be applied). Other application areas include: harsh environments (high temperature/velocity engines, turbines, etc.), specific frequency attenuation (using a helmholtz like device, a specific frequency can be toned to give total attenuation of radiated sound power), and a need for low radiated sound power (car mufflers, air conditioners, etc.).

### Performance

There are 3 main metrics used to describe the performance of mufflers; Noise Reduction, Insertion Loss, and Transmission Loss. Typically when designing a muffler, 1 or 2 of these metrics is given as a desired value.

  


#### Noise Reduction (NR)

Defined as the difference between sound pressure levels on the source and receiver side. It is essentially the amount of sound power reduced between the location of the source and termination of the muffler system (it doesn't have to be the termination, but it is the most common location) [3].

![NR = \\left\(L_{p1}-L_{p2}\\right\)](//upload.wikimedia.org/math/f/7/1/f7142b9394534c4e6682bd5b706bffd1.png)

where ![L_{p1}](//upload.wikimedia.org/math/6/3/2/632e57cea61a363db579baab92a5aaa4.png) and ![L_{p2}](//upload.wikimedia.org/math/1/2/5/125fb531151acbca943f36ac29f58959.png) is sound pressure levels at source and receiver respectively. Although NR is easy to measure, pressure typically varies at source side due to standing waves [3].

#### Insertion Loss (IL)

Defined as difference of sound pressure level at the receiver with and without sound attenuating barriers. This can be realized, in a car muffler, as the difference in radiated sound power with just a straight pipe to that with an expansion chamber located in the pipe. Since the expansion chamber will attenuate some of the radiate sound power, the pressure at the receiver with sound attenuating barriers will be less. Therefore, a higher insertion loss is desired [3].

![IL = \\left\(L_{p,without}-L_{p,with}\\right\)](//upload.wikimedia.org/math/5/e/d/5edd3200d6fe453562f75cb2ad296654.png)

where ![L_{p,without}](//upload.wikimedia.org/math/9/c/5/9c518f1a11b2dfc5f0f0e8345180e757.png) and ![L_{p,with}](//upload.wikimedia.org/math/9/2/5/925e1a0db41d48a1f6644ba7fd3dbcf8.png) are pressure levels at receiver without and with a muffler system respectively. Main problem with measuring IL is that the barrier or sound attenuating system needs to be removed without changing the source [3].

#### Transmission Loss (TL)

Defined as the difference between the sound power level of the incident wave to the muffler system and the transmitted sound power. For further information see [[Transmission Loss](http://freespace.virgin.net/mark.davidson3/TL/TL.html)] [3].

![TL = 10log\\left\(\\frac{1}{\\tau}\\right\)](//upload.wikimedia.org/math/5/1/8/518cdf1eca3acb4ba9a007ce286ea963.png) with ![\\tau =\\left\(\\frac{I_{t}}{I_{i}} \\right\)](//upload.wikimedia.org/math/4/6/f/46f5c02e27178e7ea9122ff83df92501.png)

where ![I_{t}](//upload.wikimedia.org/math/3/e/c/3ec25b6a9b5c877639965a46f89b994f.png) and ![I_{i}](//upload.wikimedia.org/math/d/c/a/dcab55aa1bf6f83754a4488dd44e8eff.png) are the transmitted and incident wave power respectively. From this expression, it is obvious the problem with measure TL is decomposing the sound field into incident and transmitted waves which can be difficult to do for complex systems (analytically).

#### Examples

(1) - For a plenum chamber (see figure below):

![TL = -10 \\log\\left\(S\\left\(\\frac{\\cos\\theta}{2\\pi d^2}+\\frac{1-\\alpha}{\\alpha S_{w}}\\right\)\\right\)](//upload.wikimedia.org/math/b/e/7/be7a540cb55c1c053189fe183339857a.png) in dB

where ![\\alpha](//upload.wikimedia.org/math/b/c/c/bccfc7022dfb945174d9bcebad2297bb.png) is average absorption coefficient.

![](//upload.wikimedia.org/wikibooks/en/thumb/b/ba/Acoustics_filter_implem_plenum1.jpg/220px-Acoustics_filter_implem_plenum1.jpg)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Plenum Chamber

![](//upload.wikimedia.org/wikibooks/en/thumb/f/f9/Acoustics_filter_implem_plenum.jpg/220px-Acoustics_filter_implem_plenum.jpg)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Transmission Loss vs. Theta

(2) - For an expansion (see figure below):

![NR = 10 \\log\\left\[ \\frac{1}{2}\\left| e^{-ikx_{s}}+\\left\( \\frac{1-S}{1+S} \\right\)e^{ikx_{s}} \\right|^2\\left\( 1+S \\right\)^2 \\right\]](//upload.wikimedia.org/math/c/2/e/c2e6ee8833d63803ff974fe88bf9bc78.png)

![IL = 10 \\log\\left\[ \\frac{\\left\( 1+S \\right\)^2}{4} \\right\]](//upload.wikimedia.org/math/1/a/0/1a0a68b69255ca5f3bc917437aed58a4.png)

![TL = 10 \\log\\left\[ \\frac{\\left\( 1+S \\right\)^2}{4S} \\right\]](//upload.wikimedia.org/math/2/1/3/213d5603f3f507b34d33ccaf3a420255.png)

where ![S=\\left\( \\frac{A_{2}}{A_{1}} \\right\)](//upload.wikimedia.org/math/3/7/c/37cb581ece26e7200dc452989d6315a1.png)

![](//upload.wikimedia.org/wikibooks/en/thumb/e/ef/Acoustics_filter_implem_expan1.jpg/220px-Acoustics_filter_implem_expan1.jpg)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Expansion in Infinite Pipe

![](//upload.wikimedia.org/wikibooks/en/thumb/9/9f/Acoustics_filter_implem_expan.jpg/220px-Acoustics_filter_implem_expan.jpg)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

NR, IL, & TL for Expansion

(3) - For a helmholtz resonator (see figure below):

![TL = 10 \\log\\left\[ 1+\\left\( \\frac{\\left\( \\frac{c}{2S_{b}} \\right\)}{\\omega LS - \\left\( \\frac{c^2}{\\omega V} \\right\)} \\right\)^2 \\right\]](//upload.wikimedia.org/math/d/7/5/d759caa914760fca0cedf07e0d6e8d4b.png) in dB

![](//upload.wikimedia.org/wikibooks/en/thumb/7/7c/Acoustics_filter_implem_helm5.jpg/220px-Acoustics_filter_implem_helm5.jpg)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Helmholtz Resonator

![](//upload.wikimedia.org/wikibooks/en/thumb/f/fd/Acoustics_filter_implem_helm4.jpg/220px-Acoustics_filter_implem_helm4.jpg)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

TL for Helmholtz Resonator

gdnrb

## Links

  1. Muffler/silencer applications and descriptions of performance criteria [[Exhaust Silencers](http://www.silex.com/pdfs/Exhaust%20Silencers.pdf)]
  2. Engineering Acoustics, Purdue University - [ME 513](http://widget.ecn.purdue.edu/~me513/).
  3. Sound Propagation [Animations](http://widget.ecn.purdue.edu/~me513/animate.html)
  4. Exhaust Muffler [Design](http://myfwc.com/boating/airboat/Section3.pdf)
  5. Project [Proposal](/wiki/Engineering_Acoustics/Filter_Design_Proposal) & [Outline](/wiki/Engineering_Acoustics/Filter_Design_Outline)

## References

  1. Fundamentals of Acoustics; Kinsler _et al._, John Wiley & Sons, 2000
  2. Acoustics; Pierce, Acoustical Society of America, 1989
  3. \- ME 413 Noise Control, Dr. Mongeau, Purdue University

← [Sound Speed](/wiki/Acoustics/Sound_Speed) · [Flow-induced Oscillations of a Helmholtz Resonator](/wiki/Acoustics/Flow-induced_Oscillations_of_a_Helmholtz_Resonator) →

← [Sound Speed](/wiki/Acoustics/Sound_Speed) · **[Acoustics](/wiki/Acoustics)** · [Flow-induced Oscillations of a Helmholtz Resonator](/wiki/Acoustics/Flow-induced_Oscillations_of_a_Helmholtz_Resonator) →

# Flow-induced oscillations of a Helmholtz resonator

[Acoustics/Flow-induced oscillations of a Helmholtz resonator](/w/index.php?title=Acoustics/Flow-induced_oscillations_of_a_Helmholtz_resonator&action=edit&redlink=1)
    
    
    =Active Control= 
    

![Acoustics active control.JPG](//upload.wikimedia.org/wikipedia/commons/c/c6/Acoustics_active_control.JPG)

## Introduction

The principle of active control of noise, is to create destructive interferences using a secondary source of noise. Thus, any noise can theoretically disappear. But as we will see in the following sections, only low frequencies noises can be reduced for usual applications, since the amount of secondary sources required increases very quickly with frequency. Moreover, predictable noises are much easier to control than unpredictable ones. The reduction can reach up to 20dB for the best cases. But since good reduction can only be reached for low frequencies, the perception we have of the resulting sound is not necessarily as good as the theoretical reduction. This is due to psychoacoustics considerations, which will be discussed later on.

## Fundamentals of active control of noise

### Control of a monopole by another monopole

Even for the free space propagation of an acoustic wave created by a punctual source it is difficult to reduce noise in a large area, using active noise control, as we will see in the section.

In the case of an acoustic wave created by a monopolar source, the Helmholtz equation becomes:

![\\Delta p + k^2 p =  - j\\omega \\rho _0 q](//upload.wikimedia.org/math/a/2/f/a2ffbd256aa845c6a39a019e4844b0e5.png)

where q is the flow of the noise sources.

The solution for this equation at any M point is:

![p_p \(M\) = \\frac{{j\\omega \\rho _0 q_p }}{{4\\pi }}\\frac{{e^{ - jkr_p } }}{{r_p }}](//upload.wikimedia.org/math/8/0/d/80d19f467449a057ea8c8ddf0c3634ed.png)

where the p mark refers to the primary source.

Let us introduce a secondary source in order to perform active control of noise. The acoustic pressure at that same M point is now:

![{\\rm{p\(M\) = }}\\frac{{{\\rm{j}}\\omega \\rho _{\\rm{0}} q_p }}{{4\\pi }}\\frac{{e^{ - jkr_p } }}{{r_p }} + \\frac{{{\\rm{j}}\\omega \\rho _{\\rm{0}} q_s }}{{4\\pi }}\\frac{{e^{ - jkr_s } }}{{r_s }}](//upload.wikimedia.org/math/1/0/2/10221369bdce6760baba7354c5729f35.png)

It is now obvious that if we chose ![q_s  =  - q_p \\frac{{r_s }}{{r_p }}e^{ - jk\(r_p  - r_s \)}](//upload.wikimedia.org/math/a/2/e/a2e388c91f031ac8805295d7943c7781.png) there is no more noise at the M point. This is the most simple example of active control of noise. But it is also obvious that if the pressure is zero in M, there is no reason why it should also be zero at any other N point. This solution only allows to reduce noise in one very small area.

However, it is possible to reduce noise in a larger area far from the source, as we will see in this section. In fact the expression for acoustic pressure far from the primary source can be approximated by:

![p\(M\) = \\frac{{j\\omega \\rho _0 }}{{4\\pi }}\\frac{{e^{ - jkr_p } }}{{r_p }}\(q_p  + q_s e^{ - jkD\\cos \\theta } \)](//upload.wikimedia.org/math/d/e/a/dea0f7f20b02317d1f0aa6465f661151.png)

![](//upload.wikimedia.org/wikipedia/commons/thumb/9/97/Ca1.JPG/220px-Ca1.JPG)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Control of a monopole by another monopole

As shown in the previous section we can adjust the secondary source in order to get no noise in M. In that case, the acoustic pressure in any other N point of the space remains low if the primary and secondary sources are close enough. More precisely, it is possible to have a pressure close to zero in the whole space if the M point is equally distant from the two sources and if: ![D < \\lambda /6](//upload.wikimedia.org/math/0/2/7/02742736c0746b19bb3d876e424ce987.png) where D is the distance between the primary and secondary sources. As we will see later on, it is easier to perform active control of noise with more than on source controlling the primary source, but it is of course much more expensive.

A commonly admitted estimation of the number of secondary sources which are necessary to reduce noise in an R radius sphere, at a frequency f is:

![N = \\frac{{36\\pi R^2 f^2 }}{{c^2 }}](//upload.wikimedia.org/math/b/d/3/bd38250a8ce9f0e566f6f8a5be4a1ab0.png)

This means that if you want no noise in a one meter diameter sphere at a frequency below 340Hz, you will need 30 secondary sources. This is the reason why active control of noise works better at low frequencies.

### Active control for waves propagation in ducts and enclosures

This section requires from the reader to know the basis of modal propagation theory, which will not be explained in this article.

#### Ducts

For an infinite and straight duct with a constant section, the pressure in areas without sources can be written as an infinite sum of propagation modes:

![p\(x,y,z,\\omega \) = \\sum\\limits_{n = 1}^N {a_n \(\\omega \)\\phi _n \(x,y\)e^{ - jk_n z} }](//upload.wikimedia.org/math/0/a/5/0a580b068ce3c6489586f1c5cf3f95bc.png)

where ![\\phi](//upload.wikimedia.org/math/7/f/2/7f20aa0b3691b496aec21cf356f63e04.png) are the eigen functions of the Helmoltz equation and a represent the amplitudes of the modes.

The eigen functions can either be obtained analytically, for some specific shapes of the duct, or numerically. By putting pressure sensors in the duct and using the previous equation, we get a relation between the pressure matrix P (pressure for the various frequencies) and the A matrix of the amplitudes of the modes. Furthermore, for linear sources, there is a relation between the A matrix and the U matrix of the signal sent to the secondary sources: ![A_s  = KU](//upload.wikimedia.org/math/a/d/e/ade857a6569015b3d7b91e4efedf0e47.png) and hence: ![A = A_p  + A_s  = A_p  + KU](//upload.wikimedia.org/math/3/b/a/3ba978f86d770954030ce6c2b49b447d.png).

Our purpose is to get: A=0, which means: ![A_p  + KU = 0](//upload.wikimedia.org/math/2/8/a/28a2f416890aa8126f2fc8feb64e69e8.png). This is possible every time the rank of the K matrix is bigger than the number of the propagation modes in the duct.

Thus, it is theoretically possible to have no noise in the duct in a very large area not too close from the primary sources if the there are more secondary sources than propagation modes in the duct. Therefore, it is obvious that active noise control is more appropriate for low frequencies. In fact the more the frequency is low, the less propagation modes there will be in the duct. Experiences show that it is in fact possible to reduce the noise from over 60dB.

#### Enclosures

The principle is rather similar to the one described above, except the resonance phenomenon has a major influence on acoustic pressure in the cavity. In fact, every mode that is not resonant in the considered frequency range can be neglected. In a cavity or enclosure, the number of these modes rise very quickly as frequency rises, so once again, low frequencies are more appropriate. Above a critical frequency, the acoustic field can be considered as diffuse. In that case, active control of noise is still possible, but it is theoretically much more complicated to set up.

### Active control and psychoacoustics

As we have seen, it is possible to reduce noise with a finite number of secondary sources. Unfortunately, the perception of sound of our ears does not only depend on the acoustic pressure (or the decibels). In fact, it sometimes happen that even though the number of decibels has been reduced, the perception that we have is not really better than without active control.

## Active control systems

Since the noise that has to be reduced can never be predicted exactly, a system for active control of noise requires an auto adaptable algorithm. We have to consider two different ways of setting up the system for active control of noise depending on whether it is possible or not to detect the noise from the primary source before it reaches the secondary sources. If this is possible, a feed forward technique will be used (aircraft engine for example). If not a feed back technique will be preferred.

### Feedforward

In the case of a feed forward, two sensors and one secondary source are required. The sensors measure the sound pressure at the primary source (detector) and at the place we want noise to be reduced (control sensor). Furthermore, we should have an idea of what the noise from the primary source will become as he reaches the control sensor. Thus we approximately know what correction should be made, before the sound wave reaches the control sensor (forward). The control sensor will only correct an eventual or residual error. The feedforward technique allows to reduce one specific noise (aircraft engine for example) without reducing every other sound (conversations, …). The main issue for this technique is that the location of the primary source has to be known, and we have to be sure that this sound will be detected beforehand. Therefore portative systems based on feed forward are impossible since it would require having sensors all around the head.

![](//upload.wikimedia.org/wikipedia/commons/thumb/0/00/Ca2.JPG/220px-Ca2.JPG)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Feedforward System

### Feedback

In that case, we do not exactly know where the sound comes from; hence there is only one sensor. The sensor and the secondary source are very close from each other and the correction is done in real time: as soon as the sensor gets the information the signal is treated by a filter which sends the corrected signal to the secondary source. The main issue with feedback is that every noise is reduced and it is even theoretically impossible to have a standard conversation.

![](//upload.wikimedia.org/wikipedia/commons/thumb/5/50/Ca3.JPG/220px-Ca3.JPG)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Feedback System

## Applications

### Noise cancelling headphone

Usual headphones become useless when the frequency gets too low. As we have just seen active noise cancelling headphones require the feedback technique since the primary sources can be located all around the head. This active control of noise is not really efficient at high frequencies since it is limited by the Larsen effect. Noise can be reduced up to 30dB at a frequency range between 30Hz and 500Hz.

### Active control for cars

Noise reduction inside cars can have a significant impact on the comfort of the driver. There are three major sources of noise in a car: the motor, the contact of tires on the road, and the aerodynamic noise created by the air flow around the car. In this section, active control for each of those sources will be briefly discussed.

#### Motor noise

This noise is rather predictable since it a consequence of the rotation of the pistons in the motor. Its frequency is not exactly the motor’s rotational speed though. However, the frequency of this noise is in between 20Hz and 200Hz, which means that an active control is theoretically possible. The following pictures show the result of an active control, both for low and high regime.

![](//upload.wikimedia.org/wikipedia/commons/thumb/1/18/Ca4.JPG/220px-Ca4.JPG)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Low regime

Even though these results show a significant reduction of the acoustic pressure, the perception inside the car is not really better with this active control system, mainly for psychoacoustics reasons which were mentioned above. Moreover such a system is rather expensive and thus are not used in commercial cars.

#### Tires noise

This noise is created by the contact between the tires and the road. It is a broadband noise which is rather unpredictable since the mechanisms are very complex. For example, the different types of roads can have a significant impact on the resulting noise. Furthermore, there is a cavity around the tires, which generate a resonance phenomenon. The first frequency is usually around 200Hz. Considering the multiple causes for that noise and its unpredictability, even low frequencies become hard to reduce. But since this noise is broadband, reducing low frequencies is not enough to reduce the overall noise. In fact an active control system would mainly be useful in the case of an unfortunate amplification of a specific mode.

#### Aerodynamic noise

This noise is a consequence of the interaction between the air flow around the car and the different appendixes such as the rear views for example. Once again, it is an unpredictable broadband noise, which makes it difficult to reduce with an active control system. However, this solution can become interesting in the case an annoying predictable resonance would appear.

### Active control for aeronautics

The noise of aircraft propellers is highly predictable since the frequency is quite exactly the rotational frequency multiplied by the number of blades. Usually this frequency is around some hundreds of Hz. Hence, an active control system using the feedforward technique provides very satisfying noise reductions. The main issues are the cost and the weigh of such a system. The fan noise on aircraft engines can be reduced in the same manner.

← [Flow-induced Oscillations of a Helmholtz Resonator](/wiki/Acoustics/Flow-induced_Oscillations_of_a_Helmholtz_Resonator) · [Rotor Stator Interactions](/wiki/Acoustics/Rotor_Stator_Interactions) →

← [Flow-induced Oscillations of a Helmholtz Resonator](/wiki/Acoustics/Flow-induced_Oscillations_of_a_Helmholtz_Resonator) · **[Acoustics](/wiki/Acoustics)** · [Rotor Stator Interactions](/wiki/Acoustics/Rotor_Stator_Interactions) →

## Further reading

![Wikipedia-logo.png](//upload.wikimedia.org/wikipedia/commons/thumb/6/63/Wikipedia-logo.png/40px-Wikipedia-logo.png)

[Wikipedia](//en.wikipedia.org/wiki/) has more about this subject:

_**[active noise control](//en.wikipedia.org/wiki/active_noise_control)**_

  * ["Active Noise Control"](http://www.diracdelta.co.uk/science/source/a/c/active%20noise%20control/source.html) at Dirac delta.

  


# Anechoic and reverberation rooms

![Acoustics anechoic reverberation.JPG](//upload.wikimedia.org/wikipedia/commons/6/66/Acoustics_anechoic_reverberation.JPG)

## Introduction

Acoustic experiments often require to realise measurements in rooms with special characteristics. Two types of rooms can be distinguished: anechoic rooms and reverberation rooms.

## Anechoic room

The principle of this room is to simulate a free field. In a free space, the acoustic waves are propagated from the source to infinity. In a room, the reflections of the sound on the walls produce a wave which is propagated in the opposite direction and comes back to the source. In anechoic rooms, the walls are very absorbent in order to eliminate these reflections. The sound seems to die down rapidly. The materials used on the walls are rockwool, glasswool or foams, which are materials that absorb sound in relatively wide frequency bands. Cavities are dug in the wool so that the large wavelength corresponding to bass frequencies are absorbed too. Ideally the sound pressure level of a punctual sound source decreases about 6 dB per a distance doubling.

Anechoic rooms are used in the following experiments:

Intensimetry: measurement of the acoustic power of a source.

Study of the source directivity.

## Reverberation room

The walls of a reverberation room mostly consist of concrete and are covered with reflecting paint. Alternative design consist of sandwich panels with metal surface. The sound reflects a lot of time on the walls before dying down. It gives a similar impression of a sound in a cathedral. Ideally all sound energy is absorbed by air. Because of all these reflections, a lot of plane waves with different directions of propagation interfere in each point of the room. Considering all the waves is very complicated so the acoustic field is simplified by the diffuse field hypothesis: the field is homogeneous and isotropic. Then the pressure level is uniform in the room. The truth of this thesis increases with ascending frequency, resulting in a lower limiting frequency for each reverberation room, where the density of standing waves is sufficient.

Several conditions are required for this approximation: The absorption coefficient of the walls must be very low (α<0.2) The room must have geometrical irregularities (non-parallel walls, diffusor objects) to avoid nodes of pressure of the resonance modes.

With this hypothesis, the theory of Sabine can be applied. It deals with the reverberation time which is the time required to the sound level to decrease of 60dB. T depends on the volume of the room V, the absorption coefficient αi and the area Si of the different materials in the room :

Reverberation rooms are used in the following experiments:

measurement of the ability of a material to absorb a sound

measurement of the ability of a partition to transmit a sound

Intensimetry

measurement of sound power

← [Interior Sound Transmission](/wiki/Acoustics/Interior_Sound_Transmission) · [Basic Room Acoustic Treatments](/wiki/Acoustics/Basic_Room_Acoustic_Treatments) →

← [Interior Sound Transmission](/wiki/Acoustics/Interior_Sound_Transmission) · **[Acoustics](/wiki/Acoustics)** · [Basic Room Acoustic Treatments](/wiki/Acoustics/Basic_Room_Acoustic_Treatments) →

  


# Basic Room Acoustic Treatments

![Acoustics basic room acoustic treatments.JPG](//upload.wikimedia.org/wikipedia/commons/f/fa/Acoustics_basic_room_acoustic_treatments.JPG)

## Introduction

Many people use one or two rooms in their living space as "theatrical" rooms where theater or music room activities commence. It is a common misconception that adding speakers to the room will enhance the quality of the room acoustics. There are other simple things that can be done to increase the room's acoustics to produce sound that is similar to "theater" sound. This site will take you through some simple background knowledge on acoustics and then explain some solutions that will help improve sound quality in a room.

## Room sound combinations

The sound you hear in a room is a combination of direct sound and indirect sound. Direct sound will come directly from your speakers while the other sound you hear is reflected off of various objects in the room.

![Sound lady.jpg](//upload.wikimedia.org/wikibooks/en/b/ba/Sound_lady.jpg)

The Direct sound is coming right out of the TV to the listener, as you can see with the heavy black arrow. All of the other sound is reflected off surfaces before they reach the listener.

## Good and bad reflected sound

Have you ever listened to speakers outside? You might have noticed that the sound is thin and dull. This occurs because when sound is reflected, it is fuller and louder than it would if it were in an open space. So when sound is reflected, it can add a fullness, or spaciousness. The bad part of reflected sound occurs when the reflections amplify some notes, while cancelling out others, making the sound distorted. It can also affect tonal quality and create an echo-like effect. There are three types of reflected sound, pure reflection, absorption, and diffusion. Each reflection type is important in creating a "theater" type acoustic room.

![Sound.jpg](//upload.wikimedia.org/wikibooks/en/8/81/Sound.jpg)

### Reflected sound

Reflected sound waves, good and bad, affect the sound you hear, where it comes from, and the quality of the sound when it gets to you. The bad news when it comes to reflected sound is [standing waves](/w/index.php?title=Standing_waves&action=edit&redlink=1).

These waves are created when sound is reflected back and forth between any two parallel surfaces in your room, ceiling and floor or wall to wall.

Standing waves can distort noises 300Hz and down. These noises include the lower mid frequency and bass ranges. Standing waves tend to collect near the walls and in corners of a room, these collecting standing waves are called room resonance modes.

#### Finding your room resonance modes

First, specify room dimensions (length, width, and height). **Then follow this example:**

![Equationandexample.jpg](//upload.wikimedia.org/wikibooks/en/a/a3/Equationandexample.jpg)![Resmodelpic.jpg](//upload.wikimedia.org/wikibooks/en/7/70/Resmodelpic.jpg)![Exampletable.jpg](//upload.wikimedia.org/wikibooks/en/7/76/Exampletable.jpg)

#### Working with room resonance modes to increase sound quality

##### There are some room dimensions that produce the largest amount of standing waves.

  1. Cube
  2. Room with 2 out of the three dimensions equal
  3. Rooms with dimensions that are multiples of each other

##### Move chairs or sofas away from the walls or corners to reduce standing wave effects

### Absorbed

The sound that humans hear is actually a form of acoustic energy. Different materials absorb different amounts of this energy at different frequencies. When considering room acoustics, there should be a good mix of high frequency absorbing materials and low frequency absorbing materials. A table including information on how different common household absorb sound can be found [here](http://www.crutchfield.com/learn/learningcenter/home/speakers_roomacoustics.html).

### Diffused sound

Using devices that diffuse sound is a fairly new way of increasing acoustic performance in a room. It is a means to create sound that appears to be "live". They can replace echo-like reflections without absorbing too much sound.

Some ways of determining where diffusive items should be placed were found on this [website](http://www.crutchfieldadvisor.com/S-hpU9sw2hgbG/learningcenter/home/speakers_roomacoustics.html?page=4:).

  1. If you have carpet or drapes already in your room, use diffusion to control side wall reflections.
  2. A bookcase filled with odd-sized books makes an effective diffuser.
  3. Use absorptive material on room surfaces between your listening position and your front speakers, and treat the back wall with diffusive material to re-distribute the reflections.

## How to find overall trouble spots in a room

Every surface in a room does not have to be treated in order to have good room acoustics. Here is a simple method of finding trouble spots in a room.

  1. Grab a friend to hold a mirror along the wall near a certain speaker at speaker height.
  2. The listener sits in a spot of normal viewing.
  3. The friend then moves slowly toward the listening position (stay along the wall).
  4. Mark each spot on the wall where the listener can see any of the room speakers in the mirror.
  5. Congratulations! These are the trouble spots in the room that need an absorptive material in place. Don't forget that diffusive material can also be placed in those positions.

## References

  * [Acoustic Room Treatment Articles](http://www.ecoustics.com/Home/Accessories/Acoustic_Room_Treatments/Acoustic_Room_Treatment_Articles/)
  * [Room Acoustics: Acoustic Treatments](http://www.audioholics.com/techtips/roomacoustics/roomacoustictreatments.php)
  * [Home Improvement: Acoustic Treatments](http://www.diynetwork.com/diy/hi_family_room/article/0,2037,DIY_13912_3471072,00.html)
  * [Crutchfield Advisor](http://www.crutchfieldadvisor.com/S-hpU9sw2hgbG/learningcenter/home/speakers_roomacoustics.html?page=1)

← [Anechoic and Reverberation Rooms](/wiki/Acoustics/Anechoic_and_Reverberation_Rooms) · [Human Vocal Fold](/wiki/Acoustics/Human_Vocal_Fold) →

← [Anechoic and Reverberation Rooms](/wiki/Acoustics/Anechoic_and_Reverberation_Rooms) · **[Acoustics](/wiki/Acoustics)** · [Human Vocal Fold](/wiki/Acoustics/Human_Vocal_Fold) →

# Human Vocal Fold

![Acoustics human vocal fold.JPG](//upload.wikimedia.org/wikipedia/commons/1/1b/Acoustics_human_vocal_fold.JPG)

## Physiology of vocal fold

The human vocal fold is a set of lip-like tissues located inside the [larynx](http://en.wikipedia.org/wiki/Larynx), and is the source of sound for humans and many animals.

The larynx is located at the top of the trachea. It is mainly composed of cartilages and muscles, and the largest cartilage, thyroid, is well known as the "Adam's Apple."

The organ has two main functions; to act as the last protector of the airway, and to act as a sound source for voice. This page focuses on the latter function.

Links on Physiology:

  * [Discover The Larynx](http://sprojects.mmi.mcgill.ca/larynx/notes/n_frames.htm)

## Voice production

Although the science behind sound production for a vocal fold is complex, it can be thought of as similar to a brass player's lips, or a whistle made out of grass. Basically, vocal folds (or lips or a pair of grass) make a constriction to the airflow, and as the air is forced through the narrow opening, the vocal folds oscillate. This causes a periodical change in the air pressure, which is perceived as sound.

[Vocal Folds Video](http://www.entusa.com/normal_larynx.htm)

When the airflow is introduced to the vocal folds, it forces open the two vocal folds which are nearly closed initially. Due to the stiffness of the folds, they will then try to close the opening again. And now the airflow will try to force the folds open etc... This creates an oscillation of the vocal folds, which in turn, as I stated above, creates sound. However, this is a damped oscillation, meaning it will eventually achieve an equilibrium position and stop oscillating. So how are we able to "sustain" sound?

As it will be shown later, the answer seems to be in the changing shape of vocal folds. In the opening and the closing stages of the oscillation, the vocal folds have different shapes. This affects the pressure in the opening, and creates the extra pressure needed to push the vocal folds open and sustain oscillation. This part is explained in more detail in the "Model" section.

This flow-induced oscillation, as with many fluid mechanics problems, is not an easy problem to model. Numerous attempts to model the oscillation of vocal folds have been made, ranging from a single mass-spring-damper system to finite element models. In this page I would like to use my single-mass model to explain the basic physics behind the oscillation of a vocal fold.

Information on vocal fold models: [National Center for Voice and Speech](http://www.ncvs.org/ncvs/tutorials/voiceprod/tutorial/model.html)

## Model

![](//upload.wikimedia.org/wikibooks/en/thumb/a/a3/Schematics.png/220px-Schematics.png)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Figure 1: Schematics

The most simple way of simulating the motion of vocal folds is to use a single mass-spring-damper system as shown above. The mass represents one vocal fold, and the second vocal fold is assumed to be symmetry about the axis of symmetry. Position 3 represents a location immediately past the exit (end of the mass), and position 2 represents the glottis (the region between the two vocal folds).

### The pressure force

The major driving force behind the oscillation of vocal folds is the pressure in the glottis. The Bernoulli's equation from fluid mechanics states that:

![P_1 + \\frac{1}{2}\\rho U^2 + \\rho gh = Constant](//upload.wikimedia.org/math/b/9/0/b904e1b518921f0a5a43acd018267e1e.png) \-----EQN 1

Neglecting potential difference and applying EQN 1 to positions 2 and 3 of Figure 1,

![P_2 + \\frac{1}{2}\\rho U_2^2 = P_3 + \\frac{1}{2}\\rho U_3^2](//upload.wikimedia.org/math/b/0/0/b0093b7119dc6f78e39ed4ec8248a5ea.png) \-----EQN 2

Note that the pressure and the velocity at position 3 cannot change. This makes the right hand side of EQN 2 constant. Observation of EQN 2 reveals that in order to have oscillating pressure at 2, we must have oscillation velocity at 2. The flow velocity inside the glottis can be studied through the theories of the orifice flow.

The constriction of airflow at the vocal folds is much like an orifice flow with one major difference: with vocal folds, the orifice profile is continuously changing. The orifice profile for the vocal folds can open or close, as well as change the shape of the opening. In Figure 1, the profile is converging, but in another stage of oscillation it takes a diverging shape.

The orifice flow is described by Blevins as:

![ U = C\\frac{2\(P_1 - P_3\)}{\\rho}](//upload.wikimedia.org/math/f/4/6/f46313d8f07a84854c0c2fb48bc655b4.png) \-----EQN 3

Where the constant C is the orifice coefficient, governed by the shape and the opening size of the orifice. This number is determined experimentally, and it changes throughout the different stages of oscillation.

Solving equations 2 and 3, the pressure force throughout the glottal region can be determined.

### The Collision Force

As the video of the vocal folds shows, vocal folds can completely close during oscillation. When this happens, the Bernoulli equation fails. Instead, the collision force becomes the dominating force. For this analysis, Hertz collision model was applied.

![ F_H = k_H delta^{3/2} \(1 + b_H delta'\)](//upload.wikimedia.org/math/e/9/7/e97b8489d8e58bf3df631024602099ab.png) \-----EQN 4

where

![ k_H = \\frac{4}{3} \\frac{E}{1 - \\mu_H^2} \\sqrt{r}](//upload.wikimedia.org/math/8/0/7/8074a05f1bf95e7105e334ddf4056050.png)

Here delta is the penetration distance of the vocal fold past the line of symmetry.

## Simulation of the model

The pressure and the collision forces were inserted into the equation of motion, and the result was simulated.

![](//upload.wikimedia.org/wikibooks/en/thumb/4/45/Matlab.png/220px-Matlab.png)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Figure 2: Area Opening and Volumetric Flow Rate

Figure 2 shows that an oscillating volumetric flow rate was achieved by passing a constant airflow through the vocal folds. When simulating the oscillation, it was found that the collision force limits the amplitude of oscillation rather than drive the oscillation. Which tells us that the pressure force is what allows the sustained oscillation to occur.

## The acoustic output

This model showed that the changing profile of glottal opening causes an oscillating volumetric flow rate through the vocal folds. This will in turn cause an oscillating pressure past the vocal folds. This method of producing sound is unusual, because in most other means of sound production, air is compressed periodically by a solid such as a speaker cone.

Past the vocal folds, the produced sound enters the vocal tract. Basically this is the cavity in the mouth as well as the nasal cavity. These cavities act as acoustic filters, modifying the character of the sound. These are the characters that define the unique voice each person produces.

## Related links

  * [FEA Model](http://biorobotics.harvard.edu/pubs/gunter-jasa-pub.pdf)
  * [Two Mass Model](http://www.mat.unb.br/~lucero/JAS001362.pdf)

## References

  1. Fundamentals of Acoustics; Kinsler et al, John Wiley & Sons, 2000
  2. Acoustics: An introduction to its Physical Principles and Applications; Pierce, Allan D., Acoustical Society of America, 1989.
  3. Blevins, R.D. (1984). Applied Fluid Dynamics Handbook. Van Nostrand Reinhold Co. 81-82.
  4. Titze, I. R. (1994). Principles of Voice Production. Prentice-Hall, Englewood Cliffs, NJ.
  5. Lucero, J. C., and Koenig, L. L. (2005). Simulations of temporal patterns of oral airflow in men and women using a two-mass model of the vocal folds under dynamic control, Journal of the Acostical Society of America 117, 1362-1372.
  6. Titze, I.R. (1988). The physics of small-amplitude oscillation of the vocal folds. Journal of the Acoustical Society of America 83, 1536-1552

← [Basic Room Acoustic Treatments](/wiki/Acoustics/Basic_Room_Acoustic_Treatments) · [Threshold of Hearing/Pain](/wiki/Acoustics/Threshold_of_Hearing/Pain) →

← [Basic Room Acoustic Treatments](/wiki/Acoustics/Basic_Room_Acoustic_Treatments) · **[Acoustics](/wiki/Acoustics)** · [Threshold of Hearing/Pain](/wiki/Acoustics/Threshold_of_Hearing/Pain) →

# Threshold of Hearing/Pain

![Acoustics threshold of hearing.JPG](//upload.wikimedia.org/wikipedia/commons/b/be/Acoustics_threshold_of_hearing.JPG)

![](//upload.wikimedia.org/wikipedia/commons/thumb/5/58/FletcherMunson_ELC.svg/350px-FletcherMunson_ELC.svg.png)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Fig. 1: The Fletcher-Munson equal-loudness contours. The lowest of the curves is the ATH.

The **threshold of hearing** is the Sound pressure level SPL of 20 µPa (micropascals) = 2 × 10−5 pascal (Pa). This low threshold of amplitude (strength or sound pressure level) is frequency dependent. See the frequency curve in Fig. 2 below

The **absolute threshold of hearing** (ATH) is the minimum amplitude (level or strength) of a pure tone that the average ear with normal hearing can hear in a noiseless environment.

The **threshold of pain** is the SPL beyond which sound becomes unbearable for a human listener. This threshold varies only slightly with frequency. Prolonged exposure to sound pressure levels in excess of the threshold of pain can cause physical damage, potentially leading to hearing impairment.

Different values for the threshold of pain:

**Threshold of pain**

SPL
sound pressure

120 dBSPL
**20 Pa**

130 dBSPL
63 Pa

134 dBSPL
**100 Pa**

**137.5 dBSPL**
150 Pa

140 dBSPL
200 Pa

The **Threshold of hearing** is frequency dependent, and typically shows a minimum (indicating the ear's maximum sensitivity) at frequencies between 1 kHz and 5 kHz. A typical ATH curve is pictured in Fig. 1. The absolute threshold of hearing represents the lowest curve amongst the set of equal-loudness contours, with the highest curve representing the threshold of pain.

In psychoacoustic audio compression, the ATH is used, often in combination with masking curves, to calculate which spectral components are inaudible and may thus be ignored in the coding process; any part of an audio spectrum which has an amplitude (level or strength) below the ATH may be removed from an audio signal without any audible change to the signal.

The ATH curve rises with age as the human ear becomes more insensitive to sound, with the greatest changes occurring at frequencies higher than 2 kHz. Curves for subjects of various age groups are illustrated in Fig. 2. The data is from the United States _Occupational Health and Environment Control, Standard Number:1910.95 App F_

[[../../Human Vocal Fold/]] - **[Acoustics](/wiki/Acoustics)** \- [[../../How an Acoustic Guitar Works/]]

  


# Musical Acoustics Applications

# Microphone Technique

![Acoustics microphone technique.JPG](//upload.wikimedia.org/wikipedia/commons/5/57/Acoustics_microphone_technique.JPG)

## General technique

  1. A microphone should be used whose frequency response will suit the frequency range of the voice or instrument being recorded.
  2. Vary microphone positions and distances until you achieve the monitored sound that you desire.
  3. In the case of poor room acoustics, place the microphone very close to the loudest part of the instrument being recorded or isolate the instrument.
  4. Personal taste is the most important component of microphone technique. Whatever sounds right to you, _is_ right.

## Types of microphones

### Dynamic microphones

These are the most common general-purpose microphones. They do not require power to operate. If you have a microphone that is used for live performance, it is probably a dynamic mic.

They have the advantage that they can withstand very high sound pressure levels (high volume) without damage or distortion, and tend to provide a richer, more intense sound than other types. Traditionally, these mics did not provide as good a response on the highest frequencies (particularly above 10 kHz), but some recent models have come out that attempt to overcome this limitation.

In the studio, dynamic mics are often used for high sound pressure level instruments such as drums, guitar amps and brass instruments. Models that are often used in recording include the Shure SM57 and the Sennheiser MD421.

### Condenser microphones

These microphones are often the most expensive microphones a studio owns. They require power to operate, either from a battery or phantom power, provided using the mic cable from an external mixer or pre-amp. These mics have a built-in pre-amplifier that uses the power. Some vintage microphones have a tube amplifier, and are referred to as tube condensers.

While they cannot withstand the very high sound pressure levels that dynamic mics can, they provide a flatter frequency response, and often the best response at the highest frequencies. Not as good at conveying intensity, they are much better at providing a balanced accurate sound.

Condenser mics come with a variety of sizes of transducers. They are usually grouped into smaller format condensers, which often are long cylinders about the size of a nickel coin in diameter, and larger format condensers, the transducers of which are often about an inch in diameter or slightly larger.

In the studio, condenser mics are often used for instruments with a wide frequency range, such as an acoustic piano, acoustic guitar, voice, violin, cymbals, or an entire band or chorus. On louder instruments they do not use close miking with condensers. Models that are often used in recording include the Shure SM81 (small format), AKG C414 (large format) and Neumann U87 (large format).

### Ribbon microphones

Ribbon microphones are often used as an alternative to condenser microphones. Some modern ribbon microphones do not require power, and some do. The first ribbon microphones, developed at RCA in the 1930s, required no power, were quite fragile and could be destroyed by just blowing air through them. Modern ribbon mics are much more resiliant, and can be used with the same level of caution as condenser mics.

Ribbon microphones provide a warmer sound than a condenser mic, with a less brittle top end. Some vocalists (including Paul McCartney) prefer them to condenser mics. In the studio they are used on vocals, violins, and even drums. Popular models for recording include the Royer R121 and the AEA R84.

## Working distance

### Close miking

When miking at a distance of 1 inch to about 1 foot from the sound source, it is considered close miking. This technique generally provides a tight, present sound quality and does an effective job of isolating the signal and excluding other sounds in the acoustic environment.

#### Bleed

Bleeding occurs when the signal is not properly isolated and the microphone picks up another nearby instrument. This can make the mixdown process difficult if there are multiple voices on one track. Use the following methods to prevent leakage:

  * Place the microphones closer to the instruments.
  * Move the instruments farther apart.
  * Put some sort of acoustic barrier between the instruments.
  * Use directional microphones.

#### A B miking

The A B miking distance rule (ratio 3 - 1) is a general rule of thumb for close miking. To prevent phase anomalies and bleed, the microphones should be placed at least three times as far apart as the distance between the instrument and the microphone.

![A B Miking](//upload.wikimedia.org/wikibooks/en/c/c3/Threetoone.gif)

### Distant miking

Distant miking refers to the placement of microphones at a distance of 3 feet or more from the sound source. This technique allows the full range and balance of the instrument to develop and it captures the room sound. This tends to add a live, open feeling to the recorded sound, but careful consideration needs to be given to the acoustic environment.

### Accent miking

Accent miking is a technique used for solo passages when miking an ensemble. A soloist needs to stand out from an ensemble, but placing a microphone too close will sound unnaturally present compared the distant miking technique used with the rest of the ensemble. Therefore, the microphone should be placed just close enough to the soloist so that the signal can be mixed effectively without sounding completely excluded from the ensemble.

### Ambient miking

Ambient miking is placing the microphones at such a distance that the room sound is more prominent than the direct signal. This technique is used to capture audience sound or the natural reverberation of a room or concert hall.

## Stereo and surround technique

### Stereo

Stereo miking is simply using two microphones to obtain a stereo left-right image of the sound. A simple method is the use of a spaced pair, which is placing two identical microphones several feet apart and using the difference in time and amplitude to create the image. Great care should be taken in the method as phase anomalies can occur due to the signal delay. This risk of phase anomaly can be reduced by using the X/Y method, where the two microphones are placed with the grills as close together as possible without touching. There should be an angle of 90 to 135 degrees between the mics. This technique uses only amplitude, not time, to create the image, so the chance of phase discrepancies is unlikely.

![Spaced Pair](//upload.wikimedia.org/wikibooks/en/9/9b/Spacedpair.gif) ![X/Y Method](//upload.wikimedia.org/wikibooks/en/e/eb/Xypair.gif)

### Surround

To take advantage of 5.1 sound or some other surround setup, microphones may be placed to capture the surround sound of a room. This technique essentially stems from stereo technique with the addition of more microphones. Because every acoustic environment is different, it is difficult to define a general rule for surround miking, so placement becomes dependent on experimentation. Careful attention must be paid to the distance between microphones and potential phase anomalies.

## Placement for varying instruments

### Amplifiers

When miking an amplified speaker, such as for electric guitars, the mic should be placed 2 to 12 inches from the speaker. Exact placement becomes more critical at a distance of less than 4 inches. A brighter sound is achieved when the mic faces directly into the center of the speaker cone and a more mellow sound is produced when placed slightly off-center. Placing off-center also reduces amplifier noise.

A bigger sound can often be achieved by using two mics. The first mic should be a dynamic mic, placed as described in the previous paragraph. Add to this a condenser mic placed at least 3 times further back (remember the 3:1 rule), which will pickup the blended sound of all speakers, as well as some room ambience. Run the mics into separate channels and combine them to your taste.

### Brass instruments

High sound-pressure levels are produced by brass instruments due to the directional characteristics of mid to mid-high frequencies. Therefore, for brass instruments such as trumpets, trombones, and tubas, microphones should face slightly off of the bell's center at a distance of one foot or more to prevent overloading from wind blasts.

### Guitars

Technique for acoustic guitars is dependent on the desired sound. Placing a microphone close to the sound hole will achieve the highest output possible, but the sound may be bottom-heavy because of how the sound hole resonates at low frequencies. Placing the mic slightly off-center at 6 to 12 inches from the hole will provide a more balanced pickup. Placing the mic closer to the bridge with the same working distance will ensure that the full range of the instrument is captured.

A technique that some engineers use places a large-format condenser mic 12-18 inches away from the 12th fret of the guitar, and a small-format condenser very close to the strings nearby. Combining the two signals can produce a rich tone.

### Pianos

Ideally, microphones would be placed 4 to 6 feet from the piano to allow the full range of the instrument to develop before it is captured. This isn't always possible due to room noise, so the next best option is to place the microphone just inside the open lid. This applies to both grand and upright pianos.

### Percussion

One overhead microphone can be used for a drum set, although two are preferable. If possible, each component of the drum set should be miked individually at a distance of 1 to 2 inches as if they were their own instrument. This also applies to other drums such as congas and bongos. For large, tuned instruments such as xylophones, multiple mics can be used as long as they are spaced according to the 3:1 rule. Typically, dynamic mics are used for individual drum miking, while small-format condensers are used for the overheads.

### Voice

Standard technique is to put the microphone directly in front of the vocalist's mouth, although placing slightly off-center can alleviate harsh consonant sounds (such as "p") and prevent overloading due to excessive dynamic range.

### Woodwinds

A general rule for woodwinds is to place the microphone around the middle of the instrument at a distance of 6 inches to 2 feet. The microphone should be tilted slightly towards the bell or sound hole, but not directly in front of it.

## Sound Propagation

It is important to understand how sound propagates due to the nature of the acoustic environment so that microphone technique can be adjusted accordingly. There are four basic ways that this occurs:

### Reflection

Sound waves are reflected by surfaces if the object is as large as the wavelength of the sound. It is the cause of echo (simple delay), reverberation (many reflections cause the sound to continue after the source has stopped), and standing waves (the distance between two parallel walls is such that the original and reflected waves in phase reinforce one another).

### Absorption

Sound waves are absorbed by materials rather than reflected. This can have both positive and negative effects depending on whether you desire to reduce reverberation or retain a live sound.

### Diffraction

Objects that may be between sound sources and microphones must be considered due to diffraction. Sound will be stopped by obstacles that are larger than its wavelength. Therefore, higher frequencies will be blocked more easily than lower frequencies.

### Refraction

Sound waves bend as they pass through mediums with varying density. Wind or temperature changes can cause sound to seem like it is literally moving in a different direction than expected.

## Sources

  * Huber, Dave Miles, and Robert E. Runstein. _Modern Recording Techniques_. Sixth Edition. Burlington: Elsevier, Inc., 2005.
  * Shure, Inc. (2003). _Shure Product Literature._ Retrieved November 28, 2005, from <http://www.shure.com/scripts/literature/literature.aspx>.

← [Acoustics in Violins](/wiki/Acoustics/Acoustics_in_Violins) · [Microphone Design and Operation](/wiki/Acoustics/Microphone_Design_and_Operation) →

← [Acoustics in Violins](/wiki/Acoustics/Acoustics_in_Violins) · **[Acoustics](/wiki/Acoustics)** · [Microphone Design and Operation](/wiki/Acoustics/Microphone_Design_and_Operation) →

# Microphone Design and Operation

![Acoustics microphone design and operation.JPG](//upload.wikimedia.org/wikipedia/commons/d/d2/Acoustics_microphone_design_and_operation.JPG)

## Introduction

Microphones are devices which convert pressure fluctuations into electrical signals. There are two main methods of accomplishing this task that are used in the mainstream entertainment industry. They are known as dynamic microphones and condenser microphones. Piezoelectric crystals can also be used as microphones but are not commonly used in the entertainment industry. For further information on piezoelectric transducers [Click Here](http://en.wikibooks.org/wiki/Acoustic:Piezoelectric_Transducers).

## Dynamic microphones

This type of microphone coverts pressure fluctuations into electrical current. These microphones work by means of the principle known as Faraday’s Law. The principle states that when an electrical conductor is moved through a magnetic field, an electrical current is induced within the conductor. The magnetic field within the microphone is created using permanent magnets and the conductor is produced in two common arrangements.

![](//upload.wikimedia.org/wikipedia/commons/thumb/f/f2/Moving_coil.JPG/300px-Moving_coil.JPG)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Figure 1: Sectional View of Moving-Coil Dynamic Microphone

The first conductor arrangement is made of a coil of wire. The wire is typically copper and is attached to a circular membrane or piston usually made from lightweight plastic or occasionally aluminum. The impinging pressure fluctuation on the piston causes it to move in the magnetic field and thus creates the desired electrical current. Figure 1 provides a sectional view of a moving-coil microphone.

![](//upload.wikimedia.org/wikibooks/en/thumb/3/33/Ribbon.jpg/300px-Ribbon.jpg)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Figure 2: Dynamic Ribbon Microphone

The second conductor arrangement is a ribbon of metallic foil suspended between magnets. The metallic ribbon is what moves in response to a pressure fluctuation and in the same manner, an electrical current is produced. Figure 2 provides a sectional view of a ribbon microphone. In both configurations, dynamic microphones follow the same principles as acoustical transducers. For further information about transducers [Click Here](http://en.wikibooks.org/wiki/Acoustic:Acoustic_Transducers_-_The_Loudspeaker).

## Condenser microphones

This type of microphone converts pressure fluctuations into electrical potentials through the use of changing an electrical capacitor. This is why condenser microphones are also known as capacitor microphones. An electrical capacitor is created when two charged electrical conductors are placed at a finite distance from each other. The basic relation that describes capacitors is:

**Q=C*V**

where Q is the electrical charge of the capacitor’s conductors, C is the capacitance, and V is the electric potential between the capacitor’s conductors. If the electrical charge of the conductors is held at a constant value, then the voltage between the conductors will be inversely proportional to the capacitance. Also, the capacitance is inversely proportional to the distance between the conductors. Condenser microphones utilize these two concepts.

![](//upload.wikimedia.org/wikibooks/en/thumb/6/68/Condenser.jpg/600px-Condenser.jpg)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Figure 3: Sectional View of Condenser Microphone

The capacitor in a condenser microphone is made of two parts: the diaphragm and the back plate. Figure 3 shows a section view of a condenser microphone. The diaphragm is what moves due to impinging pressure fluctuations and the back plate is held in a stationary position. When the diaphragm moves closer to the back plate, the capacitance increases and therefore a change in electric potential is produced. The diaphragm is typically made of metallic coated Mylar. The assembly that houses both the back plate and the diaphragm is commonly referred to as a capsule.

To keep the diaphragm and back plate at a constant charge, an electric potential must be presented to the capsule. There are various ways of performing this operation. The first of which is by simply using a battery to supply the needed DC potential to the capsule. A simplified schematic of this technique is displayed in figure 4. The resistor across the leads of the capsule is very high, in the range of 10 mega ohms, to keep the charge on the capsule close to constant.

![](//upload.wikimedia.org/wikibooks/en/thumb/4/4f/Battery_Powered.jpg/500px-Battery_Powered.jpg)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Figure 4: Internal Battery Powered Condenser Microphone

Another technique of providing a constant charge on the capacitor is to supply a DC electric potential through the microphone cable that carries the microphones output signal. Standard microphone cable is known as XLR cable and is terminated by three pin connectors. Pin one connects to the shield around the cable. The microphone signal is transmitted between pins two and three. Figure 5 displays the layout of dynamic microphone attached to a mixing console via XLR cable.

![](//upload.wikimedia.org/wikibooks/en/thumb/1/18/XLR.jpg/700px-XLR.jpg)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Figure 5: Dynamic Microphone Connection to Mixing Console via XLR Cable

**Phantom Supply/Powering** (Audio Engineering Society, DIN 45596): The first and most popular method of providing a DC potential through a microphone cable is to supply +48 V to both of the microphone output leads, pins 2 and 3, and use the shield of the cable, pin 1, as the ground to the circuit. Because pins 2 and 3 see the same potential, any fluctuation of the microphone powering potential will not affect the microphone signal seen by the attached audio equipment. This configuration can be seen in figure 6. The +48 V will be stepped down at the microphone using a transformer and provide the potential to the back plate and diaphragm in a similar fashion as the battery solution. In fact, 9, 12, 24, 48 or 52 V can be supplied, but 48 V is the most frequent.

![](//upload.wikimedia.org/wikibooks/en/thumb/4/4c/Powering.jpg/600px-Powering.jpg)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Figure 6: Condenser Microphone Powering Techniques

The second method of running the potential through the cable is to supply 12 V between pins 2 and 3. This method is referred to as **T-powering** (also known as Tonaderspeisung, AB powering; DIN 45595). The main problem with T-powering is that potential fluctuation in the powering of the capsule will be transmitted into an audio signal because the audio equipment analyzing the microphone signal will not see a difference between a potential change across pins 2 and 3 due to a pressure fluctuation and one due to the power source electric potential fluctuation.

Finally, the diaphragm and back plate can be manufactured from a material that maintains a fixed charge. These microphones are termed electrets. In early electret designs, the charge on the material tended to become unstable over time. Recent advances in science and manufacturing have allowed this problem to be eliminated in present designs.

## Conclusion

Two branches of microphones exist in the entertainment industry. Dynamic microphones are found in the moving-coil and ribbon configurations. The movement of the conductor in dynamic microphones induces an electric current which is then transformed into the reproduction of sound. Condenser microphones utilize the properties of capacitors. Creating the charge on the capsule of condenser microphones can be accomplished by battery, phantom powering, T-powering, and by using fixed charge materials in manufacturing.

## References

  * Sound Recording Handbook. Woram, John M. 1989.
  * Handbook of Recording Engineering Fourth Edition. Eargle, John. 2003.

## Microphone manufacturer links

  * [AKG](http://www.akgusa.com/)
  * [Audio Technica](http://www.audio-technica.com/cms/site/c35da94027e94819/index.html)
  * [Audix](http://www.audixusa.com/)
  * While [Bruel & Kjær](http://www.bkhome.com/bk_home.asp) produces microphones for measurement purposes, [DPA](http://www.dpamicrophones.com/) is the equipment sold for recording purposes
  * [Electrovoice](http://www.electrovoice.com/)
  * [Josephson Engineering](http://www.josephson.com/)
  * [Neumann](http://www.neumannusa.com/mat_dev/FLift/open.asp) (currently a subsidiary of Sennheiser)
  * [Rode](http://www.rode.com.au/)
  * [Schoeps](http://www.schoeps.de/)
  * [Sennheiser](http://www.sennheiser.com/)
  * [Shure](http://www.shure.com/)
  * [Wharfedale](http://www.wharfedalepro.com/)

← [Microphone Technique](/wiki/Acoustics/Microphone_Technique) · [Acoustic Loudspeaker](/wiki/Acoustics/Acoustic_Loudspeaker) →

← [Microphone Technique](/wiki/Acoustics/Microphone_Technique) · **[Acoustics](/wiki/Acoustics)** · [Acoustic Loudspeaker](/wiki/Acoustics/Acoustic_Loudspeaker) →

# Acoustic Loudspeaker

![Acoustics loudspeakers.JPG](//upload.wikimedia.org/wikipedia/commons/3/35/Acoustics_loudspeakers.JPG)

The purpose of the acoustic transducer is to convert electrical energy into acoustic energy. Many variations of acoustic transducers exist, although the most common is the moving coil-permanent magnet transducer. The classic loudspeaker is of the moving coil-permanent magnet type.

The classic electrodynamic loudspeaker driver can be divided into three key components:

  1. The Magnet Motor Drive System
  2. The Loudspeaker Cone System
  3. The Loudspeaker Suspension

![](//upload.wikimedia.org/wikibooks/en/thumb/6/60/Loud_speaker.gif/220px-Loud_speaker.gif)

![](//bits.wikimedia.org/static-1.22wmf18/skins/common/images/magnify-clip.png)

Figure 1 Cut-away of a moving coil-permanent magnet loudspeaker

## The Magnet Motor Drive System

The main purpose of the Magnet Motor Drive System is to establish a symmetrical magnetic field in which the voice coil will operate. The Magnet Motor Drive System is comprised of a front focusing plate, permanent magnet, back plate, and a pole piece. In figure 2, the assembled drive system is illustrated. In most cases, the back plate and the pole piece are built into one piece called the yoke. The yoke and the front focusing plate are normally made of a very soft cast iron. Iron is a material that is used in conjunction with magnetic structures because the iron is easily saturated when exposed to a magnetic field. Notice in figure 2, that an air gap was intentionally left between the front focusing plate and the yoke. The magnetic field is coupled through the air gap. The magnetic field strength (B) of the air gap is typically optimized for uniformity across the gap. [1]

Figure 2 Permanent Magnet Structure

When a coil of wire with a current flowing is placed inside the permanent magnetic field, a force is produced. B is the magnetic field strength, ![l](//upload.wikimedia.org/math/2/d/b/2db95e8e1a9267b7a1188556b2013b33.png) is the length of the coil, and ![I](//upload.wikimedia.org/math/d/d/7/dd7536794b63bf90eccfd37f9b147d7f.png) is the current flowing through the coil. The electro-magnetic force is given by the expression of Laplace :

![d\\underline F  = I\\underline {dl}  \\times \\underline B ](//upload.wikimedia.org/math/0/b/1/0b1ca4ce27a2dd58216734a77e6d2ffa.png)

![\\underline B](//upload.wikimedia.org/math/2/8/d/28d35f077c064a771aaf8237992d9e43.png) and ![\\underline {dl}](//upload.wikimedia.org/math/c/e/7/ce751dd7de56a06931ab95c6c3773ff8.png) are orthogonal, so the force is obtained by integration on the length of the wire (Re is the radius of a spire, n is the number of spires and ![\\underline e_x](//upload.wikimedia.org/math/d/0/e/d0e689c3534abe703f4f56a19193b0d3.png) is on the axis of the coil):

![\\underline F  = 2\\pi R_eBnI\\underline e_x](//upload.wikimedia.org/math/2/0/e/20ee054fa51a3e90e2911a9ae2a24593.png)

This force is directly proportional to the current flowing through the coil.

![Magnet2.gif](//upload.wikimedia.org/wikibooks/en/c/c7/Magnet2.gif) Figure 3 Voice Coil Mounted in Permanent Magnetic Structure

The coil is excited with the AC signal that is intended for sound reproduction, when the changing magnetic field of the coil interacts with the permanent magnetic field then the coil moves back and forth in order to reproduce the input signal. The coil of a loudspeaker is known as the voice coil.

## The loudspeaker cone system

On a typical loudspeaker, the cone serves the purpose of creating a larger radiating area allowing more air to be moved when excited by the voice coil. The cone serves a piston that is excited by the voice coil. The cone then displaces air creating a sound wave. In an ideal environment, the cone should be infinitely rigid and have zero mass, but in reality neither is true. Cone materials vary from carbon fiber, paper, bamboo, and just about any other material that can be shaped into a stiff conical shape. The loudspeaker cone is a very critical part of the loudspeaker. Since the cone is not infinitely rigid, it tends to have different types of resonance modes form at different frequencies, which in turn alters and colors the reproduction of the sound waves. The shape of the cone directly influences the directivity and frequency response of the loudspeaker. When the cone is attached to the voice coil, a large gap above the voice coil is left exposed. This could be a problem if foreign particles make their way into the air gap of the voice coil and the permanent magnet structure. The solution to this problem is to place what is known as a dust cap on the cone to cover the air gap. Below a figure of the cone and dust cap are shown.

![Loud cone.gif](//upload.wikimedia.org/wikibooks/en/9/94/Loud_cone.gif) Figure 6 Cone and Dust Cap attached to Voice Coil

The speed of the cone can be expressed with an equation of a mass-spring system with a damping coefficient \xi :

![m\\frac{{dv}}{{dt}} + \\xi v + k\\int {vdt}  = Bli](//upload.wikimedia.org/math/e/1/6/e16dddd675cb514f3c38e54b95cbce1e.png)

The current intensity i and the speed v can also be related by this equation (U is the voltage, R the electrical resistance and ![L_b](//upload.wikimedia.org/math/1/9/0/1909a078d1c60ee7523a86ecb8342601.png) the inductance) :

![L_b \\frac{{di}}{{dt}} + Ri = U - Blv](//upload.wikimedia.org/math/8/c/7/8c787cb3a34c74db629a8a0962354101.png)

By using a harmonic solution, the expression of the speed is :

![v = \\frac{{Bli}}{{\\xi  + j\(m\\omega  - \\frac{k}{\\omega }\)}}](//upload.wikimedia.org/math/8/a/8/8a8c85aa62a9627b42af62e0948eaf5e.png)

The electrical impedance can be determined as the ratio of the voltage on the current intensity :

![Z = \\frac{U}{i} = R + jL\\omega  + \\frac{{B^2 l^2 }}{{\\xi  + j\(m\\omega  - \\frac{k}{\\omega }\)}}](//upload.wikimedia.org/math/0/b/1/0b17acc506499e793b8ffcec20b69da3.png)

The frequency response of the loudspeaker can be ploted.

![Electreson.gif](//upload.wikimedia.org/wikibooks/en/3/3b/Electreson.gif) Figure 7 Electrical impedance

A phenomena of electrical resonance is observable around the frequency of 100 Hz. Besides, the inductance of the coil makes the impedance increase from the frequency of 400 Hz. So the range of frequency where the loudspeaker is used is 100 - 4000 Hz

## The loudspeaker suspension

Most moving coil loudspeakers have a two piece suspension system, also known as a flexure system. The combination of the two flexures allows the voice coil to maintain linear travel as the voice coil is energized and provide a restoring force for the voice coil system. The two piece system consists of large flexible membrane surrounding the outside edge of the cone, called the surround, and an additional flexure connected directly to the voice coil, called the spider. The surround has another purpose and that is to seal the loudspeaker when mounted in an enclosure. Commonly, the surround is made of a variety of different materials, such as, folded paper, cloth, rubber, and foam. Construction of the spider consists of different woven cloth or synthetic materials that are compressed to form a flexible membrane. The following two figures illustrate where the suspension components are physically at on the loudspeaker and how they function as the loudspeaker operates.

![Loud suspension.gif](//upload.wikimedia.org/wikibooks/en/8/86/Loud_suspension.gif) Figure 8 Loudspeaker Suspension System ![Loudspk.gif](//upload.wikimedia.org/wikibooks/en/4/4b/Loudspk.gif) Figure 9 Moving Loudspeaker

## Modeling the loudspeaker as a lumped system

Before implementing a loudspeaker into a specific application, a series of parameters characterizing the loudspeaker must be extracted. The equivalent circuit of the loudspeaker is key when developing enclosures. The circuit models all aspects of the loudspeaker through an equivalent electrical, mechanical, and acoustical circuit. Figure 9 shows how the three equivalent circuits are connected. The electrical circuit is comprised of the DC resistance of the voice coil, Re, the imaginary part of the voice coil inductance, Le, and the real part of the voice coil inductance, Revc. The mechanical system has electrical components that model different physical parameters of the loudspeaker. In the mechanical circuit, Mm, is the electrical capacitance due to the moving mass, Cm, is the electrical inductance due to the compliance of the moving mass, and Rm, is the electrical resistance due to the suspension system. In the acoustical equivalent circuit, Ma models the air mass and Ra models the radiation impedance[2]. This equivalent circuit allows insight into what parameters change the characteristics of the loudspeaker. Figure 10 shows the electrical input impedance as a function of frequency developed using the equivalent circuit of the loudspeaker.

![Eq circuit.gif](//upload.wikimedia.org/wikibooks/en/1/12/Eq_circuit.gif) Figure 9 Loudspeaker Analogous Circuit ![Freq resp.gif](//upload.wikimedia.org/wikibooks/en/3/3e/Freq_resp.gif) Figure 10 Electrical Input Impedance

## The acoustical enclosure

### Function of the enclosure

The loudspeaker emits two waves : a front wave and a back wave. With a reflection on a wall, the back wave can be added with the front wave and produces destructive interferences. As a result, the sound pressure level in the room is not uniform. At certain positions, the interaction is additive, and the sound pressure level is higher. On the contrary, certain positions offer destructive interaction between the waves and the sound pressure level is lower.

![Louds without baffle.gif](//upload.wikimedia.org/wikibooks/en/c/c1/Louds_without_baffle.gif) Figure 11 Loudspeaker without baffle producing destructive interferences

The solution is to put a baffle round the loudspeaker in order to prevent the back wave from interfering with the front wave. The sound pressure level is uniform in the room and the quality of the loudspeaker is higher.

![Loudspeakers baffled.gif](//upload.wikimedia.org/wikibooks/en/1/18/Loudspeakers_baffled.gif) Figure 12 Loudspeakers with infinite baffle and enclosure

### Loudspeaker-external fluid interaction

The external fluid exerts a pressure on the membrane of the loudspeaker cone. This additive force can be evaluate as an additive mass and an additive damping in the equation of vibration of the membrane.

![ - \(m + MS\)\\omega ^2 \\xi  + i\\omega \(C + RS\)\\xi  + K\\xi  = fe^{i\\omega t} ](//upload.wikimedia.org/math/9/5/2/952a25098ac15231e523cce966e108a3.png)

When the fluid is the air, this additive mass and additive damping are negligible. For example, at the frequency of 1000 Hz, the additive mass is 3g.

### Loudspeaker-internal fluid interaction

The volume of air in the enclosure constitutes an additive stiffness. This is called the acoustic load. In low frequencies, this additive stiffness can be four times the stiffness of the loudspeaker cone. The internal air stiffness is very high because of the boundary conditions inside the enclosure. The walls impose a condition of zero airspeed that makes the stiffness increase.

Figure 13 Stiffness of the loudspeaker cone and stiffness of the internal air

The stiffness of the internal air (in red) is fourth time higher than the stiffness of the loudspeaker cone (in blue). That is why the design of the enclosure is relevant in order to improve the quality of the sound and avoid a decrease of the sound pressure level in the room at some frequencies.

## References

  1. The Loudspeaker Design Cookbook 5th Edition; Dickason, Vance., Audio Amateur Press, 1997.
  2. Beranek, L. L. Acoustics. 2nd ed. Acoustical Society of America, Woodbridge, NY. 1993.

← [Microphone Design and Operation](/wiki/Acoustics/Microphone_Design_and_Operation) · [Sealed Box Subwoofer Design](/wiki/Acoustics/Sealed_Box_Subwoofer_Design) →

← [Microphone Design and Operation](/wiki/Acoustics/Microphone_Design_and_Operation) · **[Acoustics](/wiki/Acoustics)** · [Sealed Box Subwoofer Design](/wiki/Acoustics/Sealed_Box_Subwoofer_Design) →

# Sealed Box Subwoofer Design

## Introduction

A sealed or closed box baffle is the most basic but often the cleanest sounding sub-woofer box design. The sub-woofer box in its most simple form, serves to isolate the back of the speaker from the front, much like the theoretical infinite baffle. The sealed box provides simple construction and controlled response for most sub-woofer applications. The slow low end roll-off provides a clean transition into the extreme frequency range. Unlike ported boxes, the cone excursion is reduced below the resonant frequency of the box and driver due to the added stiffness provided by the sealed box baffle.

Closed baffle boxes are typically constructed of a very rigid material such as MDF (medium density fiber board) or plywood .75 to 1 inch thick. Depending on the size of the box and material used, internal bracing may be necessary to maintain a rigid box. A rigid box is important to design in order to prevent unwanted box resonance.

As with any acoustics application, the box must be matched to the loudspeaker driver for maximum performance. The following will outline the procedure to tune the box or maximize the output of the sub-woofer box and driver combination.

## Closed baffle circuit

The sealed box enclosure for sub-woofers can be modeled as a lumped element system if the dimensions of the box are significantly shorter than the shortest wavelength reproduced by the sub-woofer. Most sub-woofer applications are crossed over around 80 to 100 Hz. A 100 Hz wave in air has a wavelength of about 11 feet. Sub-woofers typically have all dimensions much shorter than this wavelength, thus the lumped element system analysis is accurate. Using this analysis, the following circuit represents a sub-woofer enclosure system.

![Circuit.jpg](//upload.wikimedia.org/wikibooks/en/f/fe/Circuit.jpg)

where all of the following parameters are in the mechanical mobility analog

    Ve \- voltage supply
    Re \- electrical resistance
    Mm \- driver mass
    Cm \- driver compliance
    Rm \- resistance
    RAr \- rear cone radiation resistance into the air
    XAf \- front cone radiation reactance into the air
    RBr \- rear cone radiation resistance into the box
    XBr \- rear cone radiation reactance into the box

## Driver parameters

In order to tune a sealed box to a driver, the driver parameters must be known. Some of the parameters are provided by the manufacturer, some are found experimentally, and some are found from general tables. For ease of calculations, all parameters will be represented in the SI units meter/kilogram/second. The parameters that must be known to determine the size of the box are as follows:

    f0 \- driver free-air resonance
    CMS \- mechanical compliance of the driver
    SD \- effective area of the driver

#### Resonance of the driver

The resonance of the driver is usually either provided by the manufacturer or must be found experimentally. It is a good idea to measure the resonance frequency even if it is provided by the manufacturer to account for inconsistent manufacturing processes.

The following diagram shows verga and the setup for finding resonance:

  
Where voltage V1 is held constant and the variable frequency source is varied until V2 is a maximum. The frequency where V2 is a maximum is the resonance frequency for the driver.

#### Mechanical compliance

By definition compliance is the inverse of stiffness or what is commonly referred to as the spring constant. The compliance of a driver can be found by measuring the displacement of the cone when known masses are place on the cone when the driver is facing up. The compliance would then be the displacement of the cone in meters divided by the added weight in newtons.

#### Effective area of the driver

The physical diameter of the driver does not lead to the effective area of the driver. The effective diameter can be found using the following diagram:

![Effective area.jpg](//upload.wikimedia.org/wikibooks/en/a/a6/Effective_area.jpg)

From this diameter, the area is found from the basic area of a circle equation.

## Acoustic compliance

From the known mechanical compliance of the cone, the acoustic compliance can be found from the following equation:

CAS = CMSSD2

From the driver acoustic compliance, the box acoustic compliance is found. This is where the final application of the sub-woofer is considered. The acoustic compliance of the box will determine the percent shift upwards of the resonant frequency. If a large shift is desire for high SPL applications, then a large ratio of driver to box acoustic compliance would be required. If a more flattened response is desire for high fidelity applications, then a lower ratio of driver to box acoustic compliance would be required. Specifically, the ratios can be found in the following figure using line (b) as reference.

CAS = CAB*r

r - driver to box acoustic compliant ratio

![Compliance.jpg](//upload.wikimedia.org/wikibooks/en/f/f4/Compliance.jpg)

## Sealed box design

#### Volume of box

The volume of the sealed box can now be found from the box acoustic compliance. The following equation is used to calculate the box volume

VB= CAB&gam

#### Box dimensions

From the calculated box volume, the dimensions of the box can then be designed. There is no set formula for finding the dimensions of the box, but there are general guidelines to be followed. If the driver was mounted in the center of a square face, the waves generated by the cone would reach the edges of the box at the same time, thus when combined would create a strong diffracted wave in the listening space. In order to best prevent this, the driver should be either be mounted offset of a square face, or the face should be rectangular.

The face of the box which the driver is set in should not be a square.

← [Acoustic Loudspeaker](/wiki/Acoustics/Acoustic_Loudspeaker) · [Bass-Reflex Enclosure Design](/wiki/Acoustics/Bass-Reflex_Enclosure_Design) →

← [Acoustic Loudspeaker](/wiki/Acoustics/Acoustic_Loudspeaker) · **[Acoustics](/wiki/Acoustics)** · [Bass-Reflex Enclosure Design](/wiki/Acoustics/Bass-Reflex_Enclosure_Design) →

# Miscellaneous Applications

# Bass-Reflex Enclosure Design

![Bassreflex-Gehäuse \(enclosure\).png](//upload.wikimedia.org/wikipedia/commons/f/fe/Bassreflex-Geh%C3%A4use_%28enclosure%29.png)

Bass-reflex enclosures improve the low-frequency response of loudspeaker systems. Bass-reflex enclosures are also called "vented-box design" or "ported-cabinet design". A bass-reflex enclosure includes a vent or port between the cabinet and the ambient environment. This type of design, as one may observe by looking at contemporary loudspeaker products, is still widely used today. Although the construction of bass-reflex enclosures is fairly simple, their design is not simple, and requires proper tuning. This reference focuses on the technical details of bass-reflex design. General loudspeaker information can be found [here](http://en.wikipedia.org/wiki/Loudspeaker).

## Effects of the Port on the Enclosure Response

Before discussing the bass-reflex enclosure, it is important to be familiar with the simpler sealed enclosure system performance. As the name suggests, the sealed enclosure system attaches the loudspeaker to a sealed enclosure (except for a small air leak included to equalize the ambient pressure inside). Ideally, the enclosure would act as an acoustical compliance element, as the air inside the enclosure is compressed and rarified. Often, however, an acoustic material is added inside the box to reduce standing waves, dissipate heat, and other reasons. This adds a resistive element to the acoustical lumped-element model. A non-ideal model of the effect of the enclosure actually adds an acoustical mass element to complete a series lumped-element circuit given in Figure 1. For more on sealed enclosure design, see the [Sealed Box Subwoofer Design](/wiki/Engineering_Acoustics/Sealed_Box_Subwoofer_Design) page.

_Figure 1. Sealed enclosure acoustic circuit._

In the case of a bass-reflex enclosure, a port is added to the construction. Typically, the port is cylindrical and is flanged on the end pointing outside the enclosure. In a bass-reflex enclosure, the amount of acoustic material used is usually much less than in the sealed enclosure case, often none at all. This allows air to flow freely through the port. Instead, the larger losses come from the air leakage in the enclosure. With this setup, a lumped-element acoustical circuit has the form shown in the diagram below.

![Vented box ckt.gif](//upload.wikimedia.org/wikibooks/en/c/cf/Vented_box_ckt.gif)  
_Figure 2. Bass-reflex enclosure acoustic circuit._

In this figure, ![Z_{RAD}](//upload.wikimedia.org/math/f/e/9/fe963eaf7745ef7f949c606c245e0cd0.png) represents the radiation impedance of the outside environment on the loudspeaker diaphragm. The loading on the rear of the diaphragm has changed when compared to the sealed enclosure case. If one visualizes the movement of air within the enclosure, some of the air is compressed and rarified by the compliance of the enclosure, some leaks out of the enclosure, and some flows out of the port. This explains the parallel combination of ![M_{AP}](//upload.wikimedia.org/math/e/c/3/ec3af2d38953ddc2f26a6387497510a7.png), ![C_{AB}](//upload.wikimedia.org/math/b/3/c/b3cb4b586ee2f02e87e178b6a9514e4a.png), and ![R_{AL}](//upload.wikimedia.org/math/2/a/3/2a3276063cd0233bdf65a6c106f409a2.png). A truly realistic model would incorporate a radiation impedance of the port in series with ![M_{AP}](//upload.wikimedia.org/math/e/c/3/ec3af2d38953ddc2f26a6387497510a7.png), but for now it is ignored. Finally, ![M_{AB}](//upload.wikimedia.org/math/f/0/8/f0806a8d748d82b4ebd88d770f9dbc19.png), the acoustical mass of the enclosure, is included as discussed in the sealed enclosure case. The formulas which calculate the enclosure parameters are listed in [Appendix B](/wiki/Engineering_Acoustics/Bass_Reflex_Enclosure_Design#Appendix_B:_Enclosure_Parameter_Formulas).

It is important to note the parallel combination of ![M_{AP}](//upload.wikimedia.org/math/e/c/3/ec3af2d38953ddc2f26a6387497510a7.png) and ![C_{AB}](//upload.wikimedia.org/math/b/3/c/b3cb4b586ee2f02e87e178b6a9514e4a.png). This forms a Helmholtz resonator ([click here for more information](/w/index.php?title=Engineering_Acoustics/Acoustics_of_pipes,_enclosures,_and_cavities_at_low_frequency&action=edit&redlink=1)). Physically, the port functions as the “neck” of the resonator and the enclosure functions as the “cavity.” In this case, the resonator is driven from the piston directly on the cavity instead of the typical Helmholtz case where it is driven at the “neck.” However, the same resonant behavior still occurs at the enclosure resonance frequency, ![f_{B}](//upload.wikimedia.org/math/a/c/b/acbdff9e5fec9d20d0ec8c5d3edf082f.png). At this frequency, the impedance seen by the loudspeaker diaphragm is large (see Figure 3 below). Thus, the load on the loudspeaker reduces the velocity flowing through its mechanical parameters, causing an anti-resonance condition where the displacement of the diaphragm is a minimum. Instead, the majority of the volume velocity is actually emitted by the port itself instead of the loudspeaker. When this impedance is reflected to the electrical circuit, it is proportional to ![1/Z](//upload.wikimedia.org/math/d/c/0/dc0845cddb747b77e16dbb45438648d0.png), thus a minimum in the impedance seen by the voice coil is small. Figure 3 shows a plot of the impedance seen at the terminals of the loudspeaker. In this example, ![f_B](//upload.wikimedia.org/math/8/6/d/86dd38902c9ed35dee84b061ad935da1.png) was found to be about 40 Hz, which corresponds to the null in the voice-coil impedance.

![Za0 Zvc plots.gif](//upload.wikimedia.org/wikibooks/en/c/cb/Za0_Zvc_plots.gif)  
_Figure 3. Impedances seen by the loudspeaker diaphragm and voice coil._

## Quantitative Analysis of Port on Enclosure

The performance of the loudspeaker is first measured by its velocity response, which can be found directly from the equivalent circuit of the system. As the goal of most loudspeaker designs is to improve the bass response (leaving high-frequency production to a tweeter), low frequency approximations will be made as much as possible to simplify the analysis. First, the inductance of the voice coil, ![\\it{L_E}](//upload.wikimedia.org/math/b/e/b/beb6a72a45aa2f38b3178ee17d3d383a.png), can be ignored as long as ![\\omega \\ll R_E/L_E](//upload.wikimedia.org/math/5/c/7/5c770c38046359c12b9cf43119f3ddb9.png). In a typical loudspeaker, ![\\it{L_E}](//upload.wikimedia.org/math/b/e/b/beb6a72a45aa2f38b3178ee17d3d383a.png) is of the order of 1 mH, while ![\\it{R_E}](//upload.wikimedia.org/math/7/9/6/796104734100c358431201a8a8889165.png) is typically 8![\\Omega](//upload.wikimedia.org/math/b/9/d/b9d99db8626de63193c7fe96273a6cae.png), thus an upper frequency limit is approximately 1 kHz for this approximation, which is certainly high enough for the frequency range of interest.

Another approximation involves the radiation impedance, ![\\it{Z_{RAD}}](//upload.wikimedia.org/math/8/e/8/8e82362b6cad4e0b9dec93ee0fa40fa6.png). It can be shown [1] that this value is given by the following equation (in acoustical ohms):

![Z_{RAD} = \\frac{\\rho_0c}{\\pi a^2}\\left\[\\left\(1 - \\frac{J_1\(2ka\)}{ka}\\right\) + j\\frac{H_1\(2ka\)}{ka}\\right\]](//upload.wikimedia.org/math/4/b/2/4b21bbd711bf09435ad4547bc290fdc3.png)

Where ![J_1\(x\)](//upload.wikimedia.org/math/c/6/9/c6967c696efad53f513d6c5e394402cb.png) and ![H_1\(x\)](//upload.wikimedia.org/math/6/7/3/673c737ba9219add4269564fdbf36a01.png) are types of Bessel functions. For small values of _ka_,

![J_1\(2ka\) \\approx ka](//upload.wikimedia.org/math/e/a/5/ea561c612ed57c16b8eaa4eaab840bf5.png)
and
![H_1\(2ka\) \\approx \\frac{8\(ka\)^2}{3\\pi}](//upload.wikimedia.org/math/8/a/1/8a1eae1a50008ef20bd6c8592d3b49ff.png)
![\\Rightarrow Z_{RAD} \\approx j\\frac{8\\rho_0\\omega}{3\\pi^2a} = jM_{A1}](//upload.wikimedia.org/math/8/f/b/8fbffb0d27bb35f8155493058d448824.png)

Hence, the low-frequency impedance on the loudspeaker is represented with an acoustic mass ![M_{A1}](//upload.wikimedia.org/math/2/8/6/2866c9a78a624f49f6922076a0662259.png) [1]. For a simple analysis, ![R_E](//upload.wikimedia.org/math/e/2/9/e2945b3c5376bd0fc5fe90835a39192a.png), ![M_{MD}](//upload.wikimedia.org/math/d/e/1/de113d6fb6eb9ee8a4ca031c98cf9af3.png), ![C_{MS}](//upload.wikimedia.org/math/e/e/c/eecf38f84ce7088798db0a3dd0274ac1.png), and ![R_{MS}](//upload.wikimedia.org/math/3/b/8/3b896a2250e493867cdf98f3072364eb.png) (the transducer parameters, or _Thiele-Small_ parameters) are converted to their acoustical equivalents. All conversions for all parameters are given in [Appendix A](/wiki/Engineering_Acoustics/Bass_Reflex_Enclosure_Design#Appendix_A:_Equivalent_Circuit_Parameters). Then, the series masses, ![M_{AD}](//upload.wikimedia.org/math/c/f/7/cf752d8624607d63378f4b8cb22ac3ff.png), ![M_{A1}](//upload.wikimedia.org/math/2/8/6/2866c9a78a624f49f6922076a0662259.png), and ![M_{AB}](//upload.wikimedia.org/math/f/0/8/f0806a8d748d82b4ebd88d770f9dbc19.png), are lumped together to create ![M_{AC}](//upload.wikimedia.org/math/d/7/b/d7b59c8362dc473356a30bce41e29578.png). This new circuit is shown below.

![VB LF ckt.gif](//upload.wikimedia.org/wikibooks/en/7/7e/VB_LF_ckt.gif)  
_Figure 4. Low-Frequency Equivalent Acoustic Circuit_

Unlike sealed enclosure analysis, there are multiple sources of volume velocity that radiate to the outside environment. Hence, the diaphragm volume velocity, ![U_D](//upload.wikimedia.org/math/5/8/7/5870b8e13cdadac329e8d88a3a8f5566.png), is not analyzed but rather ![U_0 = U_D + U_P + U_L](//upload.wikimedia.org/math/7/5/c/75cdd75852ae5540ba41d65c8abb96aa.png). This essentially draws a “bubble” around the enclosure and treats the system as a source with volume velocity ![U_0](//upload.wikimedia.org/math/2/d/4/2d43f9b9f80ff85809360c40a7ccb1ef.png). This “lumped” approach will only be valid for low frequencies, but previous approximations have already limited the analysis to such frequencies anyway. It can be seen from the circuit that the volume velocity flowing _into_ the enclosure, ![U_B = -U_0](//upload.wikimedia.org/math/5/1/4/514d4930f159e08dae88e7cebdf5947a.png), compresses the air inside the enclosure. Thus, the circuit model of Figure 3 is valid and the relationship relating input voltage, ![V_{IN}](//upload.wikimedia.org/math/5/8/9/58949b711d6a275aab33f68750950286.png) to ![U_0](//upload.wikimedia.org/math/2/d/4/2d43f9b9f80ff85809360c40a7ccb1ef.png) may be computed.

In order to make the equations easier to understand, several parameters are combined to form other parameter names. First, ![\\omega_B](//upload.wikimedia.org/math/d/f/0/df0af842175dbccceb9f91f136650a43.png) and ![\\omega_S](//upload.wikimedia.org/math/f/8/5/f8543480f46b5fd978ef5dfe27e735db.png), the enclosure and loudspeaker resonance frequencies, respectively, are:

![\\omega_B = \\frac{1}{\\sqrt{M_{AP}C_{AB}}}](//upload.wikimedia.org/math/7/a/d/7ade89283fe4885161d67843c85639d5.png)
![\\omega_S = \\frac{1}{\\sqrt{M_{AC}C_{AS}}}](//upload.wikimedia.org/math/6/b/0/6b032dee7c9074f213595b6ab3adb153.png)

Based on the nature of the derivation, it is convenient to define the parameters ![\\omega_0](//upload.wikimedia.org/math/d/4/d/d4df4d2cdd8cdb93b8868b4d5c22bcc2.png) and _h_, the Helmholtz tuning ratio:

![\\omega_0 = \\sqrt{\\omega_B\\omega_S}](//upload.wikimedia.org/math/d/8/9/d89d6cda6c7e4f4e3b39426f9e045958.png)
![h = \\frac{\\omega_B}{\\omega_S}](//upload.wikimedia.org/math/7/e/2/7e2e26662bcbcfecc9be1fc214cbc2e6.png)

A parameter known as the _compliance ratio_ or _volume ratio_, ![\\alpha](//upload.wikimedia.org/math/b/c/c/bccfc7022dfb945174d9bcebad2297bb.png), is given by:

![\\alpha = \\frac{C_{AS}}{C_{AB}} = \\frac{V_{AS}}{V_{AB}}](//upload.wikimedia.org/math/6/e/5/6e55110681b89ab871fb2eb96f725fe6.png)

Other parameters are combined to form what are known as _quality factors_:

![Q_L = R_{AL}\\sqrt{\\frac{C_{AB}}{M_{AP}}}](//upload.wikimedia.org/math/9/4/a/94af8f66d74ed0e34aa85db342c7821f.png)
![Q_{TS} = \\frac{1}{R_{AE}+R_{AS}}\\sqrt{\\frac{M_{AC}}{C_{AS}}}](//upload.wikimedia.org/math/f/f/0/ff09ff2dca9b87f4b02397cda06dd100.png)

This notation allows for a simpler expression for the resulting transfer function [1]:

![\\frac{U_0}{V_{IN}} = G\(s\) = \\frac{\(s^3/\\omega_0^4\)}{\(s/\\omega_0\)^4+a_3\(s/\\omega_0\)^3+a_2\(s/\\omega_0\)^2+a_1\(s/\\omega_0\)+1}](//upload.wikimedia.org/math/7/f/5/7f59f0a34022dfd4da565ade5a9319c2.png)

where

![a_1 = \\frac{1}{Q_L\\sqrt{h}}+\\frac{\\sqrt{h}}{Q_{TS}}](//upload.wikimedia.org/math/c/0/1/c01325f8283a4d325899c2174964bad7.png)
![a_2 = \\frac{\\alpha+1}{h}+h+\\frac{1}{Q_L Q_{TS}}](//upload.wikimedia.org/math/a/b/7/ab7549fe49750263d359dafb3f3b5e95.png)
![a_3 = \\frac{1}{Q_{TS}\\sqrt{h}}+\\frac{\\sqrt{h}}{Q_L}](//upload.wikimedia.org/math/3/a/1/3a14fb1b7df77bc4d34ceaf3ea057ee0.png)

## Development of Low-Frequency Pressure Response

It can be shown [2] that for ![ka < 1/2](//upload.wikimedia.org/math/e/8/c/e8cfba61361e8b5ffd197f1f87185059.png), a loudspeaker behaves as a spherical source. Here, _a_ represents the radius of the loudspeaker. For a 15” diameter loudspeaker in air, this low frequency limit is about 150 Hz. For smaller loudspeakers, this limit increases. This limit dominates the limit which ignores ![L_E](//upload.wikimedia.org/math/d/1/0/d10fd5b60d5f12b02810426073a611a5.png), and is consistent with the limit that models ![Z_{RAD}](//upload.wikimedia.org/math/f/e/9/fe963eaf7745ef7f949c606c245e0cd0.png) by ![M_{A1}](//upload.wikimedia.org/math/2/8/6/2866c9a78a624f49f6922076a0662259.png).

Within this limit, the loudspeaker emits a volume velocity ![U_0](//upload.wikimedia.org/math/2/d/4/2d43f9b9f80ff85809360c40a7ccb1ef.png), as determined in the previous section. For a simple spherical source with volume velocity ![U_0](//upload.wikimedia.org/math/2/d/4/2d43f9b9f80ff85809360c40a7ccb1ef.png), the far-field pressure is given by [1]:

![p\(r\) \\simeq j\\omega\\rho_0 U_0 \\frac{e^{-jkr}}{4\\pi r}](//upload.wikimedia.org/math/5/f/d/5fdb3513dea2f356ebef04023d0a1da2.png)

It is possible to simply let ![r = 1](//upload.wikimedia.org/math/7/c/6/7c6270537cb2cf1c86fd46bbc6975dd3.png) for this analysis without loss of generality because distance is only a function of the surroundings, not the loudspeaker. Also, because the transfer function magnitude is of primary interest, the exponential term, which has a unity magnitude, is omitted. Hence, the pressure response of the system is given by [1]:

![\\frac{p}{V_{IN}} = \\frac{\\rho_0s}{4\\pi}\\frac{U_0}{V_{IN}} = \\frac{\\rho_0Bl}{4\\pi S_DR_EM_AS}H\(s\)](//upload.wikimedia.org/math/0/d/a/0da92b78eae27fd1896d52ac07a57460.png)

Where ![H\(s\) = sG\(s\)](//upload.wikimedia.org/math/b/5/8/b584a6d249bd50ce2a306c496d44307e.png). In the following sections, design methods will focus on ![|H\(s\)|^2](//upload.wikimedia.org/math/7/9/a/79a8e6429b7b1a93a1a704c32ede7f57.png) rather than ![H\(s\)](//upload.wikimedia.org/math/f/6/8/f68021749ff69bf0b89869d4358ea300.png), which is given by:

![|H\(s\)|^2 = \\frac{\\Omega^8}{\\Omega^8 + \\left\(a^2_3 - 2a_2\\right\)\\Omega^6 + \\left\(a^2_2 + 2 - 2a_1a_3\\right\)\\Omega^4 + \\left\(a^2_1 - 2a_2\\right\)\\Omega^2 + 1}](//upload.wikimedia.org/math/7/5/4/754738f78520294fb99d1e206a3b2042.png)
![\\Omega = \\frac{\\omega}{\\omega_0}](//upload.wikimedia.org/math/c/7/0/c70cc6e8bc8be052bce0ba8992614a92.png)

This also implicitly ignores the constants in front of ![|H\(s\)|](//upload.wikimedia.org/math/6/b/8/6b811b2e03ee1137b18495088719a0c3.png) since they simply scale the response and do not affect the shape of the frequency response curve.

## Alignments

A popular way to determine the ideal parameters has been through the use of alignments. The concept of alignments is based upon filter theory. Filter development is a method of selecting the poles (and possibly zeros) of a transfer function to meet a particular design criterion. The criteria are the desired properties of a magnitude-squared transfer function, which in this case is ![|H\(s\)|^2](//upload.wikimedia.org/math/7/9/a/79a8e6429b7b1a93a1a704c32ede7f57.png). From any of the design criteria, the poles (and possibly zeros) of ![|H\(s\)|^2](//upload.wikimedia.org/math/7/9/a/79a8e6429b7b1a93a1a704c32ede7f57.png) are found, which can then be used to calculate the numerator and denominator. This is the “optimal” transfer function, which has coefficients that are matched to the parameters of ![|H\(s\)|^2](//upload.wikimedia.org/math/7/9/a/79a8e6429b7b1a93a1a704c32ede7f57.png) to compute the appropriate values that will yield a design that meets the criteria.

There are many different types of filter designs, each which have trade-offs associated with them. However, this design is limited because of the structure of ![|H\(s\)|^2](//upload.wikimedia.org/math/7/9/a/79a8e6429b7b1a93a1a704c32ede7f57.png). In particular, it has the structure of a fourth-order high-pass filter with all zeros at _s_ = 0. Therefore, only those filter design methods which produce a low-pass filter with only poles will be acceptable methods to use. From the traditional set of algorithms, only Butterworth and Chebyshev low-pass filters have only poles. In addition, another type of filter called a quasi-Butterworth filter can also be used, which has similar properties to a Butterworth filter. These three algorithms are fairly simple, thus they are the most popular. When these low-pass filters are converted to high-pass filters, the ![s \\rightarrow 1/s](//upload.wikimedia.org/math/8/f/0/8f01304f393eb5b85631b2e8b305607c.png) transformation produces ![s^8](//upload.wikimedia.org/math/4/5/c/45c4971263153b3c0c227790a10b9bb6.png) in the numerator.

More details regarding filter theory and these relationships can be found in numerous resources, including [5].

## Butterworth Alignment

The Butterworth algorithm is designed to have a _maximally flat_ pass band. Since the slope of a function corresponds to its derivatives, a flat function will have derivatives equal to zero. Since as flat of a pass band as possible is optimal, the ideal function will have as many derivatives equal to zero as possible at _s_ = 0. Of course, if all derivatives were equal to zero, then the function would be a constant, which performs no filtering.

Often, it is better to examine what is called the _loss function_. Loss is the reciprocal of gain, thus

![|\\hat{H}\(s\)|^2 = \\frac{1}{|H\(s\)|^2}](//upload.wikimedia.org/math/7/0/7/70742c54d8be3a41f96d2f43ea3cebc7.png)

The loss function can be used to achieve the desired properties, then the desired gain function is recovered from the loss function.

Now, applying the desired Butterworth property of maximal pass-band flatness, the loss function is simply a polynomial with derivatives equal to zero at _s_ = 0. At the same time, the original polynomial must be of degree eight (yielding a fourth-order function). However, derivatives one through seven can be equal to zero if [3]

![|\\hat{H}\(\\Omega\)|^2 = 1 + \\Omega^8 \\Rightarrow |H\(\\Omega\)|^2 = \\frac{1}{1 + \\Omega^8}](//upload.wikimedia.org/math/8/1/2/81233fcd3be40ca546e067a1a68da3c9.png)

With the high-pass transformation ![\\Omega \\rightarrow 1/\\Omega](//upload.wikimedia.org/math/0/7/c/07c10f09ec0b1ff93a8937b26c699fb0.png),

![|H\(\\Omega\)|^2 = \\frac{\\Omega^8}{\\Omega^8 + 1}](//upload.wikimedia.org/math/f/7/f/f7f77d9620b0c1b19e21d32b35744533.png)

It is convenient to define ![\\Omega = \\omega/\\omega_{3dB}](//upload.wikimedia.org/math/3/a/f/3af8b777ce7679aaba1df284d05fc581.png), since ![\\Omega = 1 \\Rightarrow |H\(s\)|^2 = 0.5](//upload.wikimedia.org/math/a/2/0/a204167f4b916d474c72c62dabf84b06.png) or -3 dB. This definition allows the matching of coefficients for the ![|H\(s\)|^2](//upload.wikimedia.org/math/7/9/a/79a8e6429b7b1a93a1a704c32ede7f57.png) describing the loudspeaker response when ![\\omega_{3dB} = \\omega_0](//upload.wikimedia.org/math/8/a/5/8a50cfb49819f4465d3643e91a171c85.png). From this matching, the following design equations are obtained [1]:

![a_1 = a_3 = \\sqrt{4+2\\sqrt{2}}](//upload.wikimedia.org/math/5/3/a/53a356489c71aa24eeb2ef5a9812b40e.png)
![a_2 = 2+\\sqrt{2}](//upload.wikimedia.org/math/9/f/7/9f72026b499f629f376365a7114bc4fb.png)

## Quasi-Butterworth Alignment

The quasi-Butterworth alignments do not have as well-defined of an algorithm when compared to the Butterworth alignment. The name “quasi-Butterworth” comes from the fact that the transfer functions for these responses appear similar to the Butterworth ones, with (in general) the addition of terms in the denominator. This will be illustrated below. While there are many types of quasi-Butterworth alignments, the simplest and most popular is the 3rd order alignment (QB3). The comparison of the QB3 magnitude-squared response against the 4th order Butterworth is shown below.

![\\left|H_{QB3}\(\\omega\)\\right|^2 = \\frac{\(\\omega/\\omega_{3dB}\)^8}{\(\\omega/\\omega_{3dB}\)^8 + B^2\(\\omega/\\omega_{3dB}\)^2 + 1}](//upload.wikimedia.org/math/0/a/1/0a1e7f4b9f113c058d962a5e62ee7bb9.png)
![\\left|H_{B4}\(\\omega\)\\right|^2 = \\frac{\(\\omega/\\omega_{3dB}\)^8}{\(\\omega/\\omega_{3dB}\)^8 + 1}](//upload.wikimedia.org/math/8/7/8/878f4e3bcf9d310410d5ab14163b1da1.png)

Notice that the case ![B = 0](//upload.wikimedia.org/math/e/e/8/ee829ea61bcc3fb3efccf2a3987528fc.png) is the Butterworth alignment. The reason that this QB alignment is called 3rd order is due to the fact that as _B_ increases, the slope approaches 3 dec/dec instead of 4 dec/dec, as in 4th order Butterworth. This phenomenon can be seen in Figure 5.

![QB3 gradient.GIF](//upload.wikimedia.org/wikibooks/en/d/db/QB3_gradient.GIF)  
_Figure 5: 3rd-Order Quasi-Butterworth Response for_ ![0.1 \\leq B \\leq 3](//upload.wikimedia.org/math/5/7/a/57a16e9e7104efedc0141b14be054095.png)

Equating the system response ![|H\(s\)|^2](//upload.wikimedia.org/math/7/9/a/79a8e6429b7b1a93a1a704c32ede7f57.png) with ![|H_{QB3}\(s\)|^2](//upload.wikimedia.org/math/d/4/a/d4afe4372ce26897242cb49892966100.png), the equations guiding the design can be found [1]:

![B^2 = a^2_1 - 2a_2](//upload.wikimedia.org/math/6/3/4/6345b0e7212ff5f34995fb47db8d2542.png)
![a_2^2 + 2 = 2a_1a_3](//upload.wikimedia.org/math/6/f/9/6f98170c683996fe6934f79cca6021b9.png)
![a_3 = \\sqrt{2a_2}](//upload.wikimedia.org/math/b/d/4/bd4666e139b0e899bea67cc9f2cb72c5.png)
![a_2 > 2 + \\sqrt{2}](//upload.wikimedia.org/math/5/1/0/510d13d2bf63ea2997613f977eaf37f9.png)

## Chebyshev Alignment

The Chebyshev algorithm is an alternative to the Butterworth algorithm. For the Chebyshev response, the maximally-flat passband restriction is abandoned. Now, a _ripple_, or fluctuation is allowed in the pass band. This allows a steeper transition or roll-off to occur. In this type of application, the low-frequency response of the loudspeaker can be extended beyond what can be achieved by Butterworth-type filters. An example plot of a Chebyshev high-pass response with 0.5 dB of ripple against a Butterworth high-pass response for the same ![\\omega_{3dB}](//upload.wikimedia.org/math/1/0/d/10dfe6a7fdbe629e60ed6bb68664ec48.png) is shown below.

![Butt vs Cheb HP.gif](//upload.wikimedia.org/wikibooks/en/e/ee/Butt_vs_Cheb_HP.gif)  
_Figure 6: Chebyshev vs. Butterworth High-Pass Response._

The Chebyshev response is defined by [4]:

![|\\hat{H}\(j\\Omega\)|^2 = 1 + \\epsilon^2C^2_n\(\\Omega\)](//upload.wikimedia.org/math/5/c/a/5ca09b1b5c94d80023e54c8ac6cdf7d2.png)  


![C_n\(\\Omega\)](//upload.wikimedia.org/math/e/2/7/e27aa47a2dd53e6730b0c401f3727d7a.png) is called the _Chebyshev polynomial_ and is defined by [4]:

![C_n\(\\Omega\) = \\big\\lbrace](//upload.wikimedia.org/math/b/a/2/ba2d8d12d5735864f578cecc61f9c0b5.png)
![\\rm{cos}\[\\it{n}\\rm{cos}^{-1}\(\\Omega\)\]](//upload.wikimedia.org/math/9/4/c/94c7a3093da4a66ab8070417c55df8c8.png)
![|\\Omega| < 1](//upload.wikimedia.org/math/f/d/b/fdbbc553bd1a90fe5da75bb6f412bf18.png)

![\\rm{cosh}\[\\it{n}\\rm{cosh}^{-1}\(\\Omega\)\]](//upload.wikimedia.org/math/6/5/7/6579758ac78862dcf32b9644f3d8dcbf.png)
![|\\Omega| > 1](//upload.wikimedia.org/math/5/5/3/5530d6a7d043adf34ff2f042e2c2e5cf.png)

Fortunately, Chebyshev polynomials satisfy a simple recursion formula [4]:

![C_0\(x\) = 1](//upload.wikimedia.org/math/4/5/2/45231dca9b53d9d6abecb4ddcacdd558.png)
![C_1\(x\) = x](//upload.wikimedia.org/math/6/4/7/647bf9cbc9bb8ca07df74b4a90d0f502.png)
![C_n\(x\) = 2xC_{n-1} - C_{n-2}](//upload.wikimedia.org/math/7/4/9/749f0e4a9a8e07ab510d9c97d161ba88.png)

For more information on Chebyshev polynomials, see the [Wolfram Mathworld: Chebyshev Polynomials](http://mathworld.wolfram.com/ChebyshevPolynomialoftheFirstKind.html) page.

When applying the high-pass transformation to the 4th order form of ![|\\hat{H}\(j\\Omega\)|^2](//upload.wikimedia.org/math/3/d/7/3d7401ae51066f8fd52d263fab484e71.png), the desired response has the form [1]:

![|H\(j\\Omega\)|^2 = \\frac{1+\\epsilon^2}{1+\\epsilon^2C^2_4\(1/\\Omega\)}](//upload.wikimedia.org/math/a/0/3/a037e754f1f25e31275faa52ab4b99d6.png)

The parameter ![\\epsilon](//upload.wikimedia.org/math/c/5/0/c50b9e82e318d4c163e4b1b060f7daf5.png) determines the ripple. In particular, the magnitude of the ripple is ![10\\rm{log}\[1+\\epsilon^2\]](//upload.wikimedia.org/math/7/d/e/7debbbc272d194717191db448dd61c04.png) dB and can be chosen by the designer, similar to _B_ in the quasi-Butterworth case. Using the recursion formula for ![C_n\(x\)](//upload.wikimedia.org/math/e/4/c/e4c32de11bc14c479c1c0ca31142feb1.png),

![C_4\\left\(\\frac{1}{\\Omega}\\right\) = 8\\left\(\\frac{1}{\\Omega}\\right\)^4 - 8\\left\(\\frac{1}{\\Omega}\\right\)^2 + 1](//upload.wikimedia.org/math/b/b/6/bb63c92d89c4e9334f1b55ffd5c7aa44.png)  


Applying this equation to ![|H\(j\\Omega\)|^2](//upload.wikimedia.org/math/d/b/1/db1fe37112c4e6eae6bc84454634d30d.png) [1],

![\\Rightarrow |H\(\\Omega\)|^2 = \\frac{\\frac{1 + \\epsilon^2}{64\\epsilon^2}\\Omega^8}{\\frac{1 + \\epsilon^2}{64\\epsilon^2}\\Omega^8 + \\frac{1}{4}\\Omega^6 + \\frac{5}{4}\\Omega^4 - 2\\Omega^2 + 1}](//upload.wikimedia.org/math/4/6/2/4626e8fc810c79cd64fd699aeb6309e5.png)

![\\Omega = \\frac{\\omega}{\\omega_n}](//upload.wikimedia.org/math/f/8/8/f884dbef02515acc2f82a613b7fbcc3f.png)
![\\omega_n = \\frac{\\omega_{3dB}}{2}\\sqrt{2 + \\sqrt{2 + 2\\sqrt{2+\\frac{1}{\\epsilon^2}}}}](//upload.wikimedia.org/math/2/0/7/20784c6e302aad24bc04977abc3b68d2.png)

Thus, the design equations become [1]:

![\\omega_0 = \\omega_n\\sqrt\[8\]{\\frac{64\\epsilon^2}{1+\\epsilon^2}}](//upload.wikimedia.org/math/5/5/6/55646830cdcfd897eef2ce380b328e1d.png)
![k = \\rm{tanh}\\left\[\\frac{1}{4}\\rm{sinh}^{-1}\\left\(\\frac{1}{\\epsilon}\\right\)\\right\]](//upload.wikimedia.org/math/2/0/c/20c10d48cbbfe9e4141a0bdd31bc3747.png)
![D = \\frac{k^4 + 6k^2 + 1}{8}](//upload.wikimedia.org/math/2/8/3/28321c04bb9d6f84429459828ec8e309.png)

![a_1 = \\frac{k\\sqrt{4 + 2\\sqrt{2}}}{\\sqrt\[4\]{D}},](//upload.wikimedia.org/math/f/7/6/f767abcfe1e45f852ed281acb672ea2b.png)
![a_2 = \\frac{1 + k^2\(1+\\sqrt{2}\)}{\\sqrt{D}}](//upload.wikimedia.org/math/b/9/e/b9ea26ab4cd8afb5566e96fdadf9a854.png)
![a_3 = \\frac{a_1}{\\sqrt{D}}\\left\[1 - \\frac{1 - k^2}{2\\sqrt{2}}\\right\]](//upload.wikimedia.org/math/e/2/c/e2c4720cd47e8c4dc94f5a4c7e69e7d0.png)

## Choosing the Correct Alignment

With all the equations that have already been presented, the question naturally arises, “Which one should I choose?” Notice that the coefficients ![a_1](//upload.wikimedia.org/math/8/e/6/8e6ba967645c302e1f2a60ec9c341e5c.png), ![a_2](//upload.wikimedia.org/math/0/f/7/0f768ac5d5dea8d93716a27da05871de.png), and ![a_3](//upload.wikimedia.org/math/a/7/9/a7913eeb6dcd09b24f125da908600585.png) are not simply related to the parameters of the system response. Certain combinations of parameters may indeed invalidate one or more of the alignments because they cannot realize the necessary coefficients. With this in mind, general guidelines have been developed to guide the selection of the appropriate alignment. This is very useful if one is designing an enclosure to suit a particular transducer that cannot be changed.

The general guideline for the Butterworth alignment focuses on ![Q_L](//upload.wikimedia.org/math/f/c/0/fc0fab7081443fa6b1cd7ff0578d1aa2.png) and ![Q_{TS}](//upload.wikimedia.org/math/5/2/b/52b561261168e32f021e15eefde3bde4.png). Since the three coefficients ![a_1](//upload.wikimedia.org/math/8/e/6/8e6ba967645c302e1f2a60ec9c341e5c.png), ![a_2](//upload.wikimedia.org/math/0/f/7/0f768ac5d5dea8d93716a27da05871de.png), and ![a_3](//upload.wikimedia.org/math/a/7/9/a7913eeb6dcd09b24f125da908600585.png) are a function of ![Q_L](//upload.wikimedia.org/math/f/c/0/fc0fab7081443fa6b1cd7ff0578d1aa2.png), ![Q_{TS}](//upload.wikimedia.org/math/5/2/b/52b561261168e32f021e15eefde3bde4.png), _h_, and ![\\alpha](//upload.wikimedia.org/math/b/c/c/bccfc7022dfb945174d9bcebad2297bb.png), fixing one of these parameters yields three equations that uniquely determine the other three. In the case where a particular transducer is already given, ![Q_{TS}](//upload.wikimedia.org/math/5/2/b/52b561261168e32f021e15eefde3bde4.png) is essentially fixed. If the desired parameters of the enclosure are already known, then ![Q_L](//upload.wikimedia.org/math/f/c/0/fc0fab7081443fa6b1cd7ff0578d1aa2.png) is a better starting point.

In the case that the rigid requirements of the Butterworth alignment cannot be satisfied, the quasi-Butterworth alignment is often applied when ![Q_{TS}](//upload.wikimedia.org/math/5/2/b/52b561261168e32f021e15eefde3bde4.png) is not large enough.. The addition of another parameter, _B_, allows more flexibility in the design.

For ![Q_{TS}](//upload.wikimedia.org/math/5/2/b/52b561261168e32f021e15eefde3bde4.png) values that are too large for the Butterworth alignment, the Chebyshev alignment is typically chosen. However, the steep transition of the Chebyshev alignment may also be utilized to attempt to extend the bass response of the loudspeaker in the case where the transducer properties can be changed.

In addition to these three popular alignments, research continues in the area of developing new algorithms that can manipulate the low-frequency response of the bass-reflex enclosure. For example, a 5th order quasi-Butterworth alignment has been developed [6]. Another example [7] applies root-locus techniques to achieve results. In the modern age of high-powered computing, other researchers have focused their efforts in creating computerized optimization algorithms that can be modified to achieve a flatter response with sharp roll-off or introduce quasi-ripples which provide a boost in sub-bass frequencies [8].

  


## References

[1] Leach, W. Marshall, Jr. _Introduction to Electroacoustics and Audio Amplifier Design_. 2nd ed. Kendall/Hunt, Dubuque, IA. 2001.

[2] Beranek, L. L. _Acoustics_. 2nd ed. Acoustical Society of America, Woodbridge, NY. 1993.

[3] DeCarlo, Raymond A. “The Butterworth Approximation.” Notes from ECE 445. Purdue University. 2004.

[4] DeCarlo, Raymond A. “The Chebyshev Approximation.” Notes from ECE 445. Purdue University. 2004.

[5] VanValkenburg, M. E. _Analog Filter Design_. Holt, Rinehart and Winston, Inc. Chicago, IL. 1982.

[6] Kreutz, Joseph and Panzer, Joerg. "Derivation of the Quasi-Butterworth 5 Alignments." _Journal of the Audio Engineering Society_. Vol. 42, No. 5, May 1994.

[7] Rutt, Thomas E. "Root-Locus Technique for Vented-Box Loudspeaker Design." _Journal of the Audio Engineering Society_. Vol. 33, No. 9, September 1985.

[8] Simeonov, Lubomir B. and Shopova-Simeonova, Elena. "Passive-Radiator Loudspeaker System Design Software Including Optimization Algorithm." _Journal of the Audio Engineering Society_. Vol. 47, No. 4, April 1999.

## Appendix A: Equivalent Circuit Parameters

Name Electrical Equivalent Mechanical Equivalent Acoustical Equivalent

Voice-Coil Resistance
![R_E](//upload.wikimedia.org/math/e/2/9/e2945b3c5376bd0fc5fe90835a39192a.png)
![R_{ME} = \\frac{\(Bl\)^2}{R_E}](//upload.wikimedia.org/math/c/2/1/c2107f4681af2b3de706f374d6b8875a.png)
![R_{AE} = \\frac{\(Bl\)^2}{R_ES^2_D}](//upload.wikimedia.org/math/4/5/6/456e436781369b01b0982ff552f3436b.png)

Driver (Speaker) Mass
See ![C_{MEC}](//upload.wikimedia.org/math/3/6/c/36cb0460f542efcf610daaa71104a463.png)
![M_{MD}](//upload.wikimedia.org/math/d/e/1/de113d6fb6eb9ee8a4ca031c98cf9af3.png)
![M_{AD} = \\frac{M_{MD}}{S^2_D}](//upload.wikimedia.org/math/b/7/f/b7f409f84b0d882062bec673231b93ff.png)

Driver (Speaker) Suspension Compliance
![L_{CES} = \(Bl\)^2C_{MS}](//upload.wikimedia.org/math/6/e/1/6e14cb8a77351bb830ab55016bc71dbc.png)
![C_{MS}](//upload.wikimedia.org/math/e/e/c/eecf38f84ce7088798db0a3dd0274ac1.png)
![C_{AS} = S^2_DC_{MS}](//upload.wikimedia.org/math/2/2/3/22390d23c17ee4959bb69c20a5e60c39.png)

Driver (Speaker) Suspension Resistance
![R_{ES} = \\frac{\(Bl\)^2}{R_{MS}}](//upload.wikimedia.org/math/3/b/9/3b92fcd504f14df75196ab6c609b4d5a.png)
![R_{MS}](//upload.wikimedia.org/math/3/b/8/3b896a2250e493867cdf98f3072364eb.png)
![R_{AS} = \\frac{R_{MS}}{S^2_D}](//upload.wikimedia.org/math/a/c/a/aca0665cc48d567080277741e40e3560.png)

Enclosure Compliance
![L_{CEB} = \\frac{\(Bl\)^2C_{AB}}{S^2_D}](//upload.wikimedia.org/math/d/a/0/da0004110971591a85203251b8c7519c.png)
![C_{MB} = \\frac{C_{AB}}{S^2_D}](//upload.wikimedia.org/math/8/9/1/8918bff9aedeb135adbe63622bd3a4cd.png)
![C_{AB}](//upload.wikimedia.org/math/b/3/c/b3cb4b586ee2f02e87e178b6a9514e4a.png)

Enclosure Air-Leak Losses
![R_{EL} = \\frac{\(Bl\)^2}{S^2_DR_{AL}}](//upload.wikimedia.org/math/9/9/1/991042dc3e8c6e123af2dcf949f26aa4.png)
![R_{ML} = S^2_DR_{AL}](//upload.wikimedia.org/math/7/0/d/70d5bdd48596be1ab6f6771d2ed65b21.png)
![R_{AL}](//upload.wikimedia.org/math/2/a/3/2a3276063cd0233bdf65a6c106f409a2.png)

Acoustic Mass of Port
![C_{MEP} = \\frac{S^2_DM_{AP}}{\(Bl\)^2}](//upload.wikimedia.org/math/1/8/6/1862a80dbed438045f26dc46d3b1ae4d.png)
![M_{MP} = S^2_DM_{AP}](//upload.wikimedia.org/math/7/9/a/79a4cd046ee9e5ba5bcb258bd7970ab9.png)
![M_{AP}](//upload.wikimedia.org/math/e/c/3/ec3af2d38953ddc2f26a6387497510a7.png)

Enclosure Mass Load
See ![C_{MEC}](//upload.wikimedia.org/math/3/6/c/36cb0460f542efcf610daaa71104a463.png)
See ![M_{MC}](//upload.wikimedia.org/math/0/7/3/073837c216007538290ebe475054e64b.png)
![M_{AB}](//upload.wikimedia.org/math/f/0/8/f0806a8d748d82b4ebd88d770f9dbc19.png)

Low-Frequency Radiation Mass Load
See ![C_{MEC}](//upload.wikimedia.org/math/3/6/c/36cb0460f542efcf610daaa71104a463.png)
See ![M_{MC}](//upload.wikimedia.org/math/0/7/3/073837c216007538290ebe475054e64b.png)
![M_{A1}](//upload.wikimedia.org/math/2/8/6/2866c9a78a624f49f6922076a0662259.png)

Combination Mass Load
![C_{MEC} = \\frac{S^2_DM_{AC}}{\(Bl\)^2}](//upload.wikimedia.org/math/3/9/0/390ebeeea52014f392c6fbc3d560a7c6.png)  
![ = \\frac{S^2_D\(M_{AB} + M_{A1}\) + M_{MD}}{\(Bl\)^2}](//upload.wikimedia.org/math/7/f/3/7f3477ef7a93a68f252613f81406a74c.png)
![M_{MC} = S^2_D\(M_{AB} + M_{A1}\) + M_{MD}](//upload.wikimedia.org/math/3/5/8/3587d4a0bd91b50905a9e7d141ea2170.png)
![M_{AC} = M_{AD} + M_{AB} + M_{A1}](//upload.wikimedia.org/math/f/6/1/f616a1de92d25ef31cce4742946550e8.png)  
![ = \\frac{M_{MD}}{S^2_D} + M_{AB} + M_{A1}](//upload.wikimedia.org/math/1/7/b/17b3c9a67b6f66c7674a902ef50bf890.png)

## Appendix B: Enclosure Parameter Formulas

![Vented enclosure.gif](//upload.wikimedia.org/wikibooks/en/c/cd/Vented_enclosure.gif)  
_Figure 7: Important dimensions of bass-reflex enclosure._

Based on these dimensions [1],

![C_{AB} = \\frac{V_{AB}}{\\rho_0c^2_0}](//upload.wikimedia.org/math/0/c/4/0c4c0609d90773a212112a92d0f07a47.png)
![M_{AB} = \\frac{B\\rho_{eff}}{\\pi a}](//upload.wikimedia.org/math/d/0/c/d0c222b7ba4baee80135722f5f18593b.png)

![B = \\frac{d}{3}\\left\(\\frac{S_D}{S_B}\\right\)^2\\sqrt{\\frac{\\pi}{S_D}} + \\frac{8}{3\\pi}\\left\[1 - \\frac{S_D}{S_B}\\right\]](//upload.wikimedia.org/math/8/6/8/86820082a15b268e8d1015feb75491db.png)
![\\rho_0 \\leq \\rho_{eff} \\leq \\rho_0\\left\(1 - \\frac{V_{fill}}{V_B}\\right\) + \\rho_{fill}\\frac{V_{fill}}{V_B}](//upload.wikimedia.org/math/2/5/b/25b12ffafaea86c7251a484da6044466.png)

![V_{AB} = V_B\\left\[1-\\frac{V_{fill}}{V_B}\\right\]\\left\[1 + \\frac{\\gamma - 1}{1 + \\gamma\\left\(\\frac{V_B}{V_{fill}} - 1\\right\)\\frac{\\rho_0c_{air}}{\\rho_{fill}c_{fill}}}\\right\]](//upload.wikimedia.org/math/e/f/1/ef1a0fb4f4511bc292d40c38e058ce23.png)

![V_B = hwd](//upload.wikimedia.org/math/b/a/0/ba021c06f2dbcaef3d44fb9b53ccd768.png) (inside enclosure volume)
![S_B = wh](//upload.wikimedia.org/math/e/9/c/e9cfada45289a7a2d319ea92179befa9.png) (inside area of the side the speaker is mounted on)

![c_{air} = ](//upload.wikimedia.org/math/c/d/1/cd100d610c309b2d822124429e3a5988.png)specific heat of air at constant volume
![c_{fill} = ](//upload.wikimedia.org/math/b/e/d/bedac26ec47be2714016346d3da40667.png)specific heat of filling at constant volume (![V_{filling}](//upload.wikimedia.org/math/c/3/8/c38f190c25405bef6cc855e99131fae0.png))

![\\rho_0 = ](//upload.wikimedia.org/math/d/1/a/d1aebf0552d18daac94eee548962aade.png)mean density of air (about 1.3 kg/![\\rm m^3](//upload.wikimedia.org/math/e/d/e/ede368e8313ede21fef0acedfd008d20.png))
![\\rho_{fill} = ](//upload.wikimedia.org/math/1/3/4/1340e422f2294b68845212340967232f.png) density of filling

![\\gamma = ](//upload.wikimedia.org/math/6/1/0/610e67da5f5e0ef359ee8fb90e82d697.png) ratio of specific heats for air (1.4)
![c_0 = ](//upload.wikimedia.org/math/0/d/1/0d17caa9a36a1bd6205f802521c87b50.png) speed of sound in air (about 344 m/s)

![\\rho_{eff}](//upload.wikimedia.org/math/7/3/e/73e1733488dbeb1a0bcd1ae700248ac3.png) = effective density of enclosure. If little or no filling (acceptable assumption in a bass-reflex system but not for sealed enclosures), ![\\rho_{eff} \\approx \\rho_0](//upload.wikimedia.org/math/7/a/4/7a4dbfb42fb710fbc4e022847a1eb333.png)

← [Sealed Box Subwoofer Design](/wiki/Acoustics/Sealed_Box_Subwoofer_Design) · [Polymer-Film Acoustic Filters](/wiki/Acoustics/Polymer-Film_Acoustic_Filters) →

← [Sealed Box Subwoofer Design](/wiki/Acoustics/Sealed_Box_Subwoofer_Design) · **[Acoustics](/wiki/Acoustics)** · [Polymer-Film Acoustic Filters](/wiki/Acoustics/Polymer-Film_Acoustic_Filters) →

# Polymer-Film Acoustic Filters

![Acoustics polymer film acoustic filters.JPG](//upload.wikimedia.org/wikipedia/commons/4/4c/Acoustics_polymer_film_acoustic_filters.JPG)

  


  


  


## Introduction

Acoustic filters are used in many devices such as mufflers, noise control materials (absorptive and reactive), and loudspeaker systems to name a few. Although the waves in simple (single-medium) acoustic filters usually travel in gases such as air and carbon-monoxide (in the case of automobile mufflers) or in materials such as fiberglass, polyvinylidene fluoride (PVDF) film, or polyethylene (Saran Wrap), there are also filters that couple two or three distinct media together to achieve a desired acoustic response. General information about basic acoustic filter design can be perused at the following wikibook page [[Acoustic Filter Design & Implementation](http://en.wikibooks.org/wiki/Acoustic_Filter_Design_%26_Implementation)]. The focus of this article will be on acoustic filters that use multilayer air/polymer film-coupled media as its acoustic medium for sound waves to propagate through; concluding with an example of how these filters can be used to detect and extrapolate audio frequency information in high-frequency "carrier" waves that carry an audio signal. However, before getting into these specific type of acoustic filters, we need to briefly discuss how sound waves interact with the medium(media) in which it travels and how these factors can play a role when designing acoustic filters.

## Changes in Media Properties Due to Sound Wave Characteristics

As with any system being designed, the filter response characteristics of an acoustic filter are tailored based on the frequency spectrum of the input signal and the desired output. The input signal may be infrasonic (frequencies below human hearing), sonic (frequencies within human hearing range), or ultrasonic (frequencies above human hearing range). In addition to the frequency content of the input signal, the density, and, thus, the characteristic impedance of the medium (media) being used in the acoustic filter must also be taken into account. In general, the characteristic impedance ![ Z_0 \\,](//upload.wikimedia.org/math/1/9/3/193aa966b0ae0f6c041d27e11206077f.png) for a particular medium is expressed as...

![ Z_0 = \\pm \\rho_0 c  \\,](//upload.wikimedia.org/math/0/d/4/0d4d154d57a152f70850dca138044609.png) ![ \(Pa \\cdot s/m\) ](//upload.wikimedia.org/math/5/6/e/56e668e1694122418126957c662b4ad0.png)

where
    
    
         ![ \\pm \\rho_0  \\,](//upload.wikimedia.org/math/9/4/1/941b80e020eba90c7f4964c37662f6fb.png) = (equilibrium) density of medium  ![\(kg/m^3\)\\,](//upload.wikimedia.org/math/4/8/6/4864c2d8b57bd62072e2743a8e4e43db.png)
         ![ c \\,](//upload.wikimedia.org/math/0/8/1/08163b03d3a58471d7f88fc4e581a282.png) = speed of sound in medium  ![ \(m/s\) \\,](//upload.wikimedia.org/math/3/3/d/33d386e694e212358623303be858db30.png)  
    

The characteristic impedance is important because this value simultaneously gives an idea of how fast or slow particles will travel as well as how much mass is "weighting down" the particles in the medium (per unit area or volume) when they are excited by a sound source. The speed in which sound travels in the medium needs to be taken into consideration because this factor can ultimately affect the time response of the filter (i.e. the output of the filter may not radiate or attenuate sound fast or slow enough if not designed properly). The intensity ![ I_A \\,](//upload.wikimedia.org/math/f/1/1/f11f307f88055eaee48931e3d85804ff.png) of a sound wave is expressed as...

![ I_A = \\frac{1}{T}\\int_{0}^{T} pu\\quad dt = \\pm \\frac{P^2}{2\\rho_0c}  \\,](//upload.wikimedia.org/math/1/a/6/1a6c902fbc15d5b79132c6812f95618a.png) ![\(W/m^2\) \\,](//upload.wikimedia.org/math/c/1/9/c198858d3f8671b93812d70d918eba59.png).

![ I_A  \\,](//upload.wikimedia.org/math/f/1/1/f11f307f88055eaee48931e3d85804ff.png) is interpreted as the (time-averaged) rate of energy transmission of a sound wave through a unit area normal to the direction of propagation, and this parameter is also an important factor in acoustic filter design because the characteristic properties of the given medium can change relative to intensity of the sound wave traveling through it. In other words, the reaction of the particles (atoms or molecules) that make up the medium will respond differently when the intensity of the sound wave is very high or very small relative to the size of the control area (i.e. dimensions of the filter, in this case). Other properties such as the elasticity and mean propagation velocity (of a sound wave) can change in the acoustic medium as well, but focusing on frequency, impedance, and/or intensity in the design process usually takes care of these other parameters because most of them will inevitably be dependent on the aforementioned properties of the medium.

## Why Coupled Acoustic Media in Acoustic Filters?

In acoustic transducers, media coupling is employed in acoustic transducers to either increase or decrease the impedance of the transducer, and, thus, control the intensity and speed of the signal acting on the transducer while converting the incident wave, or initial excitation sound wave, from one form of energy to another (e.g. converting acoustic energy to electrical energy). Specifically, the impedance of the transducer is augmented by inserting a solid structure (not necessarily rigid) between the transducer and the initial propagation medium (e.g. air). The reflective properties of the inserted medium is exploited to either increase or decrease the intensity and propagation speed of the incident sound wave. It is the ability to alter, and to some extent, control, the impedance of a propagation medium by (periodically) inserting (a) solid structure(s) such as thin, flexible films in the original medium (air) and its ability to concomitantly alter the frequency response of the original medium that makes use of multilayer media in acoustic filters attractive. The reflection factor and transmission factor ![ \\hat{R} \\,](//upload.wikimedia.org/math/3/a/e/3ae0f507003d99c095c3dedaa270827a.png) and ![ \\hat{T} \\, ](//upload.wikimedia.org/math/d/6/9/d69efe8c5cd4db723c6fdb0b7a7a8d9e.png), respectively, between two media, expressed as...

  


  


![ \\hat{R} = \\frac{\\text{pressure of reflected portion of incident wave}}{\\text{pressure of incident wave}} = \\frac{\\rho c - Z_\\mathrm{in}}{\\rho c + Z_\\mathrm{in}}](//upload.wikimedia.org/math/d/5/2/d526f8ef4ffb122588882bd782cb673c.png)

and

![ \\hat{T} = \\frac{\\text{pressure of transmitted portion of incident wave}}{\\text{pressure of incident wave}} = 1 + \\hat{R}](//upload.wikimedia.org/math/f/b/2/fb272423852ebdfe0376b7d7ec5e4a06.png),

  
are the tangible values that tell how much of the incident wave is being reflected from and transmitted through the junction where the media meet. Note that ![ Z_{in} \\,](//upload.wikimedia.org/math/8/f/4/8f40391b55be943e4479f79da0b4f11c.png) is the (total) input impedance seen by the incident sound wave upon just entering an air-solid acoustic media layer. In the case of multiple air-columns as shown in Fig. 2, ![ Z_\\mathrm{in} \\,](//upload.wikimedia.org/math/f/8/a/f8a14e5ecb5d1a51076b894758724e1e.png) is the aggregate impedance of each air-column layer seen by the incident wave at the input. Below in Fig. 1, a simple illustration explains what happens when an incident sound wave propagating in medium (1) and comes in contact with medium (2) at the junction of the both media (x=0), where the sound waves are represented by vectors.

As mentioned above, an example of three such successive air-solid acoustic media layers is shown in Fig. 2 and the electroacoustic equivalent circuit for Fig. 2 is shown in Fig. 3 where ![ L = \\rho_s h_s \\,](//upload.wikimedia.org/math/3/7/3/373b11f336478227df5eb1d272cfc0d9.png) = (density of solid material)(thickness of solid material) = unit-area (or volume) mass, ![ Z = \\rho c = \\,](//upload.wikimedia.org/math/7/4/9/7494b1a4465fffd0586519ab2129aa33.png) characteristic acoustic impedance of medium, and ![ \\beta = k = \\omega/c = \\,](//upload.wikimedia.org/math/f/8/b/f8b7366c1d84a4467149002dbd6ce98b.png) wavenumber. Note that in the case of a multilayer, coupled acoustic medium in an acoustic filter, the impedance of each air-solid section is calculated by using the following general purpose impedance ratio equation (also referred to as transfer matrices)...

  


![ \\frac{Z_a}{Z_0} = \\frac{\\left\( \\frac{Z_b}{Z_0} \\right\) + j\\ \\tan\(kd\)}{1 + j\\ \\left\( \\frac{Z_b}{Z_0} \\right\) \\tan\(kd\)} \\,](//upload.wikimedia.org/math/d/8/8/d889b2577c1bb9bdf7775f513c256347.png)

where ![ Z_b \\,](//upload.wikimedia.org/math/9/4/4/9449174a8315b67b173663bf15288550.png) is the (known) impedance at the edge of the solid of an air-solid layer (on the right) and ![ Z_a \\,](//upload.wikimedia.org/math/f/2/6/f26bde8012ece3cea3d0b6c4da6bad8b.png) is the (unknown) impedance at the edge of the air column of an air-solid layer.

  


## Effects of High-Intensity, Ultrasonic Waves in Acoustic Media in Audio Frequency Spectrum

When an ultrasonic wave is used as a carrier to transmit audio frequencies, three audio effects are associated with extrapolating the audio frequency information from the carrier wave: (a) beating effects, (b) parametric array effects, and (c) radiation pressure.

  
Beating occurs when two ultrasonic waves with distinct frequencies ![ f_1 \\,](//upload.wikimedia.org/math/c/e/4/ce4bd19d1a079ec2285eb60f6593cbe0.png) and ![ f_2 \\,](//upload.wikimedia.org/math/7/f/7/7f753857f5d5891204f343c61d89fa04.png) propagate in the same direction, resulting in amplitude variations which consequently make the audio signal information go in and out of phase, or “beat”, at a frequency of ![ f_1 - f_2 \\,](//upload.wikimedia.org/math/a/d/e/ade45779b3c7b1d1d8e37e9d4aa801e3.png).

  
Parametric array [[[1]](http://en.wikipedia.org/wiki/Parametric_array)] effects occur when the intensity of an ultrasonic wave is so high in a particular medium that the high displacements of particles (atoms) per wave cycle changes properties of that medium so that it influences parameters like elasticity, density, propagation velocity, etc. in a non-linear fashion. The results of parametric array effects on modulated, high-intensity, ultrasonic waves in a particular medium (or coupled media) is the generation and propagation of audio frequency waves (not necessarily present in the original audio information) that are generated in a manner similar to the nonlinear process of amplitude demodulation commonly inherent in diode circuits (when diodes are forward biased).

  
Another audio effect that arises from high-intensity ultrasonic beams of sound is a static (DC) pressure called radiation pressure. Radiation pressure is similar to parametric array effects in that amplitude variations in the signal give rise to audible frequencies via amplitude demodulation. However, unlike parametric array effects, radiation pressure fluctuations that generate audible signals from amplitude demodulation can occur due to any low-frequency modulation and not just from pressure fluctuations occurring at the modulation frequency ![ \\omega_M \\,](//upload.wikimedia.org/math/0/d/c/0dca7f31e3b94376648a9f9b0a742735.png) or beating frequency ![ f_1 - f_2 \\,](//upload.wikimedia.org/math/a/d/e/ade45779b3c7b1d1d8e37e9d4aa801e3.png).

## An Application of Coupled Media in Acoustic Filters

Figs. 1 - 3 were all from a research paper entitled [New Type of Acoustics Filter Using Periodic Polymer Layers for Measuring Audio Signal Components Excited by Amplitude-Modulated High_Intensity Ultrasonic Waves](http://web.ics.purdue.edu/~vgant/AcousticFilterPaper.pdf)submitted to the Audio Engineering Society (AES) by Minoru Todo, Primary Innovator at Measurement Specialties, Inc., in the October 2005 edition of the AES Journal. Figs. 4 and 5 below, also from this paper, are illustrations of test setups referred to in this paper. Specifically, Fig. 4 is a test setup used to measure the transmission (of an incident ultrasonic sound wave) through the acoustic filter described by Figs. 1 and 2. Fig. 5 is a block diagram of the test setup used for measuring radiation pressure, one of the audio effects mentioned in the previous section. It turns out that out of all of the audio effects mentioned in the previous section that are caused by high-intensity ultrasonic waves propagating in a medium, sound waves produced from radiated pressure are the hardest to detect when microphones and preamplifiers are used in the detection/receiver system. Although nonlinear noise artifacts occur due to overloading of the preamplifier present in the detection/receiver system, the bulk of the nonlinear noise comes from the inherent nonlinear noise properties of microphones. This is true because all microphones, even specialized measurement microphones designed for audio spectrum measurements that have sensitivity well beyond the threshold of hearing, have nonlinearities artifacts that (periodically) increase in magnitude with respect to increase at ultrasonic frequencies. These nonlinearities essentially mask the radiation pressure generated because the magnitude of these nonlinearities are orders of magnitude greater than the radiation pressure. The acoustic (low-pass) filter referred to in this paper was designed in order to filter out the "detrimental" ultrasonic wave that was inducing high nonlinear noise artifacts in the measurement microphones. The high-intensity, ultrasonic wave was producing radiation pressure (which is audible) within the initial acoustic medium (i.e. air). By filtering out the ultrasonic wave, the measurement microphone would only detect the audible radiation pressure that the ultrasonic wave was producing in air. Acoustic filters like these could possibly be used to detect/receive any high-intensity, ultrasonic signal that may carry audio information which may need to be extrapolated with an acceptable level of fidelity.

  


  


## References

[1] Minoru Todo, "New Type of Acoustic Filter Using Periodic Polymer Layers for Measuring Audio Signal Components Excited by Amplitude-Modulated High-Intensity Ultrasonic Waves," Journal of Audio Engineering Society, Vol. 53, pp. 930-41 (2005 October)

[2] Fundamentals of Acoustics; Kinsler et al, John Wiley & Sons, 2000

[3] ME 513 Course Notes, Dr. Luc Mongeau, Purdue University

[4] <http://www.ieee-uffc.org/archive/uffc/trans/Toc/abs/02/t0270972.htm>

  
Created by Valdez L. Gant

← [Bass-Reflex Enclosure Design](/wiki/Acoustics/Bass-Reflex_Enclosure_Design) · [Noise in Hydraulic Systems](/wiki/Acoustics/Noise_in_Hydraulic_Systems) →

← [Bass-Reflex Enclosure Design](/wiki/Acoustics/Bass-Reflex_Enclosure_Design) · **[Acoustics](/wiki/Acoustics)** · [Noise in Hydraulic Systems](/wiki/Acoustics/Noise_in_Hydraulic_Systems) →

# Noise in Hydraulic Systems

![Acoustics noise in hydraulic systems.JPG](//upload.wikimedia.org/wikipedia/commons/1/13/Acoustics_noise_in_hydraulic_systems.JPG)

  


  


  


## Noise in Hydraulic Systems

Hydraulic systems are the most preferred source of power transmission in most of the industrial and mobile equipments due to their power density, compactness, flexibility, fast response and efficiency. The field hydraulics and pneumatics is also known as 'Fluid Power Technology'. Fluid power systems have a wide range of applications which include industrial, off-road vehicles, automotive systems, and aircraft. But, one of the main problems with the hydraulic systems is the noise generated by them. The health and safety issues relating to noise have been recognized for many years and legislation is now placing clear demands on manufacturers to reduce noise levels [1]. Hence, noise reduction in hydraulic systems demands lot of attention from the industrial as well as academic researchers. It needs a good understanding of how the noise is generated and propagated in a hydraulic system in order to reduce it.

  


## Sound in fluids

The speed of sound in fluids can be determined using the following relation.

![c = \\sqrt {\\frac{K}{\\rho}} ](//upload.wikimedia.org/math/f/c/a/fcaaf4cc170b6322fc9d4fe932173946.png) where K - fluid bulk modulus, ![\\rho ](//upload.wikimedia.org/math/f/7/f/f7f177957cf064a93e9811df8fe65ed1.png)\- fluid density, c - velocity of sound

Typical value of bulk modulus range from **2e9 to 2.5e9 N/m2**. For a particular oil, with a density of **889 kg/m3**,

speed of sound ![ c = \\sqrt {\\frac{2e9}{889}}= 1499.9 m/s ](//upload.wikimedia.org/math/8/8/2/882f4191c8276739f1de4e7615a2ddf3.png)

## Source of Noise

The main source of noise in hydraulic systems is the pump which supplies the flow. Most of the pumps used are positive displacement pumps. Of the positive displacement pumps, axial piston swash plate type is mostly preferred due to their reliability and efficiency.

The noise generation in an axial piston pump can be classified under two categories (i) fluidborne noise and (ii) Structureborne noise

## 

## Fluidborne Noise (FBN)

Among the positive displacement pumps, highest levels of FBN are generated by axial piston pumps and lowest levels by screw pumps and in between these lie the external gear pump and vane pump [1]. The discussion in this page is mainly focused on **axial piston swash plate type pumps**. An axial piston pump has a fixed number of displacement chambers arranged in a circular pattern separated from each other by an angular pitch equal to ![ \\phi = \\frac {360}{n} ](//upload.wikimedia.org/math/0/5/4/0545e76026a52b5f1096770b0cde4c1b.png) where n is the number of displacement chambers. As each chamber discharges a specific volume of fluid, the discharge at the pump outlet is sum of all the discharge from the individual chambers. The discontinuity in flow between adjacent chambers results in a kinematic flow ripple. The amplitude of the kinematic ripple can be theoretical determined given the size of the pump and the number of displacement chambers. The kinematic ripple is the main cause of the fluidborne noise. The kinematic ripples is a theoretical value. The actual **flow ripple** at the pump outlet is much larger than the theoretical value because the **kinematic ripple** is combined with a **compressibility component** which is due to the fluid compressibility. These ripples (also referred as flow pulsations) generated at the pump are transmitted through the pipe or flexible hose connected to the pump and travel to all parts of the hydraulic circuit.

The pump is considered an ideal flow source. The pressure in the system will be decided by resistance to the flow or otherwise known as system load. The flow pulsations result in pressure pulsations. The pressure pulsations are superimposed on the mean system pressure. Both the **flow and pressure pulsations** easily travel to all part of the circuit and affect the performance of the components like control valve and actuators in the system and make the component vibrate, sometimes even resonate. This vibration of system components adds to the noise generated by the flow pulsations. The transmission of FBN in the circuit is discussed under transmission below.

A typical axial piston pump with 9 pistons running at 1000 rpm can produce a sound pressure level of more than 70 dBs.

## 

## Structureborne Noise (SBN)

In swash plate type pumps, the main sources of the structureborne noise are the fluctuating forces and moments of the swash plate. These fluctuating forces arise as a result of the varying pressure inside the displacement chamber. As the displacing elements move from suction stroke to discharge stroke, the pressure varies accordingly from few bars to few hundred bars. These pressure changes are reflected on the displacement elements (in this case, pistons) as forces and these force are exerted on the swash plate causing the swash plate to vibrate. This vibration of the swash plate is the main cause of **structureborne noise**. There are other components in the system which also vibrate and lead to structureborne noise, but the swash is the major contributor.

  


![Pump noise.png](//upload.wikimedia.org/wikibooks/en/f/f7/Pump_noise.png) **Fig. 1 shows an exploded view of axial piston pump. Also the flow pulsations and the oscillating forces on the swash plate, which cause FBN and SBN respectively are shown for one revolution of the pump.**

## Transmission

### **FBN**

The transmission of FBN is a complex phenomenon. Over the past few decades, considerable amount of research had gone into mathematical modeling of pressure and flow transient in the circuit. This involves the solution of wave equations, with piping treated as a distributed parameter system known as a transmission line [1] & [3].

Lets consider a simple pump-pipe-loading valve circuit as shown in Fig. 2. The pressure and flow ripple at any location in the pipe can be described by the relations:

  


![ \\frac {}{} P = Ae^{-i k x} + Be^{+i k x}](//upload.wikimedia.org/math/2/0/d/20d0f6c68625c73a8f52c3baa7ca1dcb.png) .........(1) ![ Q = \\frac {1}{Z_{0}}\(Ae^{-i k x} - Be^{+i k x}\)](//upload.wikimedia.org/math/5/f/7/5f7aa130d4f458e6aec6ecf2d938679b.png).....(2)

where ![\\frac {}{} A ](//upload.wikimedia.org/math/8/5/9/8595a50ce6d9bca52595a030175e79d8.png) and ![\\frac {}{} B ](//upload.wikimedia.org/math/f/4/7/f47020c7aa1a82dc8adcc54c96f2dacb.png) are frequency dependent complex coefficients which are directly proportional to pump (source) flow ripple, but also functions of the source impedance ![\\frac {}{} Z_{s}](//upload.wikimedia.org/math/a/1/e/a1e3849559c3c40efd32577b596d4a53.png), characteristic impedance of the pipe ![\\frac {}{} Z_{0}](//upload.wikimedia.org/math/7/2/a/72ace711763b9aec8ea5a110674dbeec.png) and the termination impedance ![\\frac {}{} Z_{t}](//upload.wikimedia.org/math/f/1/7/f174fe02d249cba692b63b42f70e316f.png). These impedances ,usually vary as the system operating pressure and flow rate changes, can be determined experimentally.

For complex systems with several system components, the pressure and flow ripples are estimated using the transformation matrix approach. For this, the system components can be treated as lumped impedances (a throttle valve or accumulator), or distributed impedances (flexible hose or silencer). Various software packages are available today to predict the pressure pulsations.

### **SBN**

The transmission of SBN follows the classic source-path-noise model. The vibrations of the swash plate, the main cause of SBN, are transferred to the pump casing which encloses all the rotating group in the pump including displacement chambers (also known as cylinder block), pistons, and the swash plate. The pump case, apart from vibrating itself, transfers the vibration down to the mount on which the pump is mounted. The mount then passes the vibrations down to the main mounted structure or the vehicle. Thus the SBN is transferred from the swash plate to the main structure or vehicle via pumpcasing and mount.

Some of the machine structures, along the path of transmission, are good at transmitting this vibrational energy and they even resonate and reinforce it. By converting only a fraction of 1% of the pump structureborne noise into sound, a member in the transmission path could radiate more ABN than the pump itself [4].

## Airborne noise (ABN)

Both FBN and SBN , impart high fatigue loads on the system components and make them vibrate. All of these vibrations are radiated as **airborne noise** and can be heard by a human operator. Also, the flow and pressure pulsations make the system components such as a control valve to resonate. This vibration of the particular component again radiates airborne noise.

## Noise reduction

The reduction of the noise radiated from the hydraulic system can be approached in two ways.

(i) **Reduction at Source** \- which is the reduction of noise at the pump. A large amount of open literature are available on the reduction techniques with some techniques focusing on reducing FBN at source and others focusing on SBN. Reduction in FBN and SBN at the source has a large influence on the ABN that is radiated. Even though, a lot of progress had been made in reducing the FBN and SBN separately, the problem of noise in hydraulic systems is not fully solved and lot need to be done. The reason is that the FBN and SBN are interrelated, in a sense that, if one tried to reduce the FBN at the pump, it tends to affect the SBN characteristics. Currently, one of the main researches in noise reduction in pumps, is a systematic approach in understanding the coupling between FBN and SBN and targeting them simultaneously instead of treating them as two separate sources. Such an unified approach, demands not only well trained researchers but also sophisticated computer based mathematical model of the pump which can accurately output the necessary results for optimization of pump design. The amplitude of fluid pulsations can be reduced, at the source, with the use of an hydraulic attenuator(5).

  
(ii) **Reduction at Component level** \- which focuses on the reduction of noise from individual component like hose, control valve, pump mounts and fixtures. This can be accomplished by a suitable design modification of the component so that it radiates least amount of noise. Optimization using computer based models can be one of the ways.

## Hydraulic System noise

![Noise.png](//upload.wikimedia.org/wikibooks/en/6/67/Noise.png) **Fig.3 Domain of hydraulic system noise generation and transmission (Figure recreated from [1])**

## References

1\. _Designing Quieter Hydraulic Systems - Some Recent Developments and Contributions_, Kevin Edge, 1999, Fluid Power: Forth JHPS International Symposium.

2\. _Fundamentals of Acoustics_ L.E. Kinsler, A.R. Frey, A.B.Coppens, J.V. Sanders. Fourth Edition. John Wiley & Sons Inc.

3\. _Reduction of Axial Piston Pump Pressure Ripple_ A.M. Harrison. PhD thesis, University of Bath. 1997

4\. _Noise Control of Hydraulic Machinery_ Stan Skaistis, 1988. MARCEL DEKKER , INC.

5 Hydraulic Power System Analysis, A. Akers, M. Gassman, & R. Smith, Taylor & Francis, New York, 2006, ISBN: 0-8247-9956-9

  


← [Polymer-Film Acoustic Filters](/wiki/Acoustics/Polymer-Film_Acoustic_Filters) · [Noise from Cooling Fans](/wiki/Acoustics/Noise_from_Cooling_Fans) →

← [Polymer-Film Acoustic Filters](/wiki/Acoustics/Polymer-Film_Acoustic_Filters) · **[Acoustics](/wiki/Acoustics)** · [Noise from Cooling Fans](/wiki/Acoustics/Noise_from_Cooling_Fans) →

# Noise from Cooling Fans

![Acoustics noise from cooling fans.JPG](//upload.wikimedia.org/wikipedia/commons/3/39/Acoustics_noise_from_cooling_fans.JPG)

## Proposal

As electric/electronic devices get smaller and functional, the noise of cooling device becomes important. This page will explain the origins of noise generation from small axial cooling fans used in electronic goods like desktop/laptop computers. The source of fan noises includes aerodynamic noise as well as operating sound of the fan itself. This page will be focused on the aerodynamic noise generation mechanisms.

## Introduction

If one opens a desktop computer, they may find three (or more) fans. For example, a fan is typically found on the heat sink of the CPU, in the back panel of the power supply unit, on the case ventilation hole, on the graphics card, and even on the motherboard chipset if it is a recent one. Computer noise which annoys many people is mostly due to cooling fans, if the hard drive(s) is fairly quiet. When Intel Pentium processors were first introduced, there was no need to have a fan on the CPU, however, contemporary CPUs cannot function even for several seconds without a cooling fan. As CPU densities increase, the heat transfer for nominal operation requires increased airflow, which causes more and more noise. The type of fans commonly used in desktop computers are axial fans, and centrifugal blowers in laptop computers. Several fan types are shown [here (pdf format)](http://www.etrinet.com/tech/pdf/aerodynamics.pdf). Different fan types have different characteristics of noise generation and performance. The axial flow fan is mainly considered in this page.

## Noise Generation Mechanisms

The figure below shows a typical noise spectrum of a 120 **mm** diameter electronic device cooling fan. One microphone was used at a point 1 **m** from the upstream side of the fan. The fan has 7 blades, 4 struts for motor mounting and operates at 13V. Certain amount of load is applied. The blue plot is background noise of anechoic chamber, and the green one is sound loudness spectrum when the fan is running.

![Noisespectrum.gif](//upload.wikimedia.org/wikibooks/en/d/d8/Noisespectrum.gif)

(*BPF = Blade Passing Frequency)  
Each noise elements shown in this figure is caused by one or more of following generation mechanisms.  
  
  


### Blade Thickness Noise - Monopole (But very weak)

Blade thickness noise is generated by volume displacement of fluid. A fan blade has its thickness and volume. As the rotor rotates, the volume of each blade displaces fluid volume, then they consequently fluctuate pressure of near field, and noise is generated. This noise is tonal at the running frequency and generally very weak for cooling fans, because their RPM is relatively low. Therefore, thickness of fan blades hardly affects to electronic cooling fan noise.  
(This kind of noise can become severe for high speed turbomachines like helicopter rotors.)

### Tonal Noise by Aerodynamic Forces - Dipole

#### Uniform Inlet Flow (Negligible)

The sound generation due to uniform and steady aerodynamic force has a characteristic very similar to the blade thickness noise. It is very weak for low speed fans, and depends on fan RPM. Since some steady blade forces are necessary for a fan to do its duty even in an ideal condition, this kind of noise is impossible to avoid. It is known that this noise can be reduced by increasing the number of blades.

#### Non-uniform Inlet Flow

Non-uniform (still steady) inlet flow causes non-uniform aerodynamic forces on blades as their angular positions change. This generates noise at blade passing frequency and its harmonics. It is one of the major noise sources of electronic cooling fans.

#### Rotor-Casing interaction

If the fan blades are very close to a structure which is not symmetric, unsteady interaction forces to blades are generated. Then the fan experiences a similar running condition as lying in non-uniform flow field. See [Acoustics/Rotor Stator Interactions](/wiki/Acoustics/Rotor_Stator_Interactions) for details.

#### Impulsive Noise (Negligible)

This noise is caused by the interaction between a blade and blade-tip-vortex of the preceding blade, and not severe for cooling fans.

#### Rotating Stall

    [Click here](//en.wikipedia.org/wiki/Stall_\(flight\)) to read the definition and an aerodynamic description of **stall**.

The noise due to stall is a complex phenomenon that occurs at low flow rates. For some reason, if flow is locally disturbed, it can cause stall on one of the blades. As a result, the upstream passage on this blade is partially blocked. Therefore, the mean flow is diverted away from this passage. This causes increasing of the angle of attack on the closest blade at the upstream side of the originally stalled blade, the flow is again stalled there. On the other hand, the other side of the first blade is un-stalled because of reduction of flow angle.

![Stall.gif](//upload.wikimedia.org/wikibooks/en/a/ad/Stall.gif)

repeatedly, the stall cell turns around the blades at about 30~50% of the running frequency, and the direction is opposite to the blades. This series of phenomenon causes unsteady blade forces, and consequently generates noise and vibrations.

#### Non-uniform Rotor Geometry

Asymmetry of rotor causes noise at the rotating frequency and its harmonics (not blade passing frequency obviously), even when the inlet flow is uniform and steady.

#### Unsteady Flow Field

Unsteady flow causes random forces on the blades. It spreads the discrete spectrum noises and makes them continuous. In case of low-frequency variation, the spread continuous spectral noise is around rotating frequency, and narrowband noise is generated. The stochastic velocity fluctuations of inlet flow generates broadband noise spectrum. The generation of random noise components is covered by the following sections.

### Random Noise by Unsteady Aerodynamic Forces

#### Turbulent Boundary Layer

Even in the steady and uniform inlet flow, there exist random force fluctuations on the blades. That is from turbulent blade boundary layer. Some noise is generated for this reason, but dominant noise is produced by the boundary layer passing the blade trailing edge. The blade trailing edges scatter the non-propagating near-field pressure into a propagatable sound field.

  


#### Incident Turbulent

Velocity fluctuations of the intake flow with a stochastic time history generate random forces on blades, and a broadband spectrum noise.

  


#### Vortex Shedding

For some reason, a vortex can separate from a blade. Then the circulating flow around the blade starts to be changed. This causes non-uniform forces on blades, and noises. A classical example for this phenomenon is ['Karman vortex street'](http://www.galleryoffluidmechanics.com/vortex/karman.htm). ([some images and animations](http://www2.icfd.co.jp/menu1/karmanvortex/karman.html).) Vortex shedding mechanism can occur in a laminar boundary layer of low speed fan and also in a turbulent boundary layer of high frequency fan.

  


#### Flow Separation

Flow separation causes stall explained above. This phenomenon can cause random noise, which spreads all the discrete spectrum noises, and turns the noise into broadband.

#### Tip Vortex

Since cooling fans are ducted axial flow machines, the annular gap between the blade tips and the casing is important parameter for noise generation. While rotating, there is another flow through the annular gap due to pressure difference between upstream and downstream of fan. Because of this flow, tip vortex is generated through the gap, and broadband noise increases as the annular gap gets bigger.

## Installation Effects

Once a fan is installed, even though the fan is well designed acoustically, unexpected noise problem can come up. It is called as installation effects, and two types are applicable to cooling fans.

### Effect of Inlet Flow Conditions

A structure that affects the inlet flow of a fan causes installation effects. For example Hoppe & Neise [3] showed that with and without a bellmouth nozzle at the inlet flange of 500**mm** fan can change the noise power by 50**dB** (This application is for much larger and noisier fan though).

  


### Acoustic Loading Effect

This effect is shown on duct system applications. Some high performance graphic cards apply duct system for direct exhaustion.  
The sound power generated by a fan is not only a function of its impeller speed and operating condition, but also depends on the acoustic impedances of the duct systems connected to its inlet and outlet. Therefore, fan and duct system should be matched not only for aerodynamic noise reasons but also because of acoustic considerations.

## Closing Comment

Noise reduction of cooling fans has some restrictions:  
1\. Active noise control is not economically effective. 80mm cooling fans are only 5~10 US dollars. It is only applicable for high-end electronic products.  
2\. Restricting certain aerodynamic phenomenon for noise reduction can cause serious performance reduction of the fan. Increasing RPM of the fan is of course much more dominant factor for noise.  
Different stories of fan noise are introduced at some of the linked sites below like active RPM control or noise comparison of various bearings used in fans. If blade passing noise is dominant, a muffler would be beneficial.

## Links to Interesting Sites about Fan Noise

Some practical issue of PC noise are presented at the following sites.  
[Cooling Fan Noise Comparison - Sleeve Bearing vs. Ball Bearing (pdf format)](http://www.silentpcreview.com/files/ball_vs_sleeve_bearing.pdf)  
[Brief explanation of fan noise origins and noise reduction suggestions](http://www.jmcproducts.com/cooling_info/noise.shtml)  
[Effect of sweep angle comparison](http://www.ansys.com/industries/tm-fan-noise.htm)  
[Comparisons of noise from various 80mm fans](http://www.directron.com/noise.html)  
[Noise reduction of a specific desktop case](http://www.xlr8yourmac.com/G4ZONE/G4_fan_noise.html)  
[Noise reduction of another specific desktop case](http://www.xlr8yourmac.com/systems/quicksilver_noise/quieting_quicksilver_noise.html)  
[Informal study for noise from CPU cooling fan](http://www.roberthancock.com/dell/fannoise.htm)  
[Informal study for noise from PC case fans](http://www.cpemma.co.uk/)  
[Active fan speed optimizators for minimum noise from desktop computers](http://www.tomshardware.com/2004/06/15/fighting_fan_noise_pollution/index.html)  


  * [Some general fan noise reduction techniques](http://www.diracdelta.co.uk/science/source/f/a/fan%20noise/source.html)
  * [Brüel & Kjær - acoustic testing device company. Various applications are presented in "applications" tap](http://www.bkhome.com/)
  * ["Fan Noise Solutions"](http://cpemma.co.uk/) by cpemma
  * [How To Build A Computer/Quiet PC](/wiki/How_To_Build_A_Computer/Quiet_PC)

  


## References

[1] Neise, W., and Michel, U., "Aerodynamic Noise of Turbomachines"  
[2] Anderson, J., "Fundamentals of Aerodynamics", 3rd edition, 2001, McGrawHill  
[3] Hoppe, G., and Neise, W., "Vergleich verschiedener Gerauschmessnerfahren fur Ventilatoren. Forschungsbericht FLT 3/1/31/87, Forschungsvereinigung fur Luft- und Trocknungstechnik e. V., Frankfurt/Main, Germany  


  


← [Noise in Hydraulic Systems](/wiki/Acoustics/Noise_in_Hydraulic_Systems) · [Piezoelectric Transducers](/wiki/Acoustics/Piezoelectric_Transducers) →

← [Noise in Hydraulic Systems](/wiki/Acoustics/Noise_in_Hydraulic_Systems) · **[Acoustics](/wiki/Acoustics)** · [Piezoelectric Transducers](/wiki/Acoustics/Piezoelectric_Transducers) →

# Piezoelectric Transducers

![Acoustics piezoelectric transducers.JPG](//upload.wikimedia.org/wikipedia/commons/3/35/Acoustics_piezoelectric_transducers.JPG)

  


  


  


# Introduction

Piezoelectricity from the Greek word "piezo" means pressure electricity. Certain crystalline substances generate electric charges under mechanical stress and conversely experience a mechanical strain in the presence of an electric field. The piezoelectric effect describes a situation where the transducing material senses input mechanical vibrations and produces a charge at the frequency of the vibration. An AC voltage causes the piezoelectric material to vibrate in an oscillatory fashion at the same frequency as the input current.

Quartz is the best known single crystal material with piezoelectric properties. Strong piezoelectric effects can be induced in materials with an ABO3, Perovskite crystalline structure. 'A' denotes a large divalent metal ion such as lead and 'B' denotes a smaller tetravalent ion such as titanium or zirconium.

For any crystal to exhibit the piezoelectric effect, its structure must have no center of symmetry. Either a tensile or compressive stress applied to the crystal alters the separation between positive and negative charge sights in the cell causing a net polarization at the surface of the crystal. The polarization varies directly with the applied stress and is direction dependent so that compressive and tensile stresses will result in electric fields of opposite voltages.

# Vibrations & Displacements

Piezoelectric ceramics have non-centrosymmetric unit cells below the Curie temperature and centrosymmetric unit cells above the Curie temperature. Non-centrosymmetric structures provide a net electric dipole moment. The dipoles are randomly oriented until a strong DC electric field is applied causing permanent polarization and thus piezoelectric properties.

A polarized ceramic may be subjected to stress causing the crystal lattice to distort changing the total dipole moment of the ceramic. The change in dipole moment due to an applied stress causes a net electric field which varies linearly with stress.

# Dynamic Performance

The dynamic performance of a piezoelectric material relates to how it behaves under alternating stresses near the mechanical resonance. The parallel combination of C2 with L1, C1, and R1 in the equivalent circuit below control the transducers reactance which is a function of frequency.

## Equivalent Electric Circuit

## Frequency Response

The graph below shows the impedance of a piezoelectric transducer as a function of frequency. The minimum value at fn corresponds to the resonance while the maximum value at fm corresponds to anti-resonance. [Superscript text](/w/index.php?title=Superscript_text&action=edit&redlink=1)_Italic text_

# Resonant Devices

Non resonant devices may be modeled by a capacitor representing the capacitance of the piezoelectric with an impedance modeling the mechanically vibrating system as a shunt in the circuit. The impedance may be modeled as a capacitor in the non resonant case which allows the circuit to reduce to a single capacitor replacing the parallel combination.

For resonant devices the impedance becomes a resistance or static capacitance at resonance. This is an undesirable effect. In mechanically driven systems this effect acts as a load on the transducer and decreases the electrical output. In electrically driven systems this effect shunts the driver requiring a larger input current. The adverse effect of the static capacitance experienced at resonant operation may be counteracted by using a shunt or series inductor resonating with the static capacitance at the operating frequency.

# Applications

## Mechanical Measurement

Because of the dielectric leakage current of piezoelectrics they are poorly suited for applications where force or pressure have a slow rate of change. They are, however, very well suited for highly dynamic measurements that might be needed in blast gauges and accelerometers.

## Ultrasonic

High intensity ultrasound applications utilize half wavelength transducers with resonant frequencies between 18 kHz and 45 kHz. Large blocks of transducer material is needed to generate high intensities which is makes manufacturing difficult and is economically impractical. Also, since half wavelength transducers have the highest stress amplitude in the center the end sections act as inert masses. The end sections are often replaced with metal plates possessing a much higher mechanical quality factor giving the composite transducer a higher mechanical quality factor than a single-piece transducer.

The overall electro-acoustic efficiency is:
    
    
                 Qm0 = unloaded mechanical quality factor
                 QE  = electric quality factor
                 QL  = quality factor due to the acoustic load alone
    

The second term on the right hand side is the dielectric loss and the third term is the mechanical loss.

Efficiency is maximized when:

then: ![\\eta_{\\max} = 1 - \\frac{2}{k_\\mathrm{eff} \\sqrt{Q_E Q_{m0}}} \\qquad \\left \( k_\\mathrm{eff} \\sqrt{Q_E Q_{m0}} \\ll 1 \\right \)](//upload.wikimedia.org/math/7/6/9/769520fe92e2baf6dc55cddfecbbb312.png)

  
The maximum ultrasonic efficiency is described by: ![I_{\\mathrm{w}max} = \\frac{1}{2} \( \\omega_5 u_l \)_{max}^2 \\ \\rho_{m\\mathrm{w}} \\nu_{\\mathrm{w}} \( W / m^2\)](//upload.wikimedia.org/math/6/7/7/677dd0817f7cdddc69eda34998e26add.png)

  
Applications of ultrasonic transducers include:
    
    
     Welding of plastics
     Atomization of liquids
     Ultrasonic drilling
     Ultrasonic cleaning
     Ultrasonic foils in the paper machine wet end for more uniform fibre distribution
     Ultrasound
     Non-destructive testing
     etc.
    

# More Information and Source of Information

[MorganElectroCeramics](http://morganelectroceramics.com)

  
[Ultra Technology](http://www.ultratechnology.se)

  


← [Noise from Cooling Fans](/wiki/Acoustics/Noise_from_Cooling_Fans)

← [Noise from Cooling Fans](/wiki/Acoustics/Noise_from_Cooling_Fans) · **[Acoustics](/wiki/Acoustics)**

![](//en.wikibooks.org/w/index.php?title=Special:CentralAutoLogin/start&type=1x1)

Retrieved from "[http://en.wikibooks.org/w/index.php?title=Acoustics/Print_version&oldid=2501183](http://en.wikibooks.org/w/index.php?title=Acoustics/Print_version&oldid=2501183)" 

[Category](/wiki/Special:Categories): 

  * [Acoustics (book)](/wiki/Category:Acoustics_\(book\))

## Navigation menu

### Personal tools

  * [Create account](/w/index.php?title=Special:UserLogin&returnto=Acoustics%2FPrint+version&type=signup)
  * [Log in](/w/index.php?title=Special:UserLogin&returnto=Acoustics%2FPrint+version)

### Namespaces

  * [Book](/wiki/Acoustics/Print_version)
  * [Discussion](/w/index.php?title=Talk:Acoustics/Print_version&action=edit&redlink=1)

### 

### Variants

### Views

  * [Read](/w/index.php?title=Acoustics/Print_version&stable=1)
  * [Latest draft](/w/index.php?title=Acoustics/Print_version&stable=0&redirect=no)
  * [Edit](/w/index.php?title=Acoustics/Print_version&action=edit)
  * [View history](/w/index.php?title=Acoustics/Print_version&action=history)

### Actions

### Search

![Search](//bits.wikimedia.org/static-1.22wmf19/skins/vector/images/search-ltr.png?303-4)

### Navigation

  * [Main Page](/wiki/Main_Page)
  * [Help](/wiki/Help:Contents)
  * [Browse](/wiki/Wikibooks:Card_Catalog_Office)
  * [Cookbook](/wiki/Cookbook:Table_of_Contents)
  * [Wikijunior](/wiki/Wikijunior)
  * [Featured books](/wiki/Wikibooks:Featured_books)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Donations](//donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikibooks.org&uselang=en)
  * [Random book](/wiki/Special:Randomrootpage)

### Community

  * [Reading room](/wiki/Wikibooks:Reading_room)
  * [Community portal](/wiki/Wikibooks:Community_Portal)
  * [Bulletin Board](/wiki/Wikibooks:Reading_room/Bulletin_Board)
  * [Help out!](/wiki/Wikibooks:Maintenance)
  * [Policies and guidelines](/wiki/Wikibooks:Policies_and_guidelines)
  * [Contact us](/wiki/Wikibooks:Contact_us)

### Toolbox

  * [What links here](/wiki/Special:WhatLinksHere/Acoustics/Print_version)
  * [Related changes](/wiki/Special:RecentChangesLinked/Acoustics/Print_version)
  * [Upload file](//commons.wikimedia.org/wiki/Commons:Upload)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Acoustics/Print_version&oldid=2501183)
  * [Page information](/w/index.php?title=Acoustics/Print_version&action=info)
  * [Cite this page](/w/index.php?title=Special:Cite&page=Acoustics%2FPrint_version&id=2501183)

### In other languages

  * ### Sister projects

  * [Wikipedia](//en.wikipedia.org/wiki/Main_Page)
  * [Wikiversity](//en.wikiversity.org/wiki/Wikiversity:Main_Page)
  * [Wiktionary](//en.wiktionary.org/wiki/Wiktionary:Main_Page)
  * [Wikiquote](//en.wikiquote.org/wiki/Main_Page)
  * [Wikisource](//en.wikisource.org/wiki/Main_Page)
  * [Wikinews](//en.wikinews.org/wiki/Main_Page)
  * [Wikivoyage](//en.wikivoyage.org/wiki/Main_Page)
  * [Commons](//commons.wikimedia.org/wiki/Main_Page)
  * [Wikidata](//www.wikidata.org/wiki/Wikidata:Main_Page)

### Print/export

  * [Create a collection](/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Acoustics%2FPrint+version)
  * [Download as PDF](/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Acoustics%2FPrint+version&oldid=2501183&writer=rl)
  * [Printable version](/w/index.php?title=Acoustics/Print_version&printable=yes)

  * This page was last modified on 13 March 2013, at 15:03.
  * Text is available under the [Creative Commons Attribution/Share-Alike License](//creativecommons.org/licenses/by-sa/3.0/); additional terms may apply. By using this site, you agree to the [Terms of Use](//wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy.](//wikimediafoundation.org/wiki/Privacy_policy)
  * [Privacy policy](//wikimediafoundation.org/wiki/Privacy_policy)
  * [About Wikibooks](/wiki/Wikibooks:Welcome)
  * [Disclaimers](/wiki/Wikibooks:General_disclaimer)
  * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
  * [Mobile view](//en.m.wikibooks.org/wiki/Acoustics/Print_version)
  * ![Wikimedia Foundation](//bits.wikimedia.org/images/wikimedia-button.png)
  * ![Powered by MediaWiki](//bits.wikimedia.org/static-1.22wmf19/skins/common/images/poweredby_mediawiki_88x31.png)
